MFP a colori HP LaserJet Pro serie CM1410

Guida dell'utente

© 2010 Hewlett-Packard Development Company, L.P.

http://www.hp.com


HP

MFP a colori HP LaserJet Pro serie CM1410

 Italiano

Informazioni sul marchio registrato e il copyright

Copyright e licenza

© 2010 Copyright Hewlett-Packard Development Company, L.P.

Sono vietati la riproduzione, l'adattamento e la traduzione senza previo consenso scritto, ad eccezione dei casi previsti dalle leggi sui diritti d'autore.

Le informazioni contenute nel presente documento sono soggette a modifica senza preavviso.

Le uniche garanzie per i prodotti e i servizi HP sono presentate nelle dichiarazioni esplicite di garanzia fornite in accompagnamento a tali prodotti e servizi. Nessuna disposizione del presente documento dovrà essere interpretata come garanzia aggiuntiva. HP non sarà responsabile per omissioni o errori tecnici ed editoriali contenuti nel presente documento.

Edition 1, 9/2010

Numero di catalogo: CE861-90915

Marchi registrati

Adobe®, Acrobat® e PostScript® sono marchi registrati di Adobe Systems Incorporated.

Intel® Core™ è un marchio di Intel Corporation negli Stati Uniti e in altri paesi/regioni.

Java™ è un marchio di Sun Microsystems, Inc. negli Stati Uniti.

Microsoft®, Windows®, Windows® XP e Windows Vista® sono marchi di Microsoft Corporation registrati negli Stati Uniti.

UNIX® è un marchio registrato di The Open Group.

ENERGY STAR e il marchio ENERGY STAR sono marchi registrati negli Stati Uniti.


MFP a colori HP LaserJet Pro serie CM1410

Convenzioni utilizzate nella Guida

SUGGERIMENTO:

i suggerimenti forniscono informazioni o collegamenti utili.
NOTA:

le note forniscono informazioni importanti per approfondire un concetto o eseguire un'attività.
ATTENZIONE:

sono disponibili avvisi che indicano le procedure da seguire per evitare di perdere dati o danneggiare il prodotto.
AVVERTENZA!

Questi avvisi informano l'utente sulle procedure specifiche da seguire per evitare danni a persone, perdite irreversibili di dati o gravi danni al prodotto.


Componenti base prodotto

Componenti base prodotto
  • Confronto tra prodotti
  • Funzioni per il ridotto impatto ambientale della stampa
  • Funzioni di accesso
  • Viste del prodotto


Componenti base prodotto

Confronto tra prodotti

Il prodotto è disponibile nelle configurazioni indicate di seguito.

Unità MFP HP LaserJet Pro CM1415fn
CE861A

Unità MFP HP LaserJet Pro CM1415fnw
CE862A
●
Stampa fino a 12 ppm (pagine al minuto) in bianco e nero e fino a 8 ppm a colori.
●
Supporta i driver di emulazione PCL 6, PCL 5 e HP PostScript livello 3
●
Il vassoio 1 può contenere fino a 150 fogli di carta o fino a 10 buste.
●
Lo scomparto di uscita può contenere fino a 125 fogli di carta.
●
Schermo a sfioramento con display a colori
●
Stampa fronte/retro manuale
●
Porta USB 2.0 High-Speed
●
Porta di rete Ethernet 10/100 Base-T
●
Porta USB per la stampa diretta dei documenti, visualizzazione e stampa di foto, scansione su un'unità flash USB
●
Fax V.34
●
Due porte per linea telefono/fax RJ-11
●
128 MB di memoria RAM (Random Access Memory)
●
Alimentatore documenti da 35 pagine, che supporta formati fino a 356 mm di lunghezza e da 102 a 215 mm di larghezza.
●
Lo scanner a superficie piana supporta i formati pagina fino a 297 mm di lunghezza e fino a 215 mm di larghezza.
●
Consente di eseguire copie in bianco e nero fino a 12 ppm e a colori fino a 8 ppm
●
La risoluzione di copia è di 300 punti per pollice (dpi)
●
Effettua scansioni a colori o in bianco e nero con risoluzione fino a 1200 dpi
Unità MFP HP LaserJet Pro CM1415fn, più:
●
Rete wireless incorporata 802.11b/g/n


Componenti base prodotto

Funzioni per il ridotto impatto ambientale della stampa

Stampa fronte/retro manuale
Consente di risparmiare sul consumo di carta utilizzando l'opzione di stampa fronte/retro manuale.
Stampa di più pagine per foglio
Consente di risparmiare carta stampando due o più pagine di un documento affiancate su un unico foglio. È possibile accedere a questa funzione mediante il driver della stampante.
Consente di copiare più pagine per foglio
Consente di risparmiare carta copiando due o quattro pagine di un documento originale l'una accanto all'altra su un unico foglio.
Riciclaggio
Consente di ridurre gli sprechi utilizzando carta riciclata.
Consente di riciclare le cartucce di stampa tramite il servizio di restituzione cartucce di HP.
Risparmio energetico
Consente di risparmiare energia avviando la modalità PowerSave.


Componenti base prodotto

Funzioni di accesso

Il prodotto include numerose funzioni che aiutano gli utenti con problemi di accesso.

●
Guida in linea compatibile con i programmi di accesso in lettura
●
Possibilità di eseguire le operazioni di installazione e rimozione delle cartucce con una sola mano
●
Possibilità di aprire tutti gli sportelli e i coperchi con una sola mano


Componenti base prodotto

Viste del prodotto

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Vista frontale
  • Vista posteriore
  • Porte di interfaccia
  • Posizione del numero di serie e del numero di modello
  • Disposizione del pannello di controllo


Componenti base prodotto

Vista frontale

Vista frontale del prodotto

1
Vassoio di alimentazione dell'alimentatore documenti
2
Scomparto di uscita dell'alimentatore documenti
3
Coperchio dello scanner
4
Pannello di controllo a colori con schermo a sfioramento
5
Sportello anteriore (consente di accedere alle cartucce di stampa)
6
Porta per unità flash USB
7
Sportello anteriore per l'accesso agli inceppamenti
8
Vassoio di alimentazione (vassoio 1)
9
Scomparto di uscita


Componenti base prodotto

Vista posteriore

Vista posteriore del prodotto

1
Porte di interfaccia
2
Interruttore di accensione
3
Collegamento di alimentazione
4
Sportello posteriore per l'accesso agli inceppamenti


Componenti base prodotto

Porte di interfaccia

Posizione delle porte di rete e fax

1
Porte fax
2
Porta di rete
3
Porta USB 2.0 Hi-Speed


Componenti base prodotto

Posizione del numero di serie e del numero di modello

L'etichetta contenente il numero di serie e il numero di modello del prodotto si trova sul retro del prodotto.

Posizione del numero di serie e del numero di modello

    © 2010 Hewlett-Packard Development Company, L.P.

    http://www.hp.com


Componenti base prodotto

Disposizione del pannello di controllo

Componenti del pannello di controllo

1
Display con schermo a sfioramento
2
Spia Rete senza fili: indica che la rete wireless è attivata. La spia lampeggia durante la connessione del prodotto alla rete wireless. Una volta che il prodotto è connesso, la spia smette di lampeggiare e rimane accesa.
NOTA:

solo modelli wireless
3
Spia Pronta: indica che il prodotto è pronto
4
Spia Attenzione: indica un problema con il prodotto
5
Spia e pulsante Guida: fornisce accesso alla Guida del pannello di controllo
6
Spia e pulsante freccia destra: consente di spostare il cursore a destra o l'immagine sul display alla schermata successiva
NOTA:

il pulsante si illumina solo quando la schermata corrente può utilizzare questa funzione.
7
Spia e pulsante Annulla: consente di annullare le impostazioni o il processo corrente oppure di uscire dalla schermata corrente.
NOTA:

il pulsante si illumina solo quando la schermata corrente può utilizzare questa funzione.
8
Spia e pulsante Indietro: consente di tornare alla schermata precedente
NOTA:

il pulsante si illumina solo quando la schermata corrente può utilizzare questa funzione.
9
Spia e pulsante Freccia sinistra: consente di spostare il cursore a sinistra
NOTA:

il pulsante si illumina solo quando la schermata corrente può utilizzare questa funzione.
10
Spia e pulsante Inizio: consente di accedere alla schermata iniziale

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Pulsanti della schermata iniziale
  • Guida del pannello di controllo


Componenti base prodotto

Pulsanti della schermata iniziale

La schermata iniziale consente di accedere alle funzioni del prodotto e indica lo stato del prodotto.

NOTA:

a seconda della configurazione del prodotto, le funzioni della schermata iniziale possono variare. Inoltre, il layout può essere visualizzato in modo inverso per alcune lingue.

Componenti della schermata iniziale

1
Pulsante Impostazione [image]: consente di accedere ai menu principali
2
Pulsante Rete [image]: consente di accedere alle informazioni e alle impostazioni della rete. Nella schermata delle impostazioni di rete, è possibile stampare la pagina Riepilogo rete.
3
Pulsante [image] wireless: consente di accedere al menu Wireless e alle informazioni relative allo stato della connessione wireless.
NOTA:

solo modelli wireless
NOTA:

quando si è connessi a una rete wireless, questa icona viene modificata in una serie di barre che indicano la potenza del segnale.

4
Pulsante Informazioni [image]: consente di visualizzare le informazioni relative allo stato del prodotto. Nella schermata di riepilogo dello stato, è possibile stampare la pagina Rapporto config..
5
Pulsante Materiali di consumo [image]: consente di visualizzare le informazioni sullo stato dei materiali di consumo. Nella schermata di riepilogo dei materiali di consumo, è possibile stampare la pagina Stato materiali.
6
Stato del prodotto
7
Pulsante USB: consente di accedere alle opzioni relative all'unità flash USB.
8
Pulsante Scansione: consente di accedere alla funzione di scansione
9
Pulsante Fax: consente di accedere alla funzione relativa al fax
10
Pulsante Copia: consente di accedere alla funzione di copia


Componenti base prodotto

Guida del pannello di controllo

Il prodotto dispone di un sistema di Guida incorporata in cui viene indicata la modalità di utilizzo di ciascuna schermata. Per aprire la Guida, toccare il pulsante Guida [image] nell'angolo superiore a destra dello schermo.

Per alcune schermate, la Guida viene visualizzata come un menu globale in cui è possibile effettuare ricerche su determinati argomenti. È possibile esaminare la struttura del menu toccando i relativi pulsanti.

Alcune schermate della Guida includono animazioni che guidano l'utente nell'attuazione di procedure, ad esempio la rimozione di inceppamenti.

Per le schermate che contengono le impostazioni relative a processi singoli, la Guida mostra un argomento che illustra le opzioni relative alla schermata visualizzata.

Se sul prodotto viene visualizzato un errore o un avviso, toccare il pulsante Guida [image] per aprire un messaggio contenente una descrizione del problema e istruzioni sulla sua risoluzione.


Menu del pannello di controllo

Menu del pannello di controllo
  • Menu Impostazione
  • Menu specifici delle funzioni


Menu del pannello di controllo

Menu Impostazione

Per aprire questo menu, toccare il pulsante Impostazione [image]. Sono disponibili i seguenti sottomenu:

●
Rapporti
●
Moduli rapidi
●
Impostazione fax
●
Impost. sistema
●
Assistenza
●
Impostaz. rete

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Menu Rapporti
  • Menu Moduli rapidi
  • Menu Impostazione fax
  • Menu Impost. sistema
  • Menu Assistenza
  • Menu Impostaz. rete


Menu del pannello di controllo

Menu Rapporti

Voce di menu
Descrizione
Pagina dimostrativa
Consente di stampare una pagina che indica la qualità di stampa
Struttura menu
Consente di stampare la mappa del layout dei menu del pannello di controllo.
Rapporto config.
Consente di stampare un elenco delle impostazioni del prodotto
Stato materiali
Consente di stampare un rapporto sullo stato delle cartucce di stampa che include le seguenti informazioni:
●
Stima della percentuale di durata della cartuccia
●
Pagine restanti previste
●
Numeri di catalogo delle cartucce di stampa HP
●
Numero di pagine stampate
●
Informazioni per ordinare nuove cartucce di stampa HP e per riciclare cartucce di stampa HP usate
Riepilogo rete
Visualizza lo stato per:
●
Pagina di configurazione dell'hardware di rete
●
Funzioni attivate
●
Informazioni relative ai protocolli TCP/IP e SNMP
●
Statistiche di rete
●
Configurazione della rete wireless (solo modelli wireless)
Pagina consumi
Consente di visualizzare il numero di pagine stampate, inviate tramite fax, copiate e acquisite dal prodotto
Elenco font PCL
Consente di stampare un elenco di tutti i font PCL 5 installati
Elenco font PS
Consente di stampare un elenco di tutti i font PS installati
Elenco font PCL6
Consente di stampare un elenco di tutti i font PCL 6 installati
Log lav. util. colore
Consente di stampare le informazioni sull'utilizzo dei materiali di consumo a colori
Pagina servizi
Consente di stampare la pagina dei servizi
Pagina Diagnostica
Consente di stampare le informazioni di diagnostica relative alla calibrazione e alla qualità del colore
Stampa pagina qualità
Consente stampare una pagina per la risoluzione dei problemi relativi alla qualità di stampa


Menu del pannello di controllo

Menu Moduli rapidi

Voce di menu
Voce del sottomenu
Descrizione
Carta appunti
Righe strette
Righe larghe
Righe scuola
Consente di stampare pagine con righe prestampate
Carta grafica
1/8 pollice
5 mm
Consente di stampare pagine con righe di grafica prestampate
Lista controllo
1 colonna
2 colonne
Consente di stampare pagine con righe prestampate e caselle di controllo
Carta da musica
Verticale
Orizzontale
Consente di stampare pagine con righe prestampate per la scrittura di musica


Menu del pannello di controllo

Menu Impostazione fax

Nella seguente tabella, le voci con l'asterisco (*) indicano l'impostazione predefinita di fabbrica.

Voce di menu
Voce del sottomenu
Voce del sottomenu
Descrizione
Utility impostazione fax
Si tratta di uno strumento per la configurazione delle impostazioni fax. Seguire le istruzioni visualizzate e selezionare la risposta appropriata per ciascuna domanda.
Imp. base
Ora/data
Impostazioni relative a formato ora, ora corrente, formato data e data corrente.
Consente di impostare la data e l'ora sul prodotto.
Intestazione fax
Immettere il numero fax.
Immettere la società.
Consente di impostare le informazioni di identificazione inviate al prodotto ricevente.
Modalità di risposta
Automatico*
Manuale
MRT
Fax/Tel
Consente di impostare la modalità di risposta. Sono disponibili le opzioni seguenti.
●
Automatico: il prodotto risponde automaticamente alle chiamate in arrivo dopo il numero di squilli impostato.
●
Manuale: l'utente deve premere il pulsante Avvia fax o utilizzare un telefono interno per rispondere alla chiamata del prodotto.
●
MRT: una segreteria telefonica è collegata alla porta della linea telefonica in uscita del prodotto. Il prodotto non risponde alle chiamate e si limita a rilevare la presenza dei toni fax dopo che la segreteria telefonica ha risposto alla chiamata.
●
Fax/Tel: il prodotto risponde automaticamente alla chiamata e determina se si tratta di una chiamata vocale o di una chiamata fax. Le chiamate fax vengono gestite normalmente, mentre in presenza di chiamate vocali viene riprodotta una suoneria che indica una chiamata in arrivo.
Squilli alla risposta
Consente di impostare il numero di squilli prima che il modem fax risponda alla chiamata. Il valore predefinito è 5.
Suoneria differenziata
Ogni squillo*
Singolo
Doppio
Triplo
Doppio e triplo
Se si dispone di un servizio di suoneria differenziata, utilizzare questa funzione per configurare la modalità con cui il prodotto risponde alle chiamate.
●
Ogni squillo: il prodotto risponde a tutte le chiamate in arrivo.
●
Singolo: il prodotto risponde a tutte le chiamate segnalate con un unico squillo.
●
Doppio: il prodotto risponde a tutte le chiamate segnalate con uno squillo doppio.
●
Triplo: il prodotto risponde a tutte le chiamate segnalate con uno squillo triplo.
●
Doppio e triplo: il prodotto risponde a tutte le chiamate che producono due o tre squilli.
Selez. prefisso
On
Off*
Consente di specificare un prefisso da comporre per l'invio dei fax dal prodotto. Se si attiva questa funzione, il prodotto richiede l'inserimento del numero e lo include automaticamente ogni volta che viene inviato un fax.
Imp. avanzata
Risoluzione fax
Standard
Fine*
Superfine
Foto
Consente di impostare la risoluzione per i documenti inviati. Le immagini ad alta risoluzione hanno più dpi (punti per pollice) e sono caratterizzate da una migliore definizione dei dettagli. Le immagini a bassa risoluzione hanno meno punti per pollice e sono caratterizzate da una minore definizione dei dettagli, tuttavia le dimensioni dei file sono minori e i tempi di invio dei fax ridotti.
Chiaro/Scuro
Consente di impostare il contrasto per i fax in uscita.
Adatta a pagina
On*
Off
Consente di ridurre le dimensioni dei fax in arrivo più grandi del formato carta impostato per il vassoio.
Formato vetro
Letter
A4
Consente di impostare il formato carta predefinito per i documenti acquisiti mediante lo scanner a superficie piana.
Modal. selezione
A toni*
A impulsi
Consente di impostare la selezione a toni o a impulsi sul prodotto.
Ricomponi se occ.
On*
Off
Consente di impostare la ricomposizione automatica in caso di linea occupata.
Ricomponi con mancata risposta
On
Off*
Consente di impostare la ricomposizione in caso di mancata risposta da parte dell'apparecchio fax del destinatario.
Risel. se err. comm.
On*
Off
Consente di impostare la ricomposizione del numero dell'apparecchio fax ricevente in caso di errore di comunicazione.
Rileva segnale di linea
On
Off*
Consente di impostare la verifica del tono di selezione prima dell'invio di un fax.
Codici di fatturazione
On
Off*
Se impostato su On, consente di attivare l'uso dei codici di fatturazione. Per i fax in uscita, viene visualizzata una richiesta di inserimento del codice di fatturazione.
Interno
On*
Off
Quando la funzione è attiva, è possibile premere i pulsanti 1-2-3 sul telefono interno per rispondere alle chiamate fax in arrivo.
Timbra fax
On
Off*
Consente di impostare il prodotto per aggiungere data, ora, numero di telefono del mittente e numero di pagina su ciascuna pagina dei fax ricevuti.
Ricezione privata
On
Off*
L'impostazione di Ricezione privata su On richiede di impostare una password per il prodotto. Dopo aver impostato la password, vengono definite le seguenti opzioni:
●
L'opzione Ricezione privata risulta attivata.
●
I fax memorizzati vengono eliminati.
●
L'opzione Inoltro di fax è impostata su Off e non può essere modificata.
●
I fax in arrivo vengono salvati in memoria.
Conf. n. fax
On
Off*
Consente di confermare un numero fax immettendolo una seconda volta.
Consenti ristampa fax
On*
Off
Consente di archiviare nella memoria i fax in arrivo per una successiva ristampa.
Durata squilli fax/tel
20
30
40
70
Consente di impostare l'intervallo di tempo, in secondi, dopo il quale la suoneria Fax/Tel viene interrotta per segnalare una chiamata vocale in arrivo.
Velocità fax
Veloce(V.34)*
Media(V.17)
Lenta(V.29)
Consente di impostare la velocità di comunicazione fax consentita.


Menu del pannello di controllo

Menu Impost. sistema

Nella seguente tabella, le voci con l'asterisco (*) indicano l'impostazione predefinita di fabbrica.

Voce di menu
Voce del sottomenu
Voce del sottomenu
Descrizione
Lingua
Elenco delle lingue disponibili per il display del pannello di controllo.
Consente di impostare la lingua per i messaggi del pannello di controllo e i rapporti del prodotto.
Imposta carta
Formato carta predefinito
Letter
A4
Legal
Consente di impostare il formato per la stampa dei rapporti interni, dei fax o dei processi di stampa per i quali non è stato specificato alcun formato.
Tipo carta predefinito
Elenca i tipi di carta disponibili.
Consente di impostare il tipo di carta per la stampa dei rapporti interni, dei fax o dei processi di stampa per i quali non è stato specificato alcun tipo.
Vassoio 1
Tipo di carta
Formato carta
Consente di configurare il formato e il tipo per il vassoio.
Az. carta esaur.
Attesa*
Annulla
Ignora
Consente di impostare la modalità di funzionamento del prodotto quando un processo di stampa richiede un formato o un tipo di carta non disponibile o quando il vassoio specificato è vuoto.
●
Attesa: il prodotto viene messo in attesa finché non viene caricata la carta corretta.
●
Ignora: consente di eseguire la stampa su un formato diverso dopo un intervallo di tempo specificato.
●
Annulla: consente di annullare automaticamente il processo di stampa dopo un intervallo di tempo specificato.
●
Se si seleziona la voce Ignora o Annulla, il pannello di controllo richiede di specificare l'intervallo di tempo in secondi.
Qualità di stampa
Calibrazione del colore
Calibra ora
Attivazione calibrazione
Consente di eseguire una calibrazione completa.
●
Calibra ora: consente di eseguire una calibrazione immediata.
●
Attivazione calibrazione: consente di specificare l'intervallo di tempo tra l'accensione e la calibrazione del prodotto.
Impost. volume
Volume allarme
Volume suoneria
Volume tasti
Volume linea telefonica
Consente di impostare i livelli del volume per il prodotto. Per ciascuna impostazione relativa al volume, sono disponibili le seguenti opzioni:
●
Off
●
Basso
●
Medio*
●
Alto
Risparmio ener.
Intervallo di pausa
Off
1 minuto
15 minuti*
30 minuti
1 ora
2 ore
Consente di specificare il periodo di inattività prima che venga attivata la modalità di pausa del prodotto.
Ora/data
Impostazioni relative a formato ora, ora corrente, formato data e data corrente.
Consente di impostare la data e l'ora sul prodotto.
Protezione prodotto
On
Off
Consente di impostare la funzione relativa alla protezione del prodotto. Se si seleziona l'impostazione On, è necessario impostare una password.
In esaurimento
Cartuccia nero
Stop
Richiesta
Continua*
Consente di impostare la modalità di funzionamento del prodotto quando la cartuccia di stampa del nero è in esaurimento.
●
Stop: la stampa viene interrotta fino a quando non si sostituisce la cartuccia di stampa.
●
Richiesta: la stampa viene interrotta e viene richiesto di sostituire la cartuccia di stampa. È possibile confermare la richiesta e continuare la stampa.
●
Continua: il prodotto indica che la cartuccia di stampa è in esaurimento, ma continua a stampare.
Cartucce colore
Stop
Richiesta
Continua
Stampa in nero*
Consente di impostare la modalità di funzionamento del prodotto quando una delle cartucce a colori è in esaurimento.
●
Stop: la stampa viene interrotta fino a quando non si sostituisce la cartuccia di stampa.
●
Richiesta: la stampa viene interrotta e viene richiesto di sostituire la cartuccia di stampa. È possibile confermare la richiesta e continuare la stampa.
●
Continua: il prodotto indica che la cartuccia di stampa è in esaurimento, ma continua a stampare.
●
Stampa in nero: quando la cartuccia di stampa a colori è in esaurimento, il prodotto stampa solo in nero per evitare interruzioni nella funzionalità fax. Per configurare il prodotto per la stampa a colori e utilizzare il restante toner della cartuccia di stampa in esaurimento, attenersi alle seguenti istruzioni:
1.
Sul pannello di controllo, toccare il pulsante Impostazione [image], quindi Impost. sistema.
2.
Toccare il pulsante In esaurimento, quindi toccare il pulsante Cartucce colore. Toccare il pulsante Continua.

Quando si sostituisce la cartuccia di stampa in esaurimento, la stampa a colori riprende automaticamente.

Def uten. in es.
Nero
Ciano
Magenta
Giallo
Digitare la percentuale della durata rimanente, in base alla quale l'utente viene avvisato che la cartuccia di stampa è in esaurimento.
Unità flash USB
On
Off
Consente di attivare o disattivare l'unità flash USB.
Copia a colori
On
Off
Consente di attivare o disattivare la copia a colori.
Font Courier
Normale
Scuro
Consente di impostare i valori per il font Courier.


Menu del pannello di controllo

Menu Assistenza

Nella seguente tabella, le voci con l'asterisco (*) indicano l'impostazione predefinita di fabbrica.

Voce di menu
Voce del sottomenu
Voce del sottomenu
Descrizione
Servizio fax
Cancella fax salvati
Consente di cancellare tutti i fax dalla memoria.
Esegui test fax
Consente di eseguire un test del fax per verificare che il cavo telefonico sia collegato alla presa corretta e che sia presente il segnale sulla linea telefonica. I risultati vengono forniti in un rapporto stampato.
Stampa tr.T.30
Adesso
Mai*
Se errore
A chiam. term.
Consente di stampare o programmare un rapporto utilizzato per risolvere i problemi di trasmissione dei fax.
Correz. errori
On*
Off
La modalità di correzione degli errori consente alla periferica di invio di ritrasmettere i dati in caso di errore.
Log servizio fax
Nel registro dei servizi fax sono stampate le ultime 40 voci del registro fax.
Pagina pulizia
Consente di pulire il prodotto quando sulle stampe sono visibili macchie o altri segni. Il processo di pulizia consente di rimuovere la polvere o il toner in eccesso dal percorso della carta.
Quando l'opzione è selezionata, il prodotto richiede l'inserimento di carta di formato Letter o A4 nel vassoio 1. Premere il pulsante OK per avviare il processo di pulizia. Attendere il completamento del processo, quindi eliminare la pagina stampata.
Velocità USB
Alta*
Massima
Consente di impostare la velocità USB per la connessione USB al computer. Affinché il prodotto possa eseguire le operazioni ad alta velocità, è necessario abilitare l'alta velocità e connettere la stampante al controller host EHCI, che opera ad alta velocità. Questa voce di menu non indica la velocità di esecuzione corrente del prodotto.
Min.arricc.carta
On
Off*
Se sono presenti arricciature su tutte le pagine stampate, è possibile ridurle attivando questa opzione.
Stampa archivio
On
Off*
Consente di ridurre le sbavature e l'accumulo di residui di toner per le pagine che verranno conservate a lungo.
Data firmware
Consente di visualizzare il codice data del firmware corrente
Ripristina predefiniti
Consente di ripristinare i valori predefiniti per tutte le impostazioni


Menu del pannello di controllo

Menu Impostaz. rete

Nella seguente tabella, le voci con l'asterisco (*) indicano l'impostazione predefinita di fabbrica.

Voce di menu
Voce del sottomenu
Descrizione
Menu Wireless
Configurazione wireless guidata
Guida l'utente nella procedura di configurazione del prodotto in una rete wireless
Wi-Fi Protected Setup
Se il router wireless in uso supporta questa funzione, utilizzare questo metodo per configurare il prodotto in una rete wireless. Si tratta del metodo più semplice.
Esegui test di rete
Effettua un test sulla rete wireless e stampa un rapporto con i risultati.
Attiva/disattiva wireless
Attiva o disattiva la funzione di rete wireless.
Configurazione TCP/IP
Automatico*
Manuale
Automatico: il prodotto configura automaticamente tutte le impostazioni TCP/IP mediante DHCP, BootP o AutoIP.
Manuale: è possibile configurare manualmente l'indirizzo IP, la maschera di sottorete e il gateway predefinito. Nel pannello di controllo viene richiesto di specificare i valori per ciascuna sezione dell'indirizzo. Dopo aver completato un indirizzo, viene chiesto di confermarlo prima di passare a quello successivo. Dopo aver impostato i tre indirizzi, è possibile inizializzare nuovamente la rete.
Crossover autom.
On*
Off
Attiva o disattiva l'utilizzo di un cavo di rete standard 10/100 se il prodotto è collegato direttamente a un computer.
Servizi di rete
IPv4
IPv6
Attiva o disattiva i protocolli IPv4 e IPv6. Per impostazione predefinita, tutti i protocolli sono attivati.
Velocità collegamento
Automatico*
10T Full
10T Half
100TX Full
100TX Half
Consente di impostare manualmente la velocità di collegamento, se necessario.
Una volta impostata la velocità di collegamento, il prodotto si riavvia automaticamente.
Ripristina predefiniti
Ripristina i valori predefiniti di fabbrica per tutte le configurazioni di rete.


Menu del pannello di controllo

Menu specifici delle funzioni

Il prodotto comprende menu specifici per le funzioni di copia, fax, scansione e per l'uso di un'unità flash USB. Per accedere a tali menu, toccare il relativo pulsante sul pannello di controllo.

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Menu Copia
  • Menu Fax
  • Menu Scansione
  • Unità flash USB


Menu del pannello di controllo

Menu Copia

Per aprire questo menu, toccare il pulsante Copia, quindi Impostazioni....

NOTA:

le impostazioni modificate mediante questo menu sono valide per i due minuti successivi all'ultima copia eseguita.

Voce di menu
Voce del sottomenu
Voce del sottomenu
Descrizione
Copia ID
NOTA:

questa voce è disponibile nella schermata Copia principale. Non è necessario toccare il pulsante Impostazioni... per accedervi.

Consente di copiare entrambi i lati dei documenti di identificazione o di altri documenti di formato ridotto sullo stesso lato di un foglio di carta.
Numero di copie
(1–99)
Consente di specificare il numero di copie
Riduci/Ingr.
Originale (100%)
Da Legal a Letter=78%
Da Legal a A4=83%
Da A4 a Letter=94%
Da Letter a A4=97%
Pag.intera=91%
Adatta a pagina
2 pagine/foglio
4 pagine/foglio
Personalizzato: 25-400%
Consente di specificare il formato per la copia.
Chiaro/Scuro
Consente di specificare il contrasto per la copia.
Ottimizza
Descrivi originale
Selezione auto
Misto
Testo
Immagine
Consente di specificare il tipo di contenuto presente nel documento originale, in modo tale che la copia sia più fedele all'originale.
Carta
Formato carta
Tipo di carta
Consente di specificare il tipo e il formato della carta per le copie.
Copia multipagina
Off
On
Quando questa funzione è attivata, il prodotto richiede di caricare un'altra pagina sul vetro dello scanner o di indicare che il processo è terminato.
Fascicolazione
On
Off
Consente di specificare la fascicolazione per i processi di copia
Modalità bozza
Off
On
Consente di specificare l'uso della stampa di qualità bozza per le copie
Regol. immagine
Luminosità
Contrasto
Nitidezza
Rimozione sfondo
Bilanc. colori
Scala grigi
Consente di regolare le impostazioni di qualità dell'immagine per le copie
Imp. come pred.
Consente di salvare eventuali modifiche apportate a questo menu come nuovi valori predefiniti
Ripristina predefiniti
Consente di ripristinare questo menu ai valori predefiniti di fabbrica


Menu del pannello di controllo

Menu Fax

Per aprire questo menu, toccare il pulsante Fax, quindi Menu Fax.

Voce di menu
Voce del sottomenu
Voce del sottomenu
Descrizione
Rapporti fax
Conferma fax
Su ogni fax
Solo con fax inviati
Solo su ricezione fax
Mai*
Consente di impostare la stampa di un rapporto di conferma dell'invio o della ricezione di un fax.
Includere la prima pagina
On*
Off
Consente di inserire una miniatura della prima pagina del fax nel rapporto.
Report errori fax
Su ogni errore*
Con errore di invio
Su errore di ricezione
Mai
Consente di impostare la stampa di un rapporto in caso di errori durante un processo fax.
Stampa rapporto ultima chiamata
Consente di stampare un rapporto dettagliato relativo all'ultima operazione di invio o ricezione eseguita dal fax.
Registro attività fax
Stampa registro ora
Stampa aut. log
Stampa registro ora: consente di stampare un elenco dei fax inviati e ricevuti dal prodotto.
Stampa aut. log: consente di stampare automaticamente un rapporto dopo ogni processo fax.
Stampa rubrica fax
Consente di stampare un elenco delle selezioni rapide impostate per il prodotto.
Stampa elenco fax indesiderati
Consente di stampare un elenco di numeri telefonici non autorizzati a inviare fax al prodotto.
Stampa rapporto fatturazione
Consente di stampare un elenco dei codici di fatturazione utilizzati per i fax in uscita. Questo rapporto consente di visualizzare il numero di fax inviati che sono stati fatturati per ciascun codice. Questa voce di menu è disponibile solo quando la funzione relativa ai codici di fatturazione è attiva.
Stampa di tutti i report fax
Consente di stampare tutti i rapporti relativi al fax.
Opzioni invio
Invio fax post.
Consente di inviare un fax in un momento e in una data successiva.
Trasmissione fax
Consente di inviare un fax a più destinatari.
Stato lavoro fax
Consente di visualizzare e annullare i processi fax in attesa.
Risoluzione fax
Standard
Fine
Superfine
Foto
Consente di impostare la risoluzione per i documenti inviati. Le immagini ad alta risoluzione hanno più dpi (punti per pollice) e sono caratterizzate da una migliore definizione dei dettagli. Le immagini a bassa risoluzione hanno meno dpi e producono una minore definizione dei dettagli, tuttavia generano file di dimensioni inferiori.
Opzioni di ricezione
Stampa fax privati
Consente di stampare i fax memorizzati quando la funzione di ricezione privata è attiva. Questa voce di menu è visibile solo quando la funzione di ricezione privata è attiva. Il prodotto richiede la password di sistema.
Blocca fax ind.
Aggiungi numero
Elimina numero
Elimina tutti i numeri
Stampa elenco fax indesiderati
Consente di modificare l'elenco dei fax indesiderati. L'elenco dei fax indesiderati contiene fino a 30 numeri. Quando il prodotto riceve una chiamata da un numero fax indesiderato, il fax in arrivo viene eliminato. Inoltre, registra il fax indesiderato nel registro delle attività insieme alle informazioni di accounting del processo.
Ristampa fax
Consente di stampare i fax ricevuti memorizzati. Questa voce è disponibile solo se è attivata la funzione Consenti ristampa fax nel menu Impostazione fax.
Inoltra fax
On
Off*
Consente di impostare l'invio di tutti i fax ricevuti a un altro apparecchio fax.
Ricez. polling
Consente di chiamare un altro apparecchio fax su cui è abilitata la funzione di invio tramite polling.
Impostazione Rubrica
Impost. indiv.
Consente di modificare le selezioni rapide e le selezioni di gruppo dalla rubrica fax. Nella rubrica del prodotto è possibile salvare fino a 120 voci associate a utenti singoli o gruppi.
Impostazione gruppo
Elimina voce
Consente di eliminare una voce specifica dalla rubrica.
Elimina tutte le voci
Consente di eliminare tutte le voci dalla rubrica.
Stampa rapporto ora
Consente di stampare un elenco di tutte le voci di selezione rapida singole e di gruppo della rubrica.
Modifica imp. pred.
Consente di aprire il menu Impostazione fax.


Menu del pannello di controllo

Menu Scansione

Voce di menu
Descrizione
Scansione in unità USB
Consente di eseguire la scansione di un documento e di salvarla come file .PDF o immagine .JPEG sull'unità flash USB.


Menu del pannello di controllo

Unità flash USB

Voce di menu
Descrizione
Stampa documenti
Consente di stampare i documenti salvati sull'unità flash USB. Utilizzare i pulsanti freccia per spostarsi all'interno dei documenti. Toccare i nomi dei documenti che si desidera stampare.
Toccare la schermata di riepilogo per modificare le impostazioni, ad esempio il numero di copie, il formato o il tipo di carta.
Toccare il pulsante Stampa quando si è pronti per la stampa dei documenti.
Visual. e stampa di foto
Consente di visualizzare l'anteprima delle foto salvate sull'unità flash USB. Utilizzare i pulsanti freccia per scorrere le foto. Toccare l'anteprima delle immagini che si desidera stampare. È possibile regolare le impostazioni e salvare le modifiche come nuove impostazioni predefinite. Una volta pronti per la stampa delle foto, toccare il pulsante Stampa.
Scansione in unità USB
Consente di eseguire la scansione di un documento e di salvarla come file .PDF o immagine .JPEG nell'unità flash USB.


Software per Windows

Software per Windows
  • Sistemi operativi Windows supportati
  • Driver della stampante supportati per Windows
  • Selezionare il driver della stampante corretto per Windows
  • Modifica delle impostazioni del processo di stampa
  • Modifica delle impostazioni del driver della stampante per Windows
  • Rimozione del software per Windows
  • Utilità supportate per Windows
  • Software per altri sistemi operativi


Software per Windows

Sistemi operativi Windows supportati

Il prodotto supporta i seguenti sistemi operativi Windows:

Installazione software consigliata
●
Windows XP (32 bit, Service Pack 2)
●
Windows Vista (32 e 64 bit)
●
Windows 7 (32 e 64 bit)
Solo driver di stampa e scansione
●
Windows Server 2003 (32 bit, Service Pack 3)
●
Windows 2008 Server


Software per Windows

Driver della stampante supportati per Windows
●
HP PCL 6 (driver della stampante predefinito)
●
Driver di stampa universale HP per Windows PostScript
●
Driver di stampa universale HP per PCL 5

I driver della stampante includono una Guida in linea che contiene istruzioni relative alle più comuni operazioni di stampa e descrive i pulsanti, le caselle di controllo e gli elenchi a discesa contenuti nei driver stessi.

NOTA:

Per ulteriori informazioni su UPD, vedere www.hp.com/go/upd.


Software per Windows

Selezionare il driver della stampante corretto per Windows

I driver della stampante consentono di accedere alle funzioni del prodotto e permettono al computer di comunicare con il prodotto mediante un linguaggio di stampa. Verificare le note di installazione e i file leggimi sul CD del prodotto per rintracciare applicazioni software e lingue aggiuntive.

Descrizione del driver HP PCL 6
●
Viene installato con la procedura guidata Aggiungi stampante
●
Fornito come driver predefinito
●
Consigliato per la stampa in tutti gli ambienti Windows supportati
●
Assicura velocità, qualità di stampa e supporto delle funzioni del prodotto ottimali per la maggior parte degli utenti
●
Sviluppato per essere compatibile con l'interfaccia grafica (GDI) di Windows per una velocità ottimale negli ambienti Windows
●
Potrebbe non essere completamente compatibile con programmi software di terze parti o personalizzati basati su PCL 5
Descrizione del driver HP UPD PD
●
Può essere scaricato dal Web all'indirizzo www.hp.com/support/CM1410series
●
Consigliato per la stampa con programmi software Adobe® o altri programmi a elevata presenza di grafica
●
Supporta la stampa con driver di emulazione postscript o con font flash postscript
Descrizione del driver HP UPD PCL 5
●
Può essere scaricato dal Web all'indirizzo www.hp.com/support/CM1410series
●
Compatibile con versioni PCL precedenti e con i prodotti HP LaserJet meno recenti
●
Scelta consigliata per la stampa da programmi software di terze parti o personalizzati
●
Progettato per essere utilizzato in ambienti Windows aziendali; consente di installare un solo driver per più modelli di stampante
●
Consigliato per la stampa da un computer portatile Windows con più modelli di stampante


Software per Windows

Modifica delle impostazioni del processo di stampa

Strumento per la modifica delle impostazioni
Metodo per la modifica delle impostazioni
Durata delle modifiche
Gerarchia delle modifiche
Impostazioni del programma software
Nel menu File del programma software, fare clic su Imposta pagina o su un comando simile.
Queste impostazioni sono valide solo per il processo di stampa corrente.
Le modifiche alle impostazioni di questa finestra hanno precedenza rispetto a quelle apportate altrove.
Proprietà della stampante nel programma software
Le procedure variano per ogni programma software. Questa procedura è la più comune.
1.
Scegliere Stampa dal menu File del programma.
2.
Selezionare il prodotto, quindi fare clic su Proprietà o Preferenze.
3.
Modificare le impostazioni in ciascuna scheda.
Queste impostazioni sono valide solo per la sessione corrente del programma software.
Le modifiche alle impostazioni di questa finestra hanno precedenza rispetto alle impostazioni predefinite del driver della stampante e a quelle del prodotto.
Impostazioni predefinite del driver della stampante
1.
Aprire l'elenco delle stampanti sul computer e selezionare questo prodotto.
NOTA:

la procedura può variare per ogni sistema operativo.
2.
Fare clic su Stampante, quindi su Preferenze stampa.
3.
Modificare le impostazioni delle schede desiderate.
Queste impostazioni sono valide finché non vengono modificate di nuovo.
NOTA:

questo metodo modifica le impostazioni predefinite del driver della stampante per tutti i programmi software.
È possibile ignorare queste impostazioni modificando le impostazioni nel programma software.
Impostazioni predefinite del prodotto
Modificare le impostazioni del prodotto sul pannello di controllo o nel software di gestione fornito con il prodotto.
Queste impostazioni sono valide finché non vengono modificate di nuovo.
È possibile ignorare queste impostazioni apportando le modifiche con qualsiasi altro strumento.


Software per Windows

Modifica delle impostazioni del driver della stampante per Windows

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Modifica delle impostazioni per tutti i processi di stampa valida fino alla chiusura del programma software successiva
  • Modifica delle impostazioni predefinite per tutti i processi di stampa
  • Modifica delle impostazioni di configurazione del prodotto


Software per Windows

Modifica delle impostazioni per tutti i processi di stampa valida fino alla chiusura del programma software successiva

1.
Fare clic su Stampa nel menu File del programma software.
2.
Selezionare il driver, quindi fare clic su Proprietà o Preferenze.

La procedura può variare; quella descritta è la procedura più comune.


Software per Windows

Modifica delle impostazioni predefinite per tutti i processi di stampa

1.
Windows XP, Windows Server 2003 e Windows Server 2008 (se si utilizza la visualizzazione predefinita del menu Start): fare clic su Start, quindi su Stampanti e fax.

Windows XP, Windows Server 2003 e Windows Server 2008 (se si utilizza la visualizzazione classica del menu Start): fare clic su Start, su Impostazioni, quindi su Stampanti.

Windows Vista: fare clic su Start, su Pannello di controllo, quindi su Stampante nella categoria Hardware e suoni.

Windows 7: fare clic su Start, quindi su Dispositivi e stampanti.

2.
Fare clic con il pulsante destro del mouse sull'icona del driver, quindi selezionare Preferenze di stampa.


Software per Windows

Modifica delle impostazioni di configurazione del prodotto

1.
Windows XP, Windows Server 2003 e Windows Server 2008 (se si utilizza la visualizzazione predefinita del menu Start): fare clic su Start, quindi su Stampanti e fax.

Windows XP, Windows Server 2003 e Windows Server 2008 (se si utilizza la visualizzazione classica del menu Start): fare clic su Start, su Impostazioni, quindi su Stampanti.

Windows Vista: fare clic su Start, su Pannello di controllo, quindi su Stampante nella categoria Hardware e suoni.

Windows 7: fare clic su Start, quindi su Dispositivi e stampanti.

2.
Fare clic con il pulsante destro del mouse sull'icona del driver, quindi selezionare Proprietà o Proprietà stampante.
3.
Fare clic sulla scheda Impostazioni periferica.


Software per Windows

Rimozione del software per Windows
Windows XP

1.
Fare clic su Start, quindi su Programmi.
2.
Fare clic su HP, quindi sul nome del prodotto.
3.
Fare clic su Disinstalla, quindi seguire le istruzioni riportate sullo schermo per rimuovere il software.

Windows Vista e Windows 7

1.
Fare clic su Start, quindi su Tutti i programmi.
2.
Fare clic su HP, quindi sul nome del prodotto.
3.
Fare clic su Disinstalla, quindi seguire le istruzioni riportate sullo schermo per rimuovere il software.


Software per Windows

Utilità supportate per Windows
●
HP Web Jetadmin
●
Server web incorporato HP
●
HP ToolboxFX

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Altri componenti e utilità di Windows


Software per Windows

Altri componenti e utilità di Windows
●
Programma di installazione del software: automatizza l'installazione del sistema di stampa.
●
Registrazione in linea sul Web
●
HP LaserJet Scan
●
Invio fax PC


Software per Windows

Software per altri sistemi operativi

Sistema operativo
Software
UNIX
Per le reti HP-UX e Solaris, visitare il sito Web www.hp.com/support/net_printing e scaricare il programma di installazione della stampante HP Jetdirect per UNIX.
Linux
Per ulteriori informazioni, visitare il sito Web www.hp.com/go/linuxprinting.


Utilizzo del prodotto con il Mac

Utilizzo del prodotto con il Mac
  • Software per Mac
  • Stampa con Mac
  • Fax con Mac
  • Scansione con Mac


Utilizzo del prodotto con il Mac

Software per Mac

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Sistemi operativi supportati per Mac
  • Driver della stampante supportati per Mac
  • Installazione del software per i sistemi operativi Mac
  • Rimozione del software dai sistemi operativi Mac
  • Modifica delle impostazioni del driver della stampante per Mac
  • Software per computer Mac


Utilizzo del prodotto con il Mac

Sistemi operativi supportati per Mac

Il prodotto supporta i sistemi operativi Mac riportati di seguito.

●
Mac OS X 10.5, 10.6 e versioni successive
NOTA:

per il sistema operativo Mac OS X 10.5 e versioni successive, sono supportati i processori Mac PPC e Intel® Core™. Per Mac OS X 10.6, sono supportati i processori Mac Intel Core.


Utilizzo del prodotto con il Mac

Driver della stampante supportati per Mac

Il programma di installazione di HP LaserJet consente di installare i file PPD (PostScript® Printer Description) e PDE (Printer Dialog Extensions) per i computer Mac OS X. I file PPD e PDE della stampante HP , insieme ai driver di stampa Apple PostScript integrati, offrono funzionalità di stampa complete e l'accesso a funzioni specifiche della stampante HP.


Utilizzo del prodotto con il Mac

Installazione del software per i sistemi operativi Mac

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Installazione del software per i computer Mac collegati direttamente al prodotto
  • Installazione del software per i computer Mac su una rete cablata
  • Installazione del software per i computer Mac su una rete wireless


Utilizzo del prodotto con il Mac

Installazione del software per i computer Mac collegati direttamente al prodotto

Questo prodotto supporta un collegamento USB 2.0. Utilizzare un cavo USB di tipo A/B. HP consiglia di utilizzare un cavo della lunghezza massima di 2 m.

1.
Collegare il cavo USB al prodotto e al computer.

2.
Installare il software dal CD.
3.
Fare clic sull'icona del programma di installazione HP e seguire le istruzioni visualizzate sullo schermo.
4.
Nella schermata Complimenti, fare clic sul pulsante OK.
5.
Stampare una pagina da un qualsiasi programma software per assicurarsi che il software di stampa sia installato correttamente.


Utilizzo del prodotto con il Mac

Installazione del software per i computer Mac su una rete cablata

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Configurazione dell'indirizzo IP
  • Installazione del software


Utilizzo del prodotto con il Mac

Configurazione dell'indirizzo IP

1.
Collegare il cavo di rete al prodotto e alla rete.

Collegamento in rete

2.
Attendere 60 secondi prima di continuare. In questo periodo di tempo, la rete riconosce il prodotto e assegna un indirizzo IP o un nome host per il prodotto.
3.
Sul pannello di controllo del prodotto, premere il pulsante Impostazione [image] .
4.
Toccare il menu Rapporti, quindi il pulsante Rapporto config. per stampare un rapporto di configurazione.
5.
Individuare l'indirizzo IP sul rapporto di configurazione.

Posizione indirizzo IP


Utilizzo del prodotto con il Mac

Installazione del software

1.
Uscire da tutti i programmi aperti sul computer.
2.
Installare il software dal CD.
3.
Fare clic sull'icona del programma di installazione HP e seguire le istruzioni visualizzate sullo schermo.
4.
Nella schermata Complimenti, fare clic sul pulsante OK.
5.
Stampare una pagina da un qualsiasi programma software per assicurarsi che il software di stampa sia installato correttamente.


Utilizzo del prodotto con il Mac

Installazione del software per i computer Mac su una rete wireless

Prima di installare il software del prodotto, verificare che il prodotto non sia collegato alla rete mediante un cavo di rete.

Se il router wireless non supporta il metodo WPS (Wi-Fi-Protected Setup, configurazione Wi-Fi protetto), richiedere all'amministratore di sistema le impostazioni di rete o completare le seguenti operazioni:

●
Ottenere il nome della rete wireless o il SSID (Service Set Identifier).
●
Definire la password di protezione o la chiave di codifica della rete wireless.

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Connessione del prodotto a una rete wireless mediante WPS
  • Connessione del prodotto a una rete wireless mediante la configurazione wireless guidata
  • Connessione del prodotto a una rete wireless mediante cavo USB


Utilizzo del prodotto con il Mac

Connessione del prodotto a una rete wireless mediante WPS

Se il router wireless supporta il metodo WPS (Wi-Fi Protected Setup, configurazione Wi-Fi protetto), questo è il modo più semplice per configurare il prodotto su una rete wireless.

1.
Nella schermata iniziale, toccare il pulsante [image] wireless.
2.
Toccare il pulsante Menu Wireless, quindi toccare il pulsante Wi-Fi Protected Setup.
3.
Utilizzare uno dei seguenti metodi per completare la configurazione:
●
Pulsante: selezionare l'opzione Pulsante e seguire le istruzioni visualizzate sul pannello di controllo. Per la connessione wireless potrebbero essere necessari alcuni minuti.
●
PIN: selezionare l'opzione PIN e seguire le istruzioni visualizzate sul pannello di controllo. Il prodotto genera un PIN univoco da digitare nella schermata di configurazione del router wireless. Per la connessione wireless potrebbero essere necessari alcuni minuti.

NOTA:

se questo metodo non risulta utile, utilizzare la configurazione wireless guidata sul pannello di controllo o il metodo di connessione mediante cavo USB.


Utilizzo del prodotto con il Mac

Connessione del prodotto a una rete wireless mediante la configurazione wireless guidata

Se il router wireless non supporta il metodo WPS (Wi-Fi-Protected Setup, configurazione Wi-Fi protetto), è possibile utilizzare il seguente metodo per installare il prodotto su una rete wireless.

1.
Nella schermata iniziale, toccare il pulsante [image] wireless.
2.
Toccare il pulsante Menu Wireless, quindi toccare il pulsante Configurazione wireless guidata.
3.
Il prodotto rileva le reti wireless disponibili e fornisce un elenco di nomi di reti (SSID). Selezionare l'SSID del router wireless in uso dall'elenco, se disponibile. Se l'SSID del router wireless non è presente nell'elenco, toccare il pulsante Imm. SSID. Quando viene richiesto il tipo di protezione della rete, selezionare l'opzione utilizzata dal router wireless. Viene visualizzato un tastierino numerico sul display del pannello di controllo.
4.
Se il router wireless utilizza una protezione WPA, digitare la passphrase mediante il tastierino numerico.

Se il router wireless utilizza una protezione WEP, digitare la chiave mediante il tastierino numerico.

5.
Toccare il pulsante OK e attendere che il prodotto stabilisca una connessione con il router wireless. Per la connessione wireless potrebbero essere necessari alcuni minuti.


Utilizzo del prodotto con il Mac

Connessione del prodotto a una rete wireless mediante cavo USB

Se il router wireless non supporta il metodo WPS (Wi-Fi-Protected Setup, configurazione Wi-Fi protetto), utilizzare il seguente metodo per configurare il prodotto su una rete wireless. L'uso di un cavo USB per trasferire le impostazioni rende più semplice la configurazione della connessione wireless. Al termine della configurazione, è possibile scollegare il cavo USB e utilizzare la connessione wireless.

1.
Inserire il CD del software nell'unità CD del computer.
2.
Seguire le istruzioni visualizzate. Quando richiesto, selezionare l'opzione Connessione mediante una rete wireless. Quando richiesto, collegare il cavo USB al prodotto.
ATTENZIONE:

collegare il cavo USB solo quando richiesto dal programma di installazione.
3.
Al termine dell'installazione, stampare una pagina di configurazione per verificare che il prodotto disponga di un nome SSID.
4.
Al termine dell'installazione, scollegare il cavo USB.


Utilizzo del prodotto con il Mac

Rimozione del software dai sistemi operativi Mac

È necessario disporre dei diritti di amministratore per rimuovere il software.

1.
Scollegare il prodotto dal computer.
2.
Aprire Applicazioni.
3.
Selezionare Hewlett Packard.
4.
Selezionare Programma di disinstallazione di HP.
5.
Selezionare il prodotto dall'elenco delle periferiche, quindi fare clic sul pulsante Disinstalla.
6.
Una volta disinstallato il software, riavviare il computer e svuotare il Cestino.


Utilizzo del prodotto con il Mac

Modifica delle impostazioni del driver della stampante per Mac

Modifica delle impostazioni per tutti i processi di stampa valida fino alla chiusura del programma software successiva
Modifica delle impostazioni predefinite per tutti i processi di stampa
Modifica delle impostazioni di configurazione del prodotto
1.
Nel menu File, fare clic sul pulsante Stampa.
2.
Eseguire le modifiche desiderate nei menu.
1.
Nel menu File, fare clic sul pulsante Stampa.
2.
Eseguire le modifiche desiderate nei menu.
3.
Nel menu Preimpostazioni, fare clic sull'opzione Salva con nome..., quindi digitare un nome per la preimpostazione.
Queste impostazioni vengono salvate nel menu Preimpostazioni. Per utilizzare le nuove impostazioni, è necessario selezionare l'opzione relativa all'impostazione di default tutte le volte che si apre un programma e si esegue una stampa.
Mac OS X 10.5 e 10.6
1.
Nel menu Apple [image], fare clic sul menu Preferenze di Sistema e quindi sull'icona Stampa e fax.
2.
Selezionare il prodotto nella parte sinistra della finestra.
3.
Fare clic sul pulsante Opzioni e materiali di consumo.
4.
Fare clic sulla scheda Driver.
5.
Configurare le opzioni installate.


Utilizzo del prodotto con il Mac

Software per computer Mac

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Utility HP per Mac
  • Utility supportate per Mac


Utilizzo del prodotto con il Mac

Utility HP per Mac

Utilizzare l'Utility HP per configurare le funzioni del prodotto che non sono disponibili nel driver della stampante.

È possibile utilizzare l'Utility HP se il prodotto è collegato tramite cavo USB (Universal Serial Bus) o se è connesso a una rete TCP/IP.

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Accesso all'utility HP
  • Funzioni dell'utility HP


Utilizzo del prodotto con il Mac

Accesso all'utility HP

▲
Dal dock, fare clic su Utility HP.

-oppure-

In Applicazioni, fare clic su Hewlett Packard, quindi su Utility HP.


Utilizzo del prodotto con il Mac

Funzioni dell'utility HP

Utilizzare il software dell'utility HP per eseguire le seguenti operazioni:

●
Ottenere informazioni sullo stato dei materiali.
●
Ottenere informazioni sul prodotto, ad esempio la versione del firmware e il numero di modello.
●
Stampare una pagina di configurazione.
●
Per i prodotti collegati a una rete IP, ottenere informazioni sulla rete e accedere al server Web incorporato HP.
●
Configurare il formato e il tipo di carta per il vassoio.
●
Trasferire i file e i font dal computer al prodotto.
●
Aggiornare il firmware del prodotto.
●
Visualizzare la pagina di utilizzo dei colori.
●
Configurare le impostazioni di base del fax.


Utilizzo del prodotto con il Mac

Utility supportate per Mac

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Server Web HP incorporato


Utilizzo del prodotto con il Mac

Server Web HP incorporato

Il prodotto è dotato di un server Web incorporato che consente di accedere alle informazioni sulle attività del prodotto e della rete.


Utilizzo del prodotto con il Mac

Stampa con Mac

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Annullamento di un processo di stampa con Mac
  • Modifica del tipo e del formato della carta in Mac
  • Ridimensionamento dei documenti o stampa su un formato carta personalizzato con Mac
  • Creazione e uso delle preimpostazioni di stampa con Mac
  • Stampa di una copertina con Mac
  • Uso delle filigrane con Mac
  • Stampa di più pagine su un foglio con Windows
  • Stampa su entrambi i lati del foglio (fronte/retro) con Mac
  • Impostazione delle opzioni del colore con Mac
  • Uso del menu Servizi con Mac


Utilizzo del prodotto con il Mac

Annullamento di un processo di stampa con Mac

1.
È possibile annullare un processo in fase di stampa premendo il pulsante Annulla [image] sul pannello di controllo del prodotto.
NOTA:

premendo il pulsante Annulla [image], il processo in fase di elaborazione viene annullato. se sono in esecuzione più processi, premendo il pulsante Annulla [image] è possibile annullare il processo visualizzato sul pannello di controllo del prodotto.

2.
È inoltre possibile annullare un processo di stampa da un'applicazione software o da una coda di stampa.
●
Programma software: in genere, sullo schermo del computer viene visualizzata per pochi istanti una finestra di dialogo che consente di annullare il processo di stampa.
●
Coda di stampa Mac: aprire la coda di stampa facendo doppio clic sull'icona del prodotto nel Dock. Evidenziare il processo di stampa, quindi fare clic su Elimina.


Utilizzo del prodotto con il Mac

Modifica del tipo e del formato della carta in Mac

1.
Nel menu File del programma software, fare clic sull'opzione Stampa.
2.
Nel menu Copie e pagine, fare clic sul pulsante Imposta pagina.
3.
Selezionare un formato dall'elenco a discesa Formato carta e fare clic sul pulsante OK.
4.
Aprire il menu Finitura.
5.
Selezionare un tipo dall'elenco a discesa Tipo di supporto.
6.
Fare clic sul pulsante Stampa.


Utilizzo del prodotto con il Mac

Ridimensionamento dei documenti o stampa su un formato carta personalizzato con Mac

Mac OS X 10.5 e 10.6
Utilizzare uno di questi metodi.
1.
Dal menu File, fare clic sull'opzione Stampa.
2.
Fare clic sul pulsante Imposta pagina.
3.
Selezionare il prodotto, quindi le impostazioni corrette per le opzioni Formato carta e Orientamento.
1.
Dal menu File, fare clic sull'opzione Stampa.
2.
Aprire il menu Gestione carta.
3.
Nell'area Formato carta di destinazione, fare clic sulla casella Adattamento al formato carta, quindi selezionare il formato desiderato nell'elenco a discesa.


Utilizzo del prodotto con il Mac

Creazione e uso delle preimpostazioni di stampa con Mac

Utilizzare le preimpostazioni di stampa per salvare le selezioni correnti del driver della stampante per uso futuro.

Creazione di una preimpostazione di stampa

1.
Dal menu File, fare clic sull'opzione Stampa.
2.
Selezionare il driver.
3.
Selezionare le impostazioni di stampa che si desidera salvare per riutilizzarle in futuro.
4.
Nel menu Preimpostazioni, fare clic sull'opzione Salva con nome..., quindi digitare un nome per la preimpostazione.
5.
Fare clic sul pulsante OK.

Uso delle preimpostazioni di stampa

1.
Dal menu File, fare clic sull'opzione Stampa.
2.
Selezionare il driver.
3.
Nel menu Preimpostazioni, selezionare la preimpostazione di stampa.

NOTA:

per utilizzare le impostazioni predefinite del driver della stampante, selezionare l'opzione Standard.


Utilizzo del prodotto con il Mac

Stampa di una copertina con Mac

1.
Dal menu File, fare clic sull'opzione Stampa.
2.
Selezionare il driver.
3.
Aprire il menu Copertina, quindi selezionare dove stampare la copertina. Fare clic sul pulsante Prima del documento o Dopo il documento.
4.
Nel menu Tipo copertina, selezionare il messaggio da stampare sulla copertina.
NOTA:

per stampare una copertina vuota, selezionare l'opzione Standard dal menu Tipo copertina.


Utilizzo del prodotto con il Mac

Uso delle filigrane con Mac

1.
Dal menu File, fare clic sull'opzione Stampa.
2.
Aprire il menu Filigrane.
3.
Dal menu Modalità, selezionare il tipo di filigrana da utilizzare. Selezionare l'opzione Filigrana per stampare un messaggio semitrasparente. Selezionare l'opzione Overlay per stampare un messaggio non trasparente.
4.
Dal menu Pagine, impostare la stampa della filigrana su tutte le pagine o solo sulla prima.
5.
Dal menu Testo, selezionare uno dei messaggi standard o selezionare l'opzione Personalizzato e digitare un nuovo messaggio nella casella.
6.
Selezionare le opzioni per le impostazioni rimanenti.


Utilizzo del prodotto con il Mac

Stampa di più pagine su un foglio con Windows

Stampa di n pagine

1.
Dal menu File, fare clic sull'opzione Stampa.
2.
Selezionare il driver.
3.
Aprire il menu Layout.
4.
Dal menu Pagine per foglio, selezionare il numero di pagine che si desidera stampare su ciascun foglio (1, 2, 4, 6, 9 o 16).
5.
Nell'area Orientamento, selezionare l'ordine e la disposizione delle pagine sul foglio.
6.
Dal menu Margini, selezionare il tipo di bordo da stampare intorno a ciascuna pagina sul foglio.


Utilizzo del prodotto con il Mac

Stampa su entrambi i lati del foglio (fronte/retro) con Mac

1.
In uno dei vassoi inserire una quantità di carta sufficiente per il processo di stampa.
2.
Dal menu File, fare clic sull'opzione Stampa.
3.
Aprire il menu Finitura, quindi fare clic sulla scheda Stampa fronte/retro manuale o aprire il menu Stampa fronte/retro manuale.
4.
Fare clic sulla casella Stampa fronte/retro manuale, quindi selezionare un'opzione di rilegatura.
5.
Fare clic sul pulsante Stampa. Seguire le istruzioni nella finestra a comparsa visualizzata sullo schermo del computer prima di riposizionare la risma nel vassoio 1 per la stampa del secondo lato.
6.
Sul prodotto, rimuovere le eventuali pagine vuote presenti nel vassoio 1.
7.
Inserire la risma stampata rivolta verso il basso nel vassoio 1.
8.
Se richiesto, toccare il pulsante appropriato sul pannello di controllo per continuare.


Utilizzo del prodotto con il Mac

Impostazione delle opzioni del colore con Mac

Utilizzare il menu Opzioni colore o Opzioni colore/qualità per controllare il modo in cui i colori vengono interpretati e stampati dai programmi software.

1.
Dal menu File, fare clic sull'opzione Stampa.
2.
Selezionare il driver.
3.
Aprire il menu Opzioni colore o Opzioni colore/qualità.
4.
Aprire il menu Avanzate o selezionare la scheda appropriata.
5.
Regolare le singole impostazioni per il testo, la grafica e le fotografie.


Utilizzo del prodotto con il Mac

Uso del menu Servizi con Mac

Se il prodotto è connesso a una rete, è possibile utilizzare il menu Servizi per informazioni sullo stato del prodotto e dei materiali di consumo.

1.
Dal menu File, fare clic sull'opzione Stampa.
2.
Aprire il menu Servizi.
3.
Per aprire il server Web incorporato ed eseguire un'attività di manutenzione, effettuare la procedura riportata di seguito.

a.
Selezionare la scheda Manutenzione della periferica.
b.
Selezionare l'attività nell'elenco a discesa.
c.
Fare clic sul pulsante Avvia.

4.
Per visitare siti Web di assistenza per il prodotto, attenersi alla seguente procedura:

a.
Selezionare la scheda Servizi sul Web.
b.
Selezionare un'opzione dal menu.
c.
Fare clic sul pulsante Vai.


Utilizzo del prodotto con il Mac

Fax con Mac

Per inviare un fax utilizzando un driver del fax, attenersi alla seguente procedura:

1.
Aprire il documento che si desidera inviare tramite fax.
2.
Fare clic sul menu File, quindi su Stampa.
3.
Nel menu a comparsa Stampante, selezionare la coda di stampa del fax da utilizzare.
4.
Nel campo Copie, se necessario, specificare il numero di copie.
5.
Nel menu a comparsa Formato carta, se necessario, regolare il formato carta.
6.
Nell'area Informazioni fax, immettere il numero di fax di uno o più destinatari.
NOTA:

se è necessario includere un prefisso di selezione, immettere tale prefisso nel campo Prefisso selezione.

7.
Fare clic su Fax.


Utilizzo del prodotto con il Mac

Scansione con Mac

Il software HP Scan consente di eseguire la scansione delle immagini su un computer Mac.

1.
Caricare il documento sul vetro dello scanner o nell'alimentatore documenti.
2.
Aprire la cartella Applicazioni, quindi fare clic su Hewlett-Packard. Fare doppio clic su HP Scan.
3.
Aprire il menu HP Scan e fare clic su Preferenze. Nel menu a comparsa Scanner, selezionare il prodotto dall'elenco, quindi fare clic su Continua.
4.
Per utilizzare le impostazioni predefinite standard che consentono di ottenere risultati accettabili per le immagini e il testo, fare clic sul pulsante Scansione.

Per utilizzare le impostazioni predefinite ottimizzate per le immagini e i documenti di testo, selezionare un'impostazione predefinita dal menu a comparsa Impostazioni predefinite di scansione. Per regolare le impostazioni, fare clic sul pulsante Modifica. Quando si è pronti per eseguire la scansione, fare clic sul pulsante Scansione.

5.
Per eseguire la scansione di altre pagine, caricare la pagina successiva e fare clic su Scansione. Fare clic su Aggiungi a elenco per aggiungere le nuove pagine all'elenco corrente. Ripetere la procedura finché non viene eseguita la scansione di tutte le pagine.
6.
Fare clic sul pulsante Salva, quindi selezionare la cartella del computer in cui si desidera salvare il file.
NOTA:

per stampare le immagini sottoposte a scansione, fare clic sul pulsante Stampa.


Collegamento del prodotto

Collegamento del prodotto
  • Sistemi operativi di rete supportati
  • Collegamento tramite USB
  • Connessione a una rete


Collegamento del prodotto

Sistemi operativi di rete supportati
●
Windows 7
●
Windows Vista (32 e 64 bit)
●
Windows XP (32 bit, Service Pack 2)
●
Windows Server 2003 (Service Pack 3)
●
Windows Server 2008 (32 bit e 64 bit)
●
Mac OS X v10. 5 e v10. 6

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Dichiarazione di non responsabilità sulla condivisione stampante


Collegamento del prodotto

Dichiarazione di non responsabilità sulla condivisione stampante

HP non supporta il collegamento di rete peer-to-peer, dal momento che si tratta di una funzione dei sistemi operativi Microsoft e non dei driver di stampa HP. Accedere al sito di Microsoft all'indirizzo www.microsoft.com.


Collegamento del prodotto

Collegamento tramite USB

Questo prodotto supporta un collegamento USB 2.0. Utilizzare un cavo USB di tipo A/B. HP consiglia di utilizzare un cavo della lunghezza massima di 2 m.

ATTENZIONE:

effettuare il collegamento del cavo USB solo quando richiesto dal software di installazione.

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Installazione del CD


Collegamento del prodotto

Installazione del CD

1.
Uscire da tutti i programmi aperti sul computer.
2.
Installare il software dal CD e seguire le istruzioni riportate sullo schermo.
3.
Quando richiesto, selezionare l'opzione Collegamento diretto al computer mediante un cavo USB, quindi fare clic sul pulsante Avanti.
4.
Quando richiesto dal software, collegare il cavo USB al prodotto e al computer.

5.
Al termine dell'installazione, fare clic sul pulsante Fine.
6.
Nella schermata Altre opzioni, è possibile installare software aggiuntivi oppure fare clic sul pulsante Fine.
7.
Stampare una pagina da un qualsiasi programma software per assicurarsi che il software di stampa sia installato correttamente.


Collegamento del prodotto

Connessione a una rete

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Protocolli di rete supportati
  • Installazione del prodotto su una rete cablata
  • Installazione del prodotto su una rete wireless
  • Configurazione delle impostazioni di rete IP


Collegamento del prodotto

Protocolli di rete supportati

Per collegare in rete un prodotto predisposto, è necessario che la rete utilizzi almeno uno dei seguenti protocolli.

●
TCP/IP (IPv4 o IPv6)
●
Porta 9100
●
LPR
●
DHCP
●
AutoIP
●
SNMP
●
Bonjour
●
SLP
●
WSD
●
NBNS
●
LLMNR


Collegamento del prodotto

Installazione del prodotto su una rete cablata

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Configurazione dell'indirizzo IP
  • Installazione del software


Collegamento del prodotto

Configurazione dell'indirizzo IP

1.
Collegare il cavo di rete al prodotto e alla rete.

Collegamento in rete

2.
Attendere 60 secondi prima di continuare. In questo periodo di tempo, la rete riconosce il prodotto e assegna un indirizzo IP o un nome host per il prodotto.
3.
Sul pannello di controllo del prodotto, premere il pulsante Impostazione [image] .
4.
Toccare il menu Rapporti, quindi il pulsante Rapporto config. per stampare un rapporto di configurazione.
5.
Individuare l'indirizzo IP sul rapporto di configurazione.

Posizione indirizzo IP


Collegamento del prodotto

Installazione del software

1.
Uscire da tutti i programmi aperti sul computer.
2.
Installare il software dal CD.
3.
Seguire le istruzioni riportate sullo schermo.
4.
Quando richiesto, selezionare l'opzione Connessione mediante una rete cablata, quindi fare clic sul pulsante Avanti.
5.
Dall'elenco delle stampanti disponibili, selezionare la stampante che dispone dell'indirizzo IP corretto.
6.
Fare clic sul pulsante Fine.
7.
Nella schermata Altre opzioni, è possibile installare software aggiuntivi oppure fare clic sul pulsante Fine.
8.
Stampare una pagina da un qualsiasi programma software per assicurarsi che il software di stampa sia installato correttamente.


Collegamento del prodotto

Installazione del prodotto su una rete wireless

Prima di installare il software del prodotto, verificare che il prodotto non sia collegato alla rete mediante un cavo di rete.

Se il router wireless non supporta il metodo WPS (Wi-Fi-Protected Setup, configurazione Wi-Fi protetto), richiedere all'amministratore di sistema le impostazioni di rete o completare le seguenti operazioni:

●
Ottenere il nome della rete wireless o il SSID (Service Set Identifier).
●
Definire la password di protezione o la chiave di codifica della rete wireless.

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Connessione del prodotto a una rete wireless mediante WPS
  • Connessione del prodotto a una rete wireless mediante la configurazione wireless guidata
  • Connessione del prodotto a una rete wireless mediante cavo USB
  • Installazione del software per un prodotto wireless attualmente sulla rete
  • Disattivazione della rete wireless
  • Riduzione delle interferenze su una rete wireless
  • Configurazione wireless avanzata


Collegamento del prodotto

Connessione del prodotto a una rete wireless mediante WPS

Se il router wireless supporta il metodo WPS (Wi-Fi Protected Setup, configurazione Wi-Fi protetto), questo è il modo più semplice per configurare il prodotto su una rete wireless.

1.
Nella schermata iniziale, toccare il pulsante [image] wireless.
2.
Toccare il pulsante Menu Wireless, quindi toccare il pulsante Wi-Fi Protected Setup.
3.
Utilizzare uno dei seguenti metodi per completare la configurazione:
●
Pulsante: selezionare l'opzione Pulsante e seguire le istruzioni visualizzate sul pannello di controllo. Per la connessione wireless potrebbero essere necessari alcuni minuti.
●
PIN: selezionare l'opzione PIN e seguire le istruzioni visualizzate sul pannello di controllo. Il prodotto genera un PIN univoco da digitare nella schermata di configurazione del router wireless. Per la connessione wireless potrebbero essere necessari alcuni minuti.

NOTA:

se questo metodo non risulta utile, utilizzare la configurazione wireless guidata sul pannello di controllo o il metodo di connessione mediante cavo USB.


Collegamento del prodotto

Connessione del prodotto a una rete wireless mediante la configurazione wireless guidata

Se il router wireless non supporta il metodo WPS (Wi-Fi-Protected Setup, configurazione Wi-Fi protetto), è possibile utilizzare il seguente metodo per installare il prodotto su una rete wireless.

1.
Nella schermata iniziale, toccare il pulsante [image] wireless.
2.
Toccare il pulsante Menu Wireless, quindi toccare il pulsante Configurazione wireless guidata.
3.
Il prodotto rileva le reti wireless disponibili e fornisce un elenco di nomi di reti (SSID). Selezionare l'SSID del router wireless in uso dall'elenco, se disponibile. Se l'SSID del router wireless non è presente nell'elenco, toccare il pulsante Imm. SSID. Quando viene richiesto il tipo di protezione della rete, selezionare l'opzione utilizzata dal router wireless. Viene visualizzato un tastierino numerico sul display del pannello di controllo.
4.
Se il router wireless utilizza una protezione WPA, digitare la passphrase mediante il tastierino numerico.

Se il router wireless utilizza una protezione WEP, digitare la chiave mediante il tastierino numerico.

5.
Toccare il pulsante OK e attendere che il prodotto stabilisca una connessione con il router wireless. Per la connessione wireless potrebbero essere necessari alcuni minuti.


Collegamento del prodotto

Connessione del prodotto a una rete wireless mediante cavo USB

Se il router wireless non supporta il metodo WPS (Wi-Fi-Protected Setup, configurazione Wi-Fi protetto), utilizzare il seguente metodo per configurare il prodotto su una rete wireless. L'uso di un cavo USB per trasferire le impostazioni rende più semplice la configurazione della connessione wireless. Al termine della configurazione, è possibile scollegare il cavo USB e utilizzare la connessione wireless.

1.
Inserire il CD del software nell'unità CD del computer.
2.
Seguire le istruzioni visualizzate. Quando richiesto, selezionare l'opzione Connessione mediante una rete wireless. Quando richiesto, collegare il cavo USB al prodotto.
ATTENZIONE:

collegare il cavo USB solo quando richiesto dal programma di installazione.
3.
Al termine dell'installazione, stampare una pagina di configurazione per verificare che il prodotto disponga di un nome SSID.
4.
Al termine dell'installazione, scollegare il cavo USB.


Collegamento del prodotto

Installazione del software per un prodotto wireless attualmente sulla rete

Se il prodotto dispone già di un indirizzo IP nella rete wireless e si desidera installare il software del prodotto su un computer, attenersi alla seguente procedura.

1.
Dal pannello di controllo del prodotto, stampare una pagina di configurazione per ottenere l'indirizzo IP del prodotto.
2.
Installare il software dal CD.
3.
Seguire le istruzioni visualizzate.
4.
Quando richiesto, selezionare l'opzione Connessione mediante una rete wireless, quindi fare clic sul pulsante Avanti.
5.
Dall'elenco delle stampanti disponibili, selezionare la stampante che dispone dell'indirizzo IP corretto.


Collegamento del prodotto

Disattivazione della rete wireless

Se si desidera disconnettere il prodotto da una rete wireless, è possibile disattivare tale funzionalità.

1.
Sul pannello di controllo, toccare il pulsante [image] wireless, quindi Menu Wireless.
2.
Toccare il pulsante Attiva/disattiva wireless, quindi toccare il pulsante Off.
3.
Per confermare la disattivazione dell'unità wireless, stampare una pagina Riepilogo rete dal menu Rapporti e verificare che indichi che la funzione wireless è disattivata.


Collegamento del prodotto

Riduzione delle interferenze su una rete wireless

I seguenti suggerimenti consentono di ridurre le interferenze in una rete wireless:

●
Tenere i dispositivi wireless lontani da grandi oggetti metallici, ad esempio armadietti, e altri dispositivi elettromagnetici, ad esempio forni a microonde e telefoni cordless. Questi oggetti possono interrompere il segnale radio.
●
Tenere i dispositivi wireless lontani da grandi strutture in muratura e altri edifici. Questi oggetti posso assorbire le onde radio e ridurre la potenza del segnale.
●
Posizionare il router wireless in una posizione centrale e visibile dai prodotti wireless della rete.


Collegamento del prodotto

Configurazione wireless avanzata

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Modalità per la comunicazione wireless
  • Sicurezza delle reti wireless
  • Collegamento del prodotto a una rete wireless ad hoc


Collegamento del prodotto

Modalità per la comunicazione wireless

È possibile utilizzare una delle due modalità di comunicazione wireless: infrastruttura o ad hoc.

Rete wireless infrastruttura (consigliata)
Il prodotto comunica con altre periferiche della rete mediante un router wireless.

Rete wireless infrastruttura

Rete wireless ad hoc
Il prodotto comunica direttamente con le altre periferiche wireless senza l'uso di un router wireless.

Rete wireless ad hoc

Tutte le periferiche sulla rete ad hoc devono disporre di:
●
Compatibilità 802.11b/g
●
SSID identico
●
Sottorete e canale identici
●
Impostazioni di sicurezza 802.11 b/g identiche


Collegamento del prodotto

Sicurezza delle reti wireless

Per rendere la propria rete wireless facilmente distinguibile dalle altre reti wireless, assegnare al router wireless un nome di rete (SSID) univoco. Il router wireless potrebbe disporre di un nome di rete predefinito, solitamente il nome del produttore. Per informazioni su come modificare il nome della rete, vedere la documentazione in dotazione con il router wireless.

Per evitare che altri utenti accedano alla rete, attivare la codifica dei dati WPA o WEP.

●
WEP (Wired Equivalent Privacy): WEP è il meccanismo di protezione nativo e originale dello standard 802.11. È possibile creare una chiave univoca costituita da caratteri esadecimali o alfanumerici che gli utenti devono fornire per poter accedere alla rete.
●
Wi-Fi Protected Access (WPA): WPA utilizza il protocollo TKIP (Temporal Key Integrity Protocol, protocollo di integrità della chiave temporale) per la cifratura e sfrutta l'autenticazione 802.1X. Contiene miglioramenti a tutti i punti deboli noti del metodo WEP. È possibile creare una passphrase univoca contenente una combinazione di lettere e numeri, che gli utenti devono fornire per poter accedere alla rete.
●
WPA2 offre lo standard di cifratura avanzata (AES, Advanced Encryption Standard) e costituisce un miglioramento del metodo WPA.


Collegamento del prodotto

Collegamento del prodotto a una rete wireless ad hoc

Il prodotto può essere collegato a un computer in modalità wireless tramite un'installazione peer-to-peer (ad hoc).

1.
Accertarsi che il prodotto non sia collegato alla rete con un cavo Ethernet.
2.
Accendere il prodotto, quindi attivare la funzionalità wireless.
3.
Accertarsi che il prodotto stia utilizzando le impostazioni di rete predefinite di fabbrica.
4.
Attivare nuovamente la funzionalità wireless del prodotto.
5.
Stampare una pagina Riepilogo rete e individuare il nome della rete wireless (SSID). Aprire il menu Rapporti, quindi selezionare l'opzione Riepilogo rete.
6.
Aggiornare l'elenco delle reti wireless del computer, quindi fare clic sul nome della rete del prodotto (SSID) e connettersi.
7.
Dopo alcuni minuti, stampare una pagina di configurazione e trovare l'indirizzo IP del prodotto.
8.
Nel computer, inserire il CD del prodotto e attenersi alle istruzioni visualizzate per installare il software. Quando richiesto, selezionare l'opzione Connessione mediante una rete wireless.


Collegamento del prodotto

Configurazione delle impostazioni di rete IP

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Visualizzazione o modifica delle impostazioni di rete
  • Impostazione o modifica della password del prodotto
  • Configurazione manuale dei parametri TCP/IP di IPv4 dal pannello di controllo
  • Velocità di collegamento e stampa fronte/retro


Collegamento del prodotto

Visualizzazione o modifica delle impostazioni di rete

Utilizzare il server Web incorporato per visualizzare o modificare le impostazioni di configurazione IP.

1.
Stampare una pagina di configurazione e individuare l'indirizzo IP.
●
Se si utilizza IPv4, l'indirizzo IP contiene solo cifre. Presenta il seguente formato:

xxx.xxx.xxx.xxx
●
Se si utilizza IPv6, l'indirizzo IP è composto da una combinazione esadecimale di caratteri e cifre e ha un formato simile al seguente:

xxxx::xxxx:xxxx:xxxx:xxxx
2.
Per aprire il server Web incorporato HP, digitare l'indirizzo IP (IPv4) nella riga dell'indirizzo del browser Web. Per IPv6, utilizzare il protocollo stabilito dal browser Web per l'immissione di indirizzi IPv6.
3.
Fare clic sulla scheda Rete per ottenere informazioni relative alla rete. È possibile modificare le impostazioni, se necessario.


Collegamento del prodotto

Impostazione o modifica della password del prodotto

Utilizzare il server Web incorporato HP per impostare una password o modificarne una esistente in relazione a un prodotto o a una rete.

1.
Digitare l'indirizzo IP del prodotto nella riga dell'indirizzo del browser Web. Fare clic sulla scheda Rete, quindi sul collegamento Protezione.
NOTA:

se è già stata impostata una password, viene richiesto di digitarla. Digitare la password, quindi fare clic sul pulsante Applica.

2.
Digitare la nuova password nelle caselle Nuova password e Verifica password.
3.
Nella parte inferiore della finestra, fare clic sul pulsante Applica per salvare la password.


Collegamento del prodotto

Configurazione manuale dei parametri TCP/IP di IPv4 dal pannello di controllo

Utilizzare i menu del pannello di controllo per impostare manualmente un indirizzo IPv4, la maschera sottorete e il gateway predefinito.

1.
Toccare il pulsante Impostazione [image].
2.
Scorrere e toccare il menu Impostaz. rete.
3.
Toccare il menu Configurazione TCP/IP, quindi il pulsante Manuale.
4.
Utilizzare il tastierino numerico per immettere l'indirizzo IP, quindi toccare il pulsante OK. Toccare il pulsante Sì per confermare.
5.
Utilizzare il tastierino numerico per immettere la maschera di sottorete, quindi toccare il pulsante OK. Toccare il pulsante Sì per confermare.
6.
Utilizzare il tastierino numerico per immettere il gateway predefinito, quindi toccare il pulsante OK. Toccare il pulsante Sì per confermare.


Collegamento del prodotto

Velocità di collegamento e stampa fronte/retro
NOTA:

queste informazioni si applicano solo alle reti Ethernet. Non si applicano alle reti wireless.

È necessario che la velocità di collegamento e la modalità di comunicazione del server di stampa corrispondano ai valori dell'hub della rete. Nella maggior parte dei casi, il prodotto deve essere lasciato in modalità automatica. Le eventuali modifiche errate alle impostazioni relative alla velocità di collegamento e alla stampa fronte/retro possono impedire la comunicazione tra il prodotto e le altre periferiche di rete. Per apportare modifiche, utilizzare il pannello di controllo del prodotto.

NOTA:

l'impostazione deve corrispondere a quella del prodotto di rete a cui ci si collega (hub, switch, gateway, router o computer di rete).

NOTA:

quando si modificano queste impostazioni, è necessario spegnere e riaccendere il prodotto. Le modifiche devono essere apportate solo quando la stampante è inattiva.

1.
Toccare il pulsante Impostazione [image].
2.
Scorrere e toccare il menu Impostaz. rete.
3.
Toccare il menu Velocità collegamento.
4.
Selezionare una delle seguenti opzioni.

Impostazione
Descrizione
Automatico
Il server di stampa viene configurato automaticamente in base alla velocità di collegamento e alla modalità di comunicazione più elevate consentite dalla rete.
10T Half
10 Mbps, funzionamento half duplex
10T Full
10 Mbps, funzionamento full duplex
100TX Half
100 Mbps, funzionamento half duplex
100TX Full
100 Mbps, funzionamento full duplex

5.
Toccare il pulsante OK. Il prodotto si spegne e si accende.


Carta e supporti di stampa

Carta e supporti di stampa
  • Uso della carta
  • Modifica del driver per la stampante affinché corrisponda al tipo e al formato della carta
  • Formati di carta supportati
  • Tipi di carta supportati e capacità dei vassoi
  • Caricamento del vassoio di alimentazione
  • Caricamento dell'alimentatore di documenti
  • Configurazione del vassoio


Carta e supporti di stampa

Uso della carta

Questo prodotto consente di stampare su vari tipi di carta e altri supporti di stampa, conformemente alle istruzioni contenute in questa guida dell'utente. La carta o i supporti di stampa che non soddisfano i requisiti elencati potrebbero provocare una bassa qualità di stampa, un maggior numero di inceppamenti e l'usura prematura del prodotto.

Per risultati ottimali, utilizzare solo carta e supporti di stampa HP per stampanti laser o multiuso. Non utilizzare carta o supporti di stampa per stampanti a getto di inchiostro. Hewlett-Packard Company sconsiglia l'uso di supporti di altri produttori poiché non può garantirne la qualità.

È possibile che alcuni supporti, pure corrispondenti a tutti i criteri esposti in questa guida, non producano risultati soddisfacenti. Ciò potrebbe derivare da un trattamento improprio della carta, da livelli di umidità e temperatura non accettabili o da altre variabili che Hewlett-Packard non può controllare.

ATTENZIONE:

l'uso di un tipo di supporto non conforme alle indicazioni della Hewlett-Packard può danneggiare la stampante e richiederne la riparazione. In questo caso, la riparazione non è coperta dalla garanzia o dal contratto di assistenza Hewlett-Packard.

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Indicazioni per la carta speciale


Carta e supporti di stampa

Indicazioni per la carta speciale

Questo prodotto consente di effettuare la stampa su supporti speciali. Utilizzare le istruzioni riportate di seguito per ottenere risultati ottimali. Quando si usano carta o supporti di stampa speciali, assicurarsi di impostare il tipo e il formato nel driver della stampante per ottenere prestazioni migliori.

ATTENZIONE:

i prodotti HP LaserJet utilizzano fusori che consentono alle particelle di toner asciutte di aderire alla carta in punti molto precisi. La carta HP per stampanti laser è progettata per resistere a questo calore estremo. L'utilizzo della carta per stampanti a getto d'inchiostro può danneggiare il prodotto.

Tipo di supporto
Cosa fare
Cosa non fare
Buste
●
Riporre le buste in piano.
●
Utilizzare buste in cui le giunzioni ricoprano l'intero lato della busta, fino all'angolo.
●
Utilizzare strisce adesive a strappo adatte alle stampanti laser.
●
Non utilizzare buste che siano stropicciate, intaccate o danneggiate in altro modo.
●
Non utilizzare buste che contengono graffette, fibbie, finestre o rivestimenti patinati.
●
Non utilizzare adesivi autocollanti o altri materiali sintetici.
Etichette
●
Utilizzare solo etichette che non presentano parti esposte.
●
Utilizzare etichette piatte.
●
Utilizzare esclusivamente fogli di etichette interi.
●
Non utilizzare etichette stropicciate, con bolle d'aria o danneggiate in altro modo.
●
Non stampare in modo parziale sui fogli di etichette.
Lucidi
●
Usare solo lucidi approvati per l'utilizzo su stampanti laser a colori.
●
Posizionare i lucidi su una superficie liscia dopo averli rimossi dal dispositivo.
●
Non utilizzare supporti media trasparenti che non siano approvati per l'uso con stampanti laser.
Moduli prestampati o carta intestata
●
Utilizzare solo moduli prestampati o carta intestata che siano approvati per l'uso con stampanti laser.
●
Non utilizzare carta intestata molto in rilievo o che contenga materiale metallico.
Carta pesante
●
Utilizzare solo carta pesante che sia approvata per l'uso con stampanti laser e che corrisponda alle specifiche previste per questo prodotto.
●
Non utilizzare carta più pesante rispetto alla specifica di supporto raccomandata per questo prodotto, tranne nel caso in cui si tratti di carta HP già approvata per essere utilizzata con questo tipo di prodotto.
Carta lucida o patinata
●
Utilizzare esclusivamente carta che sia approvata per l'uso con stampanti laser.
●
Non utilizzare carta lucida o patinata progettata per l'uso con stampanti a getto d'inchiostro.


Carta e supporti di stampa

Modifica del driver per la stampante affinché corrisponda al tipo e al formato della carta
NOTA:

se nel programma software sono state modificate le impostazioni di pagina, tali impostazioni avranno la precedenza rispetto alle impostazioni presenti nel driver della stampante.

1.
Nel menu File del programma software, fare clic su Stampa.
2.
Selezionare il prodotto, quindi fare clic sul pulsante Proprietà o Preferenze.
3.
Fare clic sulla scheda Carta/qualità.
4.
Selezionare un formato dall'elenco a discesa Formato carta.
5.
Selezionare un tipo di carta dall'elenco a discesa Tipo di carta.
6.
Fare clic sul pulsante OK.


Carta e supporti di stampa

Formati di carta supportati
NOTA:

per ottenere risultati ottimali, selezionare il formato e il tipo di carta appropriati e specificare il driver di stampa prima di avviare il processo.

Formati carta supportati
Formato
Dimensioni
Letter
216 x 279 mm
Legal
216 x 356 mm
A4
210 x 297 mm
Executive
184 x 267 mm
A5
148 x 210 mm
A6
105 x 148 mm
B5 (JIS)
182 x 257 mm
16 k
197 x 273 mm
16 k
195 x 270 mm
16 k
184 x 260 mm
8,5 x 13
216 x 330 mm
4 x 61
107 x 152 mm
5 x 81
127 x 203 mm
10 x 15 cm1
100 x 150 mm
Personalizzato
Minimo - 76 x 127 mm; massimo - 216 x 356 mm

1 Questi formati sono supportati come formati personalizzati.

Buste e cartoline supportate
Formato
Dimensioni
Busta #10
105 x 241 mm
Busta DL
110 x 220 mm
Busta C5
162 x 229 mm
Busta B5
176 x 250 mm
Busta Monarch
98 x 191 mm
Cartolina giapponese
Cartolina (JIS)
100 x 148 mm
Cartolina giapponese doppia ruotata
Cartolina doppia (JIS)
148 x 200 mm


Carta e supporti di stampa

Tipi di carta supportati e capacità dei vassoi

Tipo di carta
Peso
Capacità1
Orientamento della carta
Per tutti i giorni:
●
Comune
●
Leggera
●
Fine
●
Riciclata
< Carta fine da 96 g/m2
Fino a 150 fogli
Lato da stampare rivolto verso l'alto, con il bordo superiore inserito nel retro del vassoio
Presentazione:
●
Carta opaca, peso medio
●
Carta lucida, peso medio
Carta fine da 96-130 g/m2
Altezza risma fino a 15 mm (0,6 pollici)
Lato da stampare rivolto verso l'alto, con il bordo superiore inserito nel retro del vassoio
Opuscoli:
●
Carta opaca
●
Carta lucida
●
Carta piegata in tre
Carta fine da 131-175 g/m2
Altezza risma fino a 15 mm (0,6 pollici)
Lato da stampare rivolto verso l'alto, con il bordo superiore inserito nel retro del vassoio
Foto/copertina
●
Carta opaca per copertine
●
Carta lucida per copertine
●
Carta fotografica opaca
●
Carta fotografica lucida
●
Schede lucide
Carta fine da 176-220 g/m2
Altezza risma fino a 15 mm (0,6 pollici)
Lato da stampare rivolto verso l'alto, con il bordo superiore inserito nel retro del vassoio
Altro:
●
Lucido a colori per stampanti laser
●
Etichette
●
Intestata
●
Busta
●
Busta pesante
●
Prestampata
●
Perforata
●
Colorata
●
Ruvida
●
Resistente
Fino a 50 fogli o 10 buste
Lato di stampa rivolto verso l'alto, bordo superiore rivolto verso il retro del vassoio o bordo di affrancatura rivolto verso il retro del vassoio

1 La capacità varia a seconda del peso e dello spessore della carta, oltre che delle condizioni ambientali.


Carta e supporti di stampa

Caricamento del vassoio di alimentazione
NOTA:

quando vengono aggiunti nuovi fogli, rimuovere tutta la carta dal vassoio di alimentazione e allineare i fogli della risma. Non aprire la carta a ventaglio. Ciò consente di ridurre il rischio di inceppamenti evitando che più fogli vengano prelevati contemporaneamente.

1.
Aprire il vassoio 1.

Vassoio di alimentazione

2.
Spingere verso l'esterno le guide della carta.

Guide della carta

3.
Se si sta caricando carta di formato Legal, premere la leva blu e fare scorrere completamente verso l'esterno la guida della carta anteriore.
NOTA:

quando viene caricato con carta di formato Legal, il vassoio si estende di circa 51 mm sulla parte anteriore del prodotto.

Guida della carta per il formato Legal

4.
Caricare la carta con il lato di stampa rivolto verso l'alto, con il bordo superiore verso il retro del vassoio.

Orientamento della carta

5.
Regolare le guide fino a farle aderire alla risma.

Posizione delle guide del vassoio di alimentazione

6.
Chiudere il vassoio 1.

Vassoio di alimentazione


Carta e supporti di stampa

Caricamento dell'alimentatore di documenti

L'alimentatore documenti può contenere fino a 35 fogli da 60-90 g/m2 .

NOTA:

quando vengono aggiunti nuovi fogli, rimuovere il contenuto del vassoio di alimentazione e allineare i fogli della risma. Non aprire la carta a ventaglio. Ciò consente di ridurre il rischio di inceppamenti evitando che più fogli vengano prelevati contemporaneamente.

ATTENZIONE:

per evitare di danneggiare il prodotto, non caricare un documento originale contenente liquido o nastro correttivo, graffette o punti metallici. Non caricare nell'alimentatore documenti fotografie, originali di dimensioni ridotte o di materiale fragile.

1.
Inserire gli originali nell'alimentatore documenti con il lato di stampa rivolto verso l'alto.

2.
Regolare le guide fino a farle aderire alla risma.

Guide dell'alimentatore documenti


Carta e supporti di stampa

Configurazione del vassoio

La configurazione del vassoio sul prodotto modifica le impostazioni relative al calore e alla velocità per ottenere la migliore qualità di stampa per il tipo di carta in uso. Se si utilizza una carta speciale per tutti o per la maggior parte dei processi di stampa sul prodotto, modificare questa impostazione predefinita.

Nella seguente tabella sono elencati i possibili modi di utilizzo delle impostazioni dei vassoi per soddisfare le proprie esigenze di stampa.

Uso della carta
Configurazione del prodotto
Stampa
Utilizzare occasionalmente un tipo di carta speciale, ad esempio carta spessa o carta intestata, da un vassoio che di solito contiene carta comune.
●
Caricare la carta speciale nel vassoio 1.
Nella finestra di dialogo del programma software, scegliere il tipo di carta che corrisponde alla carta speciale caricata nel vassoio prima di inviare il processo di stampa.
Utilizzare un tipo di carta speciale di frequente, ad esempio carta spessa o carta intestata, da un vassoio.
●
Caricare la carta speciale nel vassoio 1 e configurare il vassoio per il tipo di carta.
Nella finestra di dialogo del programma software, scegliere il tipo di carta che corrisponde alla carta speciale caricata nel vassoio prima di inviare il processo di stampa.

Configurazione del vassoio

1.
Accertarsi che il prodotto sia acceso.
2.
Effettuare una delle seguenti operazioni:
●
Pannello di controllo: aprire il menu Impost. sistema e il menu Imposta carta. Selezionare il vassoio che si desidera configurare.
●
Server Web incorporato: fare clic sulla scheda Impostazioni, quindi su Gestione carta nel pannello a sinistra.
3.
Modificare l'impostazione desiderata per il vassoio, quindi toccare il pulsante OK o fare clic su Applica.


Operazioni di stampa

Operazioni di stampa
  • Annullamento di un processo di stampa
  • Operazioni di stampa di base in Windows
  • Operazioni di stampa aggiuntive in Windows
  • Stampa da USB


Operazioni di stampa

Annullamento di un processo di stampa

1.
È possibile annullare un processo in fase di stampa premendo il pulsante Annulla [image] sul pannello di controllo del prodotto.
NOTA:

premendo il pulsante Annulla [image], il processo in fase di elaborazione viene annullato. se sono in esecuzione più processi, premendo il pulsante Annulla [image] è possibile annullare il processo visualizzato sul pannello di controllo del prodotto.

2.
È inoltre possibile annullare un processo di stampa da un'applicazione software o da una coda di stampa.
●
Programma software: in genere, sullo schermo del computer viene visualizzata per pochi istanti una finestra di dialogo che consente di annullare il processo di stampa.
●
Coda o spooler di stampa Windows: è possibile eliminare un processo di stampa in attesa in coda (memoria del computer) o nello spooler di stampa.
●
Windows XP, Server 2003 o Server 2008: fare clic su Start, Impostazioni e Stampanti e fax. Fare doppio clic sull'icona del prodotto per aprire la finestra, fare clic con il pulsante destro del mouse sul processo di stampa da annullare, quindi selezionare Annulla.
●
Windows Vista: fare clic su Start, Pannello di controllo, quindi su Stampante in Hardware e suoni. Fare doppio clic sull'icona del prodotto per aprire la finestra, fare clic con il pulsante destro del mouse sul processo di stampa da annullare, quindi selezionare Annulla.
●
Windows 7: fare clic su Start, quindi su Dispositivi e stampanti. Fare doppio clic sull'icona del prodotto per aprire la finestra, fare clic con il pulsante destro del mouse sul processo di stampa da annullare, quindi fare clic su Annulla.


Operazioni di stampa

Operazioni di stampa di base in Windows

I metodi per aprire la finestra di dialogo relativa alla stampa dai programmi software possono variare. Le procedure che seguono includono un metodo tipico. Alcuni programmi software non sono dotati di un menu File. Consultare la documentazione fornita con il programma software in uso per aprire la finestra di dialogo relativa alla stampa.

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Apertura del driver della stampante con Windows
  • Come trovare informazioni nella guida su un'opzione di stampa con Windows
  • Modifica del numero di copie da stampare con Windows
  • Salvare le impostazioni di stampa personalizzate per futuri utilizzi con Windows
  • Ottimizzazione della qualità di stampa con Windows
  • Stampa su entrambi i lati (fronte/retro) con Windows
  • Stampa di più pagine per foglio con Windows
  • Selezione dell'orientamento della pagina con Windows
  • Impostazione delle opzioni del colore con Windows


Operazioni di stampa

Apertura del driver della stampante con Windows

1.
Nel menu File del programma software, fare clic su Stampa.

2.
Selezionare il prodotto, quindi fare clic sul pulsante Proprietà o Preferenze.

finestra di dialogo Stampa


Operazioni di stampa

Come trovare informazioni nella guida su un'opzione di stampa con Windows

▲
Fare clic sul pulsante Guida per aprire la Guida in linea.


Operazioni di stampa

Modifica del numero di copie da stampare con Windows

1.
Nel menu File del programma software, fare clic su Stampa.
2.
Selezionare il prodotto, quindi il numero di copie.


Operazioni di stampa

Salvare le impostazioni di stampa personalizzate per futuri utilizzi con Windows

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Uso di un collegamento per la stampa con Windows
  • Creazione dei collegamenti di stampa


Operazioni di stampa

Uso di un collegamento per la stampa con Windows

1.
Nel menu File del programma software, fare clic su Stampa.

2.
Selezionare il prodotto, quindi fare clic sul pulsante Proprietà o Preferenze.

finestra di dialogo Stampa

3.
Fare clic sulla scheda Collegamenti per la stampa.

4.
Selezionare uno dei collegamenti, quindi fare clic sul pulsante OK.
NOTA:

quando si seleziona un collegamento, le impostazioni corrispondenti sulle altre schede nel driver della stampante cambiano.


Operazioni di stampa

Creazione dei collegamenti di stampa

1.
Nel menu File del programma software, fare clic su Stampa.

2.
Selezionare il prodotto, quindi fare clic sul pulsante Proprietà o Preferenze.

finestra di dialogo Stampa

3.
Fare clic sulla scheda Collegamenti per la stampa.

4.
Selezionare un collegamento esistente come base.
NOTA:

selezionare sempre un collegamento prima di regolare una delle impostazioni sul lato destro dello schermo. Se si regolano le impostazioni e in seguito si seleziona un collegamento, oppure se si sceglie un collegamento differente, tutte le regolazioni andranno perse.

5.
Selezionare le opzioni di stampa per il nuovo collegamento.
NOTA:

è possibile selezionare le opzioni di stampa contenute in questa scheda o in qualsiasi altra scheda presente nel driver della stampante. Dopo aver selezionato le opzioni nelle altre schede, tornare alla scheda Collegamenti per la stampa per andare al punto successivo.

6.
Fare clic sul pulsante Salva con nome.

7.
Digitare un nome per il collegamento, quindi fare clic sul pulsante OK.


Operazioni di stampa

Ottimizzazione della qualità di stampa con Windows

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Selezione del formato carta con Windows
  • Selezione di un formato carta personalizzato con Windows
  • Selezione del tipo di carta con Windows
  • Selezione del vassoio di alimentazione della carta con Windows


Operazioni di stampa

Selezione del formato carta con Windows

1.
Nel menu File del programma software, fare clic su Stampa.
2.
Selezionare il prodotto, quindi fare clic sul pulsante Proprietà o Preferenze.
3.
Fare clic sulla scheda Carta/qualità.
4.
Selezionare un formato dall'elenco a discesa Formato carta.


Operazioni di stampa

Selezione di un formato carta personalizzato con Windows

1.
Nel menu File del programma software, fare clic su Stampa.
2.
Selezionare il prodotto, quindi fare clic sul pulsante Proprietà o Preferenze.
3.
Fare clic sulla scheda Carta/qualità.
4.
Fare clic sul pulsante Personalizzata.
5.
Immettere un nome per il formato personalizzato e specificare le dimensioni.
●
La larghezza corrisponde al lato corto della carta.
●
La lunghezza corrisponde al lato lungo della carta.
NOTA:

caricare la carta nei vassoi inserendola sempre dal lato corto.
6.
Fare clic sul pulsante OK, quindi sul pulsante OK che si trova nella scheda Carta/qualità. Alla successiva riapertura del driver della stampante, il formato pagina personalizzato sarà visualizzato nell'elenco dei formati carta disponibili.


Operazioni di stampa

Selezione del tipo di carta con Windows

1.
Nel menu File del programma software, fare clic su Stampa.
2.
Selezionare il prodotto, quindi fare clic sul pulsante Proprietà o Preferenze.
3.
Fare clic sulla scheda Carta/qualità.
4.
Dall'elenco a discesa Tipo di carta, fare clic sull'opzione Altro....
5.
Espandere l'elenco di opzioni Tipo:.
6.
Espandere la categoria dei tipi di carta, quindi fare clic sul tipo di carta che si desidera utilizzare.


Operazioni di stampa

Selezione del vassoio di alimentazione della carta con Windows

1.
Nel menu File del programma software, fare clic su Stampa.
2.
Selezionare il prodotto, quindi fare clic sul pulsante Proprietà o Preferenze.
3.
Fare clic sulla scheda Carta/qualità.
4.
Selezionare un vassoio dall'elenco a discesa Alimentaz. carta.


Operazioni di stampa

Stampa su entrambi i lati (fronte/retro) con Windows

1.
Nel menu File del programma software, fare clic su Stampa.

2.
Selezionare il prodotto, quindi fare clic sul pulsante Proprietà o Preferenze.

finestra di dialogo Stampa

3.
Fare clic sulla scheda Finitura.

4.
Selezionare la casella di controllo Stampa manuale su entrambi i lati. Per stampare il primo lato del processo, fare clic sul pulsante OK.

5.
Rimuovere la risma di carta stampata dallo scomparto di uscita senza modificarne l'orientamento, posizionandola con il lato stampato rivolto verso il basso nel vassoio 1.

Orientamento della carta

6.
Sul pannello di controllo, toccare il pulsante OK per stampare il secondo lato del processo.


Operazioni di stampa

Stampa di più pagine per foglio con Windows

1.
Nel menu File del programma software, fare clic su Stampa.

2.
Selezionare il prodotto, quindi fare clic sul pulsante Proprietà o Preferenze.

finestra di dialogo Stampa

3.
Fare clic sulla scheda Finitura.

4.
Selezionare il numero di pagine per foglio dall'elenco a discesa Pagine per foglio.

5.
Selezionare le opzioni Stampa bordi pagina, Disposizione pagine e Orientamento.


Operazioni di stampa

Selezione dell'orientamento della pagina con Windows

1.
Nel menu File del programma software, fare clic su Stampa.

2.
Selezionare il prodotto, quindi fare clic sul pulsante Proprietà o Preferenze.

finestra di dialogo Stampa

3.
Fare clic sulla scheda Finitura.

4.
Nell'area Orientamento, selezionare l'opzione Verticale o Orizzontale.

Per stampare l'immagine capovolta sulla pagina, selezionare l'opzione Ruota di 180 gradi.


Operazioni di stampa

Impostazione delle opzioni del colore con Windows

1.
Nel menu File del programma software, fare clic su Stampa.
2.
Selezionare il prodotto, quindi fare clic sul pulsante Proprietà o Preferenze.
3.
Fare clic sulla scheda Colore.
4.
Fare clic sulla casella di controllo HP EasyColor per deselezionarla.
5.
Nell'area Opzioni colore, fare clic sull'opzione Manuale, quindi fare clic sul pulsante Impostazioni.
6.
Regolare le impostazioni generali relative all'opzione Controllo margine e quelle relative a testo, grafica e fotografie.


Operazioni di stampa

Operazioni di stampa aggiuntive in Windows

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Stampa del testo a colori in nero (scala di grigi) con Windows
  • Stampa su carta intestata prestampata o moduli con Windows
  • Stampa su carta speciale, etichette o lucidi
  • Stampa della prima o dell'ultima pagina su carta diversa con Windows
  • Adattamento delle dimensioni di un documento a quelle della pagina
  • Aggiunta di una filigrana a un documento con Windows
  • Creazione di un opuscolo con Windows


Operazioni di stampa

Stampa del testo a colori in nero (scala di grigi) con Windows

1.
Nel menu File del programma software, fare clic su Stampa.
2.
Selezionare il prodotto, quindi fare clic sul pulsante Proprietà o Preferenze.
3.
Fare clic sulla scheda Avanzate.
4.
Espandere la sezione Opzioni documento.
5.
Espandere la sezione Caratteristiche della stampante.
6.
Nell'elenco a discesa Stampa tutto il testo in nero, selezionare l'opzione Abilitato.


Operazioni di stampa

Stampa su carta intestata prestampata o moduli con Windows

1.
Nel menu File del programma software, fare clic su Stampa.

2.
Selezionare il prodotto, quindi fare clic sul pulsante Proprietà o Preferenze.

finestra di dialogo Stampa

3.
Fare clic sulla scheda Carta/qualità.

4.
Dall'elenco a discesa Tipo di carta, fare clic sull'opzione Altro....

5.
Espandere l'elenco di opzioni Tipo:.

Elenco Tipi di carta

6.
Espandere l'elenco di opzioni Altro.

Elenco Tipi di carta

7.
Selezionare l'opzione per il tipo di carta che si sta utilizzando, quindi fare clic sul pulsante OK.

Elenco Tipi di carta


Operazioni di stampa

Stampa su carta speciale, etichette o lucidi

1.
Nel menu File del programma software, fare clic su Stampa.

2.
Selezionare il prodotto, quindi fare clic sul pulsante Proprietà o Preferenze.

finestra di dialogo Stampa

3.
Fare clic sulla scheda Carta/qualità.

4.
Dall'elenco a discesa Tipo di carta, fare clic sull'opzione Altro....

5.
Espandere l'elenco di opzioni Tipo:.

Elenco Tipi di carta

6.
Espandere la categoria dei tipi di carta più simili a quelli di cui si dispone.
NOTA:

i lucidi e le etichette si trovano nell'elenco di opzioni Altro.

Elenco Tipi di carta

7.
Selezionare l'opzione per il tipo di carta che si sta utilizzando, quindi fare clic sul pulsante OK.

Elenco Tipi di carta


Operazioni di stampa

Stampa della prima o dell'ultima pagina su carta diversa con Windows

1.
Nel menu File del programma software, fare clic su Stampa.

2.
Selezionare il prodotto, quindi fare clic sul pulsante Proprietà o Preferenze.

finestra di dialogo Stampa

3.
Fare clic sulla scheda Carta/qualità.

4.
Nell'area Pagine speciali, fare clic sull'opzione Stampa pagine su carta diversa e quindi sul pulsante Impostazioni.

5.
Nell'area Pagine nel documento, selezionare l'opzione Prima o Ultima.

6.
Selezionare le opzioni appropriate dagli elenchi a discesa Alimentaz. carta e Tipo di carta. Fare clic sul pulsante Aggiungi.

7.
Se si sta eseguendo la stampa sia della prima pagina che dell'ultima su carta diversa, ripetere i passaggi 5 e 6, selezionando le opzioni per le altre pagine.

8.
Fare clic sul pulsante OK.


Operazioni di stampa

Adattamento delle dimensioni di un documento a quelle della pagina

1.
Nel menu File del programma software, fare clic su Stampa.

2.
Selezionare il prodotto, quindi fare clic sul pulsante Proprietà o Preferenze.

finestra di dialogo Stampa

3.
Fare clic sulla scheda Effetti.

4.
Selezionare l'opzione Stampa il documento su, quindi selezionare un formato dall'elenco a discesa.


Operazioni di stampa

Aggiunta di una filigrana a un documento con Windows

1.
Nel menu File del programma software, fare clic su Stampa.
2.
Selezionare il prodotto, quindi fare clic sul pulsante Proprietà o Preferenze.
3.
Fare clic sulla scheda Effetti.
4.
Selezionare una filigrana dall'elenco a discesa Filigrane.

In alternativa, per aggiungere una nuova filigrana all'elenco, fare clic sul pulsante Modifica. Specificare le impostazioni per la filigrana, quindi fare clic sul pulsante OK.

5.
Per stampare la filigrana solo sulla prima pagina, selezionare la casella di controllo Solo prima pagina. In caso contrario, la filigrana viene stampata su ciascuna pagina.


Operazioni di stampa

Creazione di un opuscolo con Windows

1.
Nel menu File del programma software, fare clic su Stampa.

2.
Selezionare il prodotto, quindi fare clic sul pulsante Proprietà o Preferenze.

finestra di dialogo Stampa

3.
Fare clic sulla scheda Finitura.

4.
Selezionare la casella di controllo Stampa su entrambi i lati.

5.
Nell'elenco a discesa Layout opuscolo, fare clic sull'opzione Rilegatura a sinistra o Rilegatura a destra. L'opzione Pagine per foglio cambia automaticamente in 2 pagine per foglio.

6.
Rimuovere la risma di carta stampata dallo scomparto di uscita senza modificarne l'orientamento, posizionandola con il lato stampato rivolto verso il basso nel vassoio 1.

Orientamento della carta

7.
Sul pannello di controllo, toccare il pulsante OK per stampare il secondo lato del processo.


Operazioni di stampa

Stampa da USB

Questo prodotto consente di selezionare la stampa direttamente da un'unità flash USB per stampare velocemente i file senza inviarli dal computer. Il prodotto supporta accessori di memoria USB standard nella porta USB, posta sulla parte anteriore del prodotto. È possibile stampare i seguenti tipi di file:

●
.PDF
●
.JPEG

1.
Inserire l'unità USB nella porta USB sul lato anteriore del prodotto.

Porta per la stampa da accessorio USB

2.
Si apre il menu Unità flash USB. Toccare i pulsanti freccia per scorrere le opzioni.
●
Stampa documenti
●
Visual. e stampa di foto
●
Scansione in unità USB
3.
Per stampare un documento, toccare la schermata Stampa documenti, quindi il nome della cartella nell'unità USB in cui il documento è stato salvato. Quando viene visualizzata la schermata di riepilogo, è possibile toccarla per regolare le impostazioni. Toccare il pulsante Stampa per stampare il documento.
4.
Per stampare le foto, toccare la schermata Visual. e stampa di foto, quindi l'anteprima dell'immagine di ogni foto che si desidera stampare. Toccare il pulsante Fine. Quando viene visualizzata la schermata di riepilogo, è possibile toccarla per regolare le impostazioni. Toccare il pulsante Stampa per stampare le foto.
5.
Recuperare il processo stampato dallo scomparto di uscita e rimuovere l'unità USB.


Colore

Colore
  • Regolazione del colore
  • Uso dell'opzione HP EasyColor per Windows
  • Corrispondenza dei colori


Colore

Regolazione del colore

È possibile gestire il colore modificando le impostazioni nella scheda Colore del driver della stampante.

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Modifica del tema colore del processo di stampa
  • Modifica delle opzioni relative al colore
  • Opzioni per i colori manuali


Colore

Modifica del tema colore del processo di stampa

1.
Scegliere Stampa dal menu File del programma.
2.
Fare clic su Proprietà o Preferenze.
3.
Fare clic sulla scheda Colore.
4.
Selezionare un tema colore dall'elenco a discesa Temi colore.
●
Predefinito (sRGB): questo tema consente di impostare il prodotto in modo che i dati RGB vengano stampati in modalità periferica raw. Quando si utilizza questo tema, gestire il colore dal programma software o dal sistema operativo per un rendering corretto.
●
Brillante: il prodotto aumenta la saturazione del colore nei mezzitoni. Utilizzare questo tema per la stampa di grafica aziendale.
●
Fotogr.: il prodotto interpreta il colore RGB come se fosse stampato su una fotografia mediante un minilaboratorio digitale. Fornisce un rendering di colori più intensi e saturi, a differenza della modalità Predefinito (sRBG). Utilizzare questo tema per la stampa di foto.
●
Foto (Adobe RGB 1998): utilizzare questo tema per la stampa di foto digitali che utilizzano lo spazio cromatico AdobeRGB anziché sRGB. Quando si utilizza questo tema, disattivare la gestione dei colori nel programma software.
●
Nessuna: non viene utilizzato alcun tema colore.


Colore

Modifica delle opzioni relative al colore

Modificare le impostazioni relative al colore per il processo di stampa corrente nella scheda Colore del driver della stampante.

1.
Scegliere Stampa dal menu File del programma.
2.
Fare clic su Proprietà o Preferenze.
3.
Fare clic sulla scheda Colore.
4.
Fare clic sull'impostazione Automatica o Manuale.
●
Impostazione Automatica: selezionare questa impostazione per la maggior parte dei processi di stampa a colori.
●
Impostazione Manuale: selezionare questa impostazione per regolare le impostazioni relative al colore indipendentemente dalle altre impostazioni.
NOTA:

la modifica manuale delle impostazioni relative al colore può influire sull'output. HP consiglia di far modificare tali impostazioni solo da esperti di grafica a colori.

5.
Fare clic sull'opzione Stampa in scala di grigi per stampare un documento a colori in scala di grigi e nero. Utilizzare questa opzione per stampare documenti a colori destinati alla copia o all'invio via fax. È inoltre possibile utilizzare questa opzione per stampare bozze o per risparmiare sul consumo del toner a colori.
6.
Fare clic sul pulsante OK.


Colore

Opzioni per i colori manuali

Utilizzare le opzioni per i colori manuali per regolare le opzioni Grigi neutri, Mezzitoni e Controllo margine per testo, immagini e fotografie.

Opzioni per i colori manuali
Impostazione della descrizione
Impostazione delle opzioni
Controllo margine
L'impostazione Controllo margine stabilisce il rendering dei margini. Il controllo margine dispone di due componenti: mezzitoni adattativi e trapping. I mezzitoni adattativi aumentano la definizione dei bordi. Il trapping riduce l'effetto di un errato allineamento dei piani di colore sovrapponendo leggermente i bordi di oggetti adiacenti.
●
L'impostazione Disattivo disattiva sia il trapping che la funzione dei mezzitoni adattativi.
●
Chiaro imposta il trapping sul livello minimo. I mezzitoni adattativi sono attivati.
●
Normale consente l'impostazione di trapping media. I mezzitoni adattativi sono attivati.
●
Massimo è l'impostazione del livello di trapping più elevato. I mezzitoni adattativi sono attivati.
Mezzitoni
Le opzioni Mezzitoni influiscono sulla risoluzione e sulla nitidezza del colore dell'output.
●
L'opzione Uniforme consente di ottenere risultati migliori per aree di stampa grandi e interamente stampate e di migliorare le fotografie sfumando le gradazioni di colore. Selezionare questa opzione quando si desidera privilegiare i riempimenti uniformi delle aree.
●
L'opzione Dettaglio è utile per testo e immagini che richiedono distinzioni nitide tra linee o colori o per immagini che contengono un motivo o un alto livello di dettaglio. Selezionare questa opzione quando si desidera privilegiare i bordi nitidi e i dettagli più piccoli.
Grigi neutri
L'impostazione Grigi neutri determina il metodo per la creazione di grigi utilizzati in testo, immagini e fotografie.
●
L'opzione Solo nero genera colori neutri (grigi e neri) utilizzando solo il toner nero. Questo garantisce colori neutri, senza alcun colore dominante. Questa impostazione è ottimale per documenti e lucidi in scala di grigi.
●
L'opzione Quadricromia genera colori neutri (grigi e neri) combinando i colori dei quattro diversi toner. Questo metodo rende le sfumature e i passaggi ad altri colori più uniformi e produce il nero più scuro.


Colore

Uso dell'opzione HP EasyColor per Windows

Se si utilizza il driver della stampante HP PCL 6 per Windows, i documenti a contenuto misto stampati dai programmi Microsoft Office vengono automaticamente migliorati dalla tecnologia HP EasyColor, che analizza i documenti e regola automaticamente le immagini in formato .JPEG o .PNG. La tecnologia HP EasyColor migliora l'immagine nella sua interezza, anziché dividerla in varie parti, con un risultato di migliore uniformità dei colori, maggiore nitidezza e più elevata velocità di stampa.

Nell'esempio seguente, le immagini di sinistra sono state create senza utilizzare l'opzione HP EasyColor. Quelle di destra mostrano i miglioramenti ottenuti con l'opzione HP EasyColor.

Esempi di HP EasyColor

Nel driver della stampante HP PCL 6, l'opzione HP EasyColor è attiva per impostazione predefinita e pertanto non è necessario effettuare regolazioni manuali dei colori. Per disattivarla in modo da poter regolare manualmente le impostazioni dei colori, aprire la scheda Colore, quindi fare clic sulla casella di controllo HP EasyColor per deselezionarla.


Colore

Corrispondenza dei colori

Per la maggior parte degli utenti, il metodo migliore per verificare la corrispondenza dei colori consiste nella stampa dei colori sRGB.

Il processo di verifica della corrispondenza tra i colori della stampa e i colori visualizzati sullo schermo del computer è molto complesso, in quanto le stampanti e i monitor utilizzano metodi diversi di riproduzione dei colori. I monitor visualizzano i colori in pixel mediante un processo RGB (red, green, blue - rosso, verde e blu), mentre le stampanti riproducono i colori mediante il processo CMYK (cyan, magenta, yellow, black - ciano, magenta, giallo e nero).

Numerosi fattori influiscono sulla corrispondenza fra i colori stampati e quelli visualizzati sullo schermo:

●
Supporti di stampa
●
Pigmenti (ad esempio, inchiostri o toner)
●
Tecnologie utilizzate nei processi di stampa (ad esempio, getto d'inchiostro o laser)
●
Condizioni di illuminazione dell'ambiente operativo
●
Differenza nella percezione personale dei colori
●
Programmi software
●
Driver della stampante
●
Sistemi operativi del computer
●
Tipi di monitor
●
Schede grafiche e driver
●
Condizioni dell'ambiente operativo (ad esempio l'umidità)

Tenere conto di questi fattori quando i colori dello schermo non corrispondono perfettamente ai colori della stampa.


Copia

Copia
  • Uso delle funzioni di copia
  • Impostazioni di copia
  • Copia delle foto
  • Copia di originali con formato misto
  • Copia manuale su entrambe le facciate (fronte/retro)


Copia

Uso delle funzioni di copia

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Copia a tocco singolo
  • Più copie
  • Copia di un originale con più pagine
  • Copia di documenti di identificazione
  • Annullamento di un processo di copia
  • Riduzione o ingrandimento di una copia
  • Fascicolazione di un processo di copia
  • Come effettuare copie in bianco e nero o a colori


Copia

Copia a tocco singolo

1.
Caricare il documento sul vetro dello scanner o nell'alimentatore documenti.

Vetro dello scanner

2.
Nella schermata iniziale, toccare il pulsante Copia.
3.
Toccare il pulsante Nero o Colorata per avviare la copia.


Copia

Più copie

1.
Caricare il documento sul vetro dello scanner o sull'alimentatore documenti.

Vetro dello scanner

2.
Nella schermata iniziale, toccare il pulsante Copia.
3.
Toccare le frecce per modificare il numero di copie o toccare il numero esistente e digitare il numero di copie.
4.
Toccare il pulsante Nero o Colorata per avviare la copia.


Copia

Copia di un originale con più pagine

1.
Inserire gli originali nell'alimentatore documenti con il lato di stampa rivolto verso l'alto.

2.
Regolare le guide fino a farle aderire alla risma.

Guide alimentatore documenti

3.
Nella schermata iniziale, toccare il pulsante Copia.
4.
Toccare il pulsante Nero o Colorata per avviare la copia.


Copia

Copia di documenti di identificazione

La funzione Copia ID consente di copiare entrambi i lati dei documenti di identificazione o di altri documenti di piccole dimensioni sullo stesso lato di un foglio di carta. Viene richiesto di copiare la prima facciata, quindi di posizionare la seconda facciata su un'area diversa del vetro dello scanner e di eseguire la copia. Il prodotto esegue la scansione di entrambe le immagini allo stesso tempo.

1.
Caricare il documento sul vetro dello scanner.

Vetro dello scanner

2.
Nella schermata iniziale, toccare il pulsante Copia.
3.
Toccare il pulsante Copia ID.
4.
Toccare il pulsante Nero o Colorata per avviare la copia.
5.
Viene richiesto di posizionare la pagina successiva su una sezione diversa del vetro dello scanner.

Posizionamento della seconda facciata

6.
Toccare il pulsante OK per copiare più pagine oppure toccare il pulsante Fine se si tratta dell'ultima pagina.
7.
Il prodotto consente di copiare tutte le pagine su un'unica facciata del foglio di carta.


Copia

Annullamento di un processo di copia

1.
Toccare il pulsante Annulla [image] sul pannello di controllo del prodotto.
NOTA:

se sono in esecuzione più processi, toccando il pulsante Annulla [image] viene annullato il processo corrente e tutti quelli in sospeso.

2.
Rimuovere tutte le pagine restanti dall'alimentatore documenti.


Copia

Riduzione o ingrandimento di una copia

1.
Caricare il documento sul vetro dello scanner o nell'alimentatore documenti.

2.
Nella schermata iniziale, toccare il pulsante Copia.
3.
Toccare il pulsante Impostazioni..., quindi toccare il pulsante Riduci/Ingr.. Toccare i pulsanti freccia per scorrere le opzioni, quindi toccare un'opzione per selezionarla.
4.
Toccare il pulsante Nero o Colorata per avviare la copia.


Copia

Fascicolazione di un processo di copia

1.
Caricare il documento sul vetro dello scanner o nell'alimentatore documenti.

2.
Nella schermata iniziale, toccare il pulsante Copia.
3.
Toccare il pulsante Impostazioni..., quindi scorrere e toccare il pulsante Fascicolazione. Toccare i pulsanti freccia per scorrere tra le opzioni, quindi toccare un'opzione per selezionarla.
4.
Toccare il pulsante Nero o Colorata per avviare la copia.


Copia

Come effettuare copie in bianco e nero o a colori

1.
Caricare il documento sul vetro dello scanner o nell'alimentatore documenti.

2.
Nella schermata iniziale, toccare il pulsante Copia.
3.
Toccare il pulsante Nero o Colorata per avviare la copia.


Copia

Impostazioni di copia

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Modifica della qualità di copia
  • Controllo della presenza di polvere e sbavature sul vetro dello scanner
  • Regolazione dei toni chiari o dei toni scuri nelle copie
  • Definizione delle impostazioni di copia personalizzate
  • Impostazione del formato e del tipo della carta per la copia su carta speciale
  • Ripristino delle impostazioni predefinite di copia


Copia

Modifica della qualità di copia

Sono disponibili le impostazioni di qualità di copia seguenti:

●
Selezione auto: utilizzare questa impostazione quando la qualità della copia non è importante. Questa opzione rappresenta l'impostazione predefinita.
●
Misto: utilizzare questa impostazione per documenti contenenti un insieme di testo e grafici.
●
Testo: utilizzare questa impostazione per documenti contenenti principalmente testo.
●
Immagine: utilizzare questa impostazione per documenti contenenti principalmente immagini.

1.
Caricare il documento sul vetro dello scanner o sull'alimentatore documenti.

2.
Nella schermata iniziale, toccare il pulsante Copia.
3.
Toccare il pulsante Impostazioni..., quindi scorrere e toccare il pulsante Ottimizza. Toccare i pulsanti freccia per scorrere le opzioni, quindi toccare un'opzione per selezionarla.
4.
Toccare il pulsante Nero o Colorata per avviare la copia.


Copia

Controllo della presenza di polvere e sbavature sul vetro dello scanner

Col tempo, potrebbero formarsi macchie di residui sul vetro dello scanner e sul pannello bianco in plastica che potrebbero compromettere le prestazioni. Per pulire il vetro dello scanner e il pannello bianco in plastica, utilizzare la seguente procedura.

1.
Spegnere il prodotto utilizzando l'apposito interruttore, quindi scollegare il cavo di alimentazione dalla presa elettrica.

Collegamento di alimentazione

2.
Aprire il coperchio dello scanner.
3.
Pulire il vetro dello scanner e il pannello bianco in plastica con un panno morbido e una spugna inumidita con un detergente per vetri non abrasivo.

Area da pulire

ATTENZIONE:

non utilizzare sostanze abrasive, acetone, benzene, ammoniaca, alcool etilico o tetracloruro di carbonio su nessun componente del prodotto, poiché potrebbero danneggiarlo. Non versare liquidi direttamente sul vetro o sul piano poiché potrebbero infiltrarsi e danneggiare il prodotto.

4.
Per evitare la formazione di macchie, asciugare il vetro e la plastica bianca con un panno di camoscio o una spugna di cellulosa.
5.
Collegare il prodotto, quindi accenderlo utilizzando l'interruttore appropriato.


Copia

Regolazione dei toni chiari o dei toni scuri nelle copie

1.
Caricare il documento sul vetro dello scanner o nell'alimentatore documenti.

2.
Nella schermata iniziale, toccare il pulsante Copia.
3.
Toccare il pulsante Impostazioni..., quindi scorrere e toccare il pulsante Chiaro/Scuro. Nella schermata di riepilogo, toccare i pulsanti freccia per regolare l'impostazione.
4.
Toccare il pulsante Nero o Colorata per avviare la copia.


Copia

Definizione delle impostazioni di copia personalizzate

Quando si modificano le impostazioni di copia nel pannello di controllo, le impostazioni personalizzate rimangono effettive per circa 2 minuti dal termine del processo, quindi il prodotto torna alle impostazioni predefinite. Per tornare immediatamente ai valori predefiniti, premere il pulsante Annulla [image] nella schermata iniziale.

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Stampa o copia da bordo a bordo


Copia

Stampa o copia da bordo a bordo

Il prodotto non è in grado di eseguire la stampa da bordo a bordo. L'area di stampa massima è pari a 203,2 x 347 mm (8 x 13,7 in) con un margine non stampabile di 4 mm intorno alla pagina.

Considerazioni sulla stampa o la scansione di documenti con bordi tagliati:
●
Quando il formato dell'originale è più piccolo del formato della copia di output, spostare l'originale di 4 mm rispetto all'angolo indicato dall'icona sullo scanner. Eseguire una nuova copia o una scansione in questa posizione.
●
Quando il formato dell'originale è lo stesso dell'output desiderato, utilizzare la funzione Riduci/Ingr. per ridurre l'immagine in modo che la copia non venga ritagliata.


Copia

Impostazione del formato e del tipo della carta per la copia su carta speciale

1.
Nella schermata iniziale, toccare il pulsante Copia.

2.
Toccare il pulsante Impostazioni..., quindi scorrere e toccare il pulsante Carta.
3.
Nell'elenco dei formati della carta, toccare il nome del formato carta impostato per il vassoio 1.
4.
Nell'elenco dei tipi di carta, toccare il nome del tipo di carta impostato per il vassoio 1.
5.
Toccare il pulsante Nero o Colorata per avviare la copia.


Copia

Ripristino delle impostazioni predefinite di copia

1.
Nella schermata iniziale, toccare il pulsante Copia.

2.
Toccare il pulsante Impostazioni..., quindi scorrere e toccare il pulsante Ripristina predefiniti.


Copia

Copia delle foto
NOTA:

copiare le foto dal vetro dello scanner, non dall'alimentatore documenti.

1.
Posizionare la foto sul vetro dello scanner con l'immagine rivolta verso il basso in corrispondenza dell'angolo superiore sinistro e chiudere il coperchio dello scanner.

Vetro dello scanner

2.
Nella schermata iniziale, toccare il pulsante Copia.
3.
Toccare il pulsante Impostazioni..., quindi toccare il pulsante Ottimizza.
4.
Toccare il pulsante Immagine.
5.
Toccare il pulsante Nero o Colorata per avviare la copia.


Copia

Copia di originali con formato misto

Utilizzare il vetro dello scanner per eseguire copie di originali con formato misto.

NOTA:

è possibile utilizzare l'alimentatore documenti per copiare originali con formato misto solo se le pagine hanno la stessa dimensione. Ad esempio, è possibile combinare le pagine in formato Letter e Legal poiché hanno la stessa larghezza. Impilare le pagine e allineare i margini superiori l'uno con l'altro in modo che le pagine abbiano la stessa larghezza ma lunghezze diverse.

1.
Nel vassoio 1, caricare la carta sufficientemente ampia per contenere la pagina più grande del documento originale.
2.
Posizionare una pagina del documento originale con il lato di stampa rivolto verso il basso in corrispondenza dell'angolo superiore sinistro del vetro dello scanner.

Vetro dello scanner

3.
Nella schermata iniziale, toccare il pulsante Copia.
4.
Toccare il pulsante Impostazioni..., quindi scorrere e toccare il pulsante Carta.
5.
Nell'elenco dei formati della carta, toccare il nome del formato carta caricato nel vassoio 1.
6.
Nell'elenco dei tipi di carta, toccare il nome del tipo di carta caricato nel vassoio 1.
7.
Toccare il pulsante Nero o Colorata per avviare la copia.
8.
Ripetere la procedura per ogni pagina.


Copia

Copia manuale su entrambe le facciate (fronte/retro)

1.
Caricare la prima pagina del documento sul vetro dello scanner o nell'alimentatore documenti.

Vetro dello scanner

2.
Nella schermata iniziale, toccare il pulsante Copia.
3.
Toccare il pulsante Nero o Colorata per avviare la copia.
4.
Rimuovere la copia stampata dallo scomparto di uscita senza modificarne l'orientamento, caricare la pagina con il lato stampato rivolto verso il basso nel vassoio 1.

Caricare la carta per stampare la seconda facciata

5.
Caricare la pagina successiva del documento sul vetro dello scanner o nell'alimentatore documenti.

Vetro dello scanner

6.
Nella schermata iniziale, toccare il pulsante Copia.
7.
Toccare il pulsante Nero o Colorata per avviare la copia.
8.
Ripetere la procedura fino al termine dell'operazione di copia.


Scansione

Scansione
  • Uso delle funzioni di scansione
  • Impostazioni di scansione
  • Scansione di una foto


Scansione

Uso delle funzioni di scansione

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Metodi di scansione
  • Annullamento di una scansione


Scansione

Metodi di scansione

È possibile eseguire processi di scansione in uno dei modi seguenti.

●
Effettuare la scansione su un'unità flash USB dal pannello di controllo del prodotto.
●
Effettuare la scansione dal computer mediante il software HP Scan.
●
Scansione dal software conforme a TWAIN o WIA (Windows Imaging Application)
NOTA:

per ulteriori informazioni sull'utilizzo del software di riconoscimento testo, installare il programma Readiris dal CD del software. Il software di riconoscimento testo è anche denominato software OCR (Optical Character Recognition, riconoscimento ottico dei caratteri).

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Scansione su un'unità flash USB
  • Scansione mediante il software HP Scan (Windows)
  • Scansione mediante altri programmi software
  • Scansione tramite il software OCR (riconoscimento ottico dei caratteri)


Scansione

Scansione su un'unità flash USB

1.
Caricare il documento sul vetro dello scanner o nell'alimentatore documenti.
2.
Inserire un'unità flash USB nella porta sul lato anteriore del prodotto.
3.
Nella schermata iniziale, toccare il pulsante Scansione.
4.
Toccare la schermata Scansione in unità USB.
5.
Toccare il pulsante Scansione per eseguire la scansione e salvare il file. Il prodotto crea una cartella denominata HP sull'unità USB e salva il file in formato .PDF o .JPG utilizzando un nome file generato automaticamente.
NOTA:

quando viene aperta la schermata di riepilogo, è possibile toccarla per regolare le impostazioni.


Scansione

Scansione mediante il software HP Scan (Windows)

1.
Fare doppio clic sull'icona HP Scan sul desktop del computer.
2.
Selezionare un collegamento di scansione e regolare le impostazioni, se necessario.
3.
Fare clic su Esegui scansione.

NOTA:

fare clic su Impostazioni avanzate per accedere a ulteriori opzioni.

Fare clic su Crea nuovo collegamento per creare un set personalizzato di impostazioni e salvarlo nell'elenco dei collegamenti.


Scansione

Scansione mediante altri programmi software

Il prodotto è conforme a TWAIN e WIA (Windows Imaging Application) e funziona con programmi basati su Windows che supportano periferiche di scansione conformi a TWAIN o WIA e con programmi basati su Macintosh che supportano periferiche di scansione conformi a TWAIN.

Dal programma conforme a WIA o TWAIN, è possibile accedere alla funzione di scansione e acquisire un'immagine direttamente nel programma aperto. Per ulteriori informazioni, consultare la Guida in linea o la documentazione fornita con il software conforme a WIA o TWAIN.

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Scansione da un programma conforme a TWAIN
  • Scansione da un programma WIA compatibile


Scansione

Scansione da un programma conforme a TWAIN

In genere, un programma software è conforme a TWAIN se include comandi del tipo Acquisisci, Acquisisci file, Scansione, Importa nuovo oggetto, Inserisci da o Scanner. Se non si è sicuri che il programma sia conforme o non si conosce il nome del comando, consultare la Guida in linea o la documentazione del software.

Durante la scansione da un programma TWAIN compatibile, è possibile che il software HP Scan venga avviato automaticamente. In tal caso, è possibile apportare le modifiche desiderate durante la visualizzazione dell'anteprima dell'immagine. Se il programma non si avvia automaticamente, l'immagine viene immediatamente inviata al programma conforme a TWAIN.

Avviare la scansione dal programma conforme a TWAIN. Per informazioni relative ai comandi e alle procedure da utilizzare, consultare la Guida in linea o la documentazione del programma software.


Scansione

Scansione da un programma WIA compatibile

WIA rappresenta un'alternativa per effettuare la scansione di un'immagine direttamente in un programma software. Per eseguire la scansione, WIA utilizza il software Microsoft anziché il software HP Scan.

In genere, un programma software è conforme a WIA se dispone di un comando del tipo Immagine/Da scanner o fotocamera digitale nel menu Inserisci o File. Se non si è certi che il programma sia conforme a WIA, consultare la Guida o la documentazione del programma software.

Avviare la scansione dal programma conforme a WIA. Per informazioni relative ai comandi e alle procedure da utilizzare, consultare la Guida in linea o la documentazione del programma software.

in alternativa

Nel pannello di controllo di Windows, nella cartella Scanner e fotocamere (situata nella cartella Hardware e suoni per Windows Vista e Windows 7), fare doppio clic sull'icona del prodotto. Con questa operazione viene avviata la procedura guidata Microsoft WIA standard che consente di effettuare la scansione in un file.


Scansione

Scansione tramite il software OCR (riconoscimento ottico dei caratteri)

Per importare il testo acquisito nel programma di elaborazione testi preferito e modificarlo, aprire il software HP Scan e selezionare il collegamento denominato Salva come testo modificabile (OCR).

È inoltre possibile utilizzare un software OCR di terze parti. Il programma OCR Readiris è incluso in un CD fornito in dotazione con il prodotto. Per utilizzare il programma Readiris, installarlo dal CD del software appropriato e seguire le istruzioni della Guida in linea.


Scansione

Annullamento di una scansione

Per annullare un processo di scansione, attenersi a una delle seguenti procedure:

●
Sul pannello di controllo del prodotto, toccare il pulsante Annulla [image].
●
Fare clic sul pulsante Annulla nella finestra di dialogo visualizzata.


Scansione

Impostazioni di scansione

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Risoluzione e colori dello scanner
  • Qualità della scansione


Scansione

Risoluzione e colori dello scanner

Se il risultato della stampa di un'immagine sottoposta a scansione non è soddisfacente, è possibile che la risoluzione e il colore impostati nel software dello scanner non siano adeguati alle necessità. La risoluzione e il colore influiscono sulle seguenti caratteristiche delle immagini sottoposte a scansione:

●
Nitidezza dell'immagine
●
Aspetto delle gradazioni (uniformi o irregolari)
●
Durata della scansione
●
Dimensione del file

La risoluzione della scansione si misura in ppi (pixel per pollice).

NOTA:

i livelli di ppi della scansione non sono interscambiabili con i livelli dpi (punti per pollice) della stampa.

Il colore, la scala di grigi e il bianco e nero definiscono il numero di colori possibili. È possibile regolare la risoluzione hardware dello scanner fino a un massimo di 1.200 ppi.

La tabella contenente le indicazioni sulla risoluzione e il colore fornisce un elenco di suggerimenti utili per ottenere risultati di scansione soddisfacenti.

NOTA:

L'impostazione della risoluzione e del colore su valori alti può generare file di grandi dimensioni, che occupano molto spazio su disco e rallentano il processo di scansione. Prima di impostare la risoluzione e il colore, stabilire in che modo si intende utilizzare l’immagine sottoposta a scansione.

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Indicazioni sulla risoluzione e sul colore
  • Colorata


Scansione

Indicazioni sulla risoluzione e sul colore

La seguente tabella descrive le impostazioni consigliate relative a risoluzione e colore per diversi tipi di processi di scansione.

NOTA:

il valore predefinito per la risoluzione è 200 ppi.

Utilizzo previsto
Risoluzione consigliata
Impostazione di colore consigliata
Fax
150 ppi
●
Bianco e nero
Posta elettronica
150 ppi
●
Bianco e nero, se l'immagine non richiede una gradazione uniforme
●
Scala di grigi, se l'immagine richiede una gradazione uniforme
●
Colore, se l'immagine è a colori
Modifica di testo
300 ppi
●
Bianco e nero
Stampa (immagini o testo)
600 ppi per immagini grafiche complesse o se si desidera ingrandire notevolmente il documento
300 ppi per testo e immagini grafiche normali
150 ppi per fotografie
●
Bianco e nero per testi e disegni in bianco e nero (senza sfumature)
●
Toni di grigio per immagini e fotografie ombreggiate o a colori
●
Colore, se l'immagine è a colori
Visualizzazione sullo schermo
75 ppi
●
Bianco e nero per testo
●
Scala di grigi per immagini e fotografie
●
Colore, se l'immagine è a colori


Scansione

Colorata

Le seguenti impostazioni consentono di specificare i valori di colore per la scansione.

Impostazione
Utilizzo consigliato
Colore
Utilizzare questa impostazione per foto a colori di alta qualità o per documenti in cui il colore ha una funzione importante.
Bianco e nero
Utilizzare questa impostazione per documenti di testo.
Scala di grigi
Utilizzare questa impostazione quando le dimensioni dei file sono troppo grandi o quando si desidera eseguire la scansione di un documento o di una foto in modo rapido.


Scansione

Qualità della scansione

Nel tempo, potrebbero formarsi macchie di residui sul vetro dello scanner e sul pannello bianco in plastica che potrebbero compromettere le prestazioni. Per pulire il vetro dello scanner e il pannello bianco in plastica, utilizzare la seguente procedura.

1.
Spegnere il prodotto utilizzando l'apposito interruttore, quindi scollegare il cavo di alimentazione dalla presa elettrica.

Scollegare il cavo di alimentazione

2.
Aprire il coperchio dello scanner.
3.
Pulire il vetro dello scanner e il pannello bianco in plastica con un panno morbido e una spugna inumidita con un detergente per vetri non abrasivo.

Area da pulire

ATTENZIONE:

non utilizzare sostanze abrasive, acetone, benzene, ammoniaca, alcool etilico o tetracloruro di carbonio su nessun componente del prodotto, poiché potrebbero danneggiarlo. Non versare liquidi direttamente sul vetro o sul piano poiché potrebbero infiltrarsi e danneggiare il prodotto.

4.
Per evitare la formazione di macchie, asciugare il vetro e la plastica bianca con un panno di camoscio o una spugna di cellulosa.
5.
Collegare il prodotto, quindi accenderlo utilizzando l'interruttore appropriato.


Scansione

Scansione di una foto

1.
Posizionare la foto sul vetro dello scanner con l'immagine rivolta verso il basso in corrispondenza dell'angolo superiore sinistro e chiudere il coperchio dello scanner.

Vetro dello scanner

2.
Inserire un'unità flash USB nella porta sul lato anteriore del prodotto.
3.
Nella schermata iniziale, toccare il pulsante Scansione.
4.
Toccare il pulsante Scansione in unità USB. Sul pannello di controllo viene visualizzato un riepilogo delle impostazioni di scansione. Toccare questa schermata per regolare le impostazioni.
5.
Toccare il pulsante Scansione per eseguire la scansione del documento e salvarlo in una cartella dell'unita flash USB.


Fax

Fax
  • Configurazione del fax
  • Uso della rubrica
  • Configurazione delle impostazioni fax
  • Uso del fax
  • Risoluzione dei problemi del fax
  • Informazioni sulle normative o garanzie


Fax

Configurazione del fax

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Installazione e collegamento dell'hardware
  • Configurazione delle impostazioni fax
  • Uso dell'Impostazione guidata fax di HP


Fax

Installazione e collegamento dell'hardware

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Collegamento del fax a una linea telefonica
  • Collegamento di periferiche aggiuntive
  • Impostazione di un fax indipendente


Fax

Collegamento del fax a una linea telefonica

▲
Collegare il cavo del telefono alla porta della linea Icona della porta del telefono del prodotto e al jack del telefono sulla parete.

Il prodotto è una periferica analogica. Si consiglia di utilizzarlo su una linea telefonica analogica dedicata.

NOTA:

per alcuni paesi o regioni potrebbe essere necessario utilizzare un adattatore per il cavo del telefono fornito con il prodotto.


Fax

Collegamento di periferiche aggiuntive

Il prodotto include due porte fax:

●
La porta della “linea” Icona della porta del telefono consente di collegare il prodotto alla presa telefonica.
●
La porta del “telefono” Icona della porta del telefono consente di collegare altre periferiche al prodotto.

Per utilizzare i telefoni con il prodotto, attenersi a uno dei metodi riportati di seguito:

●
Collegare un telefono interno a un'altra presa della stessa linea telefonica.
●
Collegare un telefono collegato a valle o un'altra periferica direttamente alla presa del prodotto.

Collegare i dispositivi aggiuntivi nell'ordine descritto nei passaggi forniti di seguito. La porta di output di ciascun dispositivo viene collegata alla porta di input del dispositivo successivo in modo da formare una "catena". Se non si desidera collegare uno specifico dispositivo, ignorarlo e passare a quello successivo.

NOTA:

non collegare più di tre dispositivi alla linea telefonica.
NOTA:

questo prodotto non supporta la posta vocale.

1.
Scollegare i cavi di alimentazione di tutte le periferiche che si desidera collegare.
2.
Se il prodotto non è collegato a una linea telefonica, consultare la guida all'installazione del prodotto prima di procedere. Il prodotto dovrebbe essere già collegato a una presa telefonica.
3.
Rimuovere il tassello in plastica dalla porta del telefono, contrassegnata dall'icona che raffigura un telefono.

Posizione porta telefono

4.
Per collegare il modem interno o esterno di un computer, inserire un'estremità del cavo telefonico nella porta del ”telefono” del prodotto Icona della porta del telefono, quindi collegare l'altra estremità nella porta della linea in ingresso del modem.

Posizione porta telefono

Collegamento di un modem

NOTA:

in alcuni modem è disponibile una seconda porta della linea in ingresso per il collegamento di una linea dedicata per la trasmissione vocale. Se sono disponibili due porte della linea in ingresso, consultare la documentazione del modem per accertarsi di collegare il cavo alla porta appropriata.

5.
Per collegare una casella ID chiamante, inserire un'estremità del cavo telefonico nella porta del telefono del dispositivo precedente e l'altra estremità nella porta della linea in ingresso della casella ID chiamante.

Collegamento di una casella ID chiamante

6.
Per collegare una segreteria telefonica, inserire un'estremità del cavo telefonico nella porta del telefono del dispositivo precedente e l'altra estremità alla porta della linea in ingresso della segreteria telefonica.

Collegamento di una segreteria telefonica

7.
Per collegare un telefono, inserire un'estremità del cavo telefonico nella porta del telefono del dispositivo precedente e l'altra estremità alla porta della linea in ingresso del telefono.

Collegamento di un telefono

8.
Una volta completato il collegamento dei dispositivi aggiuntivi, connetterli tutti alle relative fonti di alimentazione.

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Impostazione del fax con una segreteria telefonica
  • Configurazione del fax con un telefono interno


Fax

Impostazione del fax con una segreteria telefonica
●
Impostare il prodotto in modo che il numero di squilli alla risposta sia superiore di almeno uno squillo a quello impostato sulla segreteria telefonica.
●
Il collegamento di una segreteria telefonica a un'altra presa della stessa linea telefonica (ad esempio in un'altra stanza) potrebbe interferire con la capacità di ricezione dei fax.


Fax

Configurazione del fax con un telefono interno

Se questa opzione è attiva, è possibile avviare la ricezione di un fax in arrivo premendo in sequenza i tasti 1-2-3 sulla tastiera del telefono. Il valore predefinito è On. Disattivare questa opzione se si utilizza la selezione a impulsi o se anche uno dei servizi offerti dal proprio gestore telefonico utilizza la sequenza di numeri 1-2-3. Se l'impostazione è in conflitto con le impostazioni del prodotto, il servizio del gestore telefonico non funzionerà.

1.
Sul pannello di controllo, toccare il pulsante Impostazione [image].
2.
Scorrere e toccare il menu Impostazione fax.
3.
Scorrere e toccare il pulsante Imp. avanzata.
4.
Scorrere e toccare il pulsante Interno, quindi On.


Fax

Impostazione di un fax indipendente

1.
Disimballare e impostare il prodotto.
2.
Nella schermata iniziale, toccare il pulsante Impostazione [image].
3.
Toccare il menu Impostazione fax.
4.
Toccare il pulsante Utility impostazione fax.
5.
Seguire le istruzioni visualizzate e selezionare la risposta corretta per ciascuna domanda.
NOTA:

i numeri di fax possono essere composti da un massimo di 20 caratteri.
NOTA:

le intestazioni del fax possono essere composte da un massimo di 25 caratteri.


Fax

Configurazione delle impostazioni fax

È possibile configurare le impostazioni del fax del prodotto dal pannello di controllo o dal software HP ToolboxFX.

Negli Stati Uniti e in molti altri paesi/regioni, le impostazioni relative a ora, data e intestazione fax sono obbligatorie.

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Impostazione di data, ora e intestazione fax dal pannello di controllo
  • Utilizzo dei caratteri di uso comune nelle intestazioni fax


Fax

Impostazione di data, ora e intestazione fax dal pannello di controllo

Per impostare la data, l'ora e l'intestazione del fax dal pannello di controllo, completare la procedura riportata di seguito.

1.
Nella schermata iniziale, toccare il pulsante Impostazione [image].
2.
Toccare il menu Impostazione fax.
3.
Toccare il menu Imp. base.
4.
Scorrere e toccare il pulsante Ora/data.
5.
Selezionare il formato 12 ore o 24 ore.
6.
Utilizzare il tastierino numerico per inserire l'ora corrente, quindi toccare il pulsante OK.
7.
Selezionare il formato per la data.
8.
Utilizzare il tastierino numerico per inserire la data corrente, quindi toccare il pulsante OK.
9.
Toccare il menu Intestazione fax.
10.
Utilizzare il tastierino numerico per immettere il numero di fax, quindi toccare il pulsante OK.
NOTA:

i numeri di fax possono essere composti da un massimo di 20 caratteri.
11.
Utilizzare il tastierino numerico per immettere il nome della società o l'intestazione, quindi toccare il pulsante OK.
NOTA:

le intestazioni del fax possono essere composte da un massimo di 25 caratteri.


Fax

Utilizzo dei caratteri di uso comune nelle intestazioni fax

Se si utilizza il pannello di controllo per immettere il proprio nome nell'intestazione o il nome di un tasto a tocco singolo, di una voce di selezione rapida o di una voce di selezione di gruppo, toccare il pulsante 123 per aprire il tastierino numerico che contiene caratteri speciali.


Fax

Uso dell'Impostazione guidata fax di HP

Se non è stato completato il processo di impostazione del fax durante l'installazione del software, è possibile effettuare questa operazione in qualsiasi momento mediante Impostazione guidata fax di HP.

1.
Fare clic su Avvia, quindi su Programmi.
2.
Fare clic su HP, quindi sul nome del prodotto e infine su Impostazione guidata fax di HP.
3.
Attenersi alle istruzioni visualizzate nella schermata Impostazione guidata fax di HP per configurare le impostazioni del fax.


Fax

Uso della rubrica

È possibile salvare i numeri di fax digitati di frequente (fino a 120 voci) come numeri di fax singoli o come gruppi di numeri di fax.

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Utilizzare il pannello di controllo per creare e modificare la rubrica fax
  • Importazione o esportazione dei contatti di Microsoft Outlook nella rubrica fax
  • Uso di dati della rubrica provenienti da altri programmi
  • Eliminazione delle voci dalla rubrica
  • Uso delle selezioni rapide
  • Gestione delle voci di selezione di gruppo


Fax

Utilizzare il pannello di controllo per creare e modificare la rubrica fax

1.
Nella schermata iniziale, toccare il pulsante Fax.

2.
Toccare il pulsante Menu Fax.
3.
Toccare il pulsante Impostazione Rubrica.
4.
Toccare il pulsante Impost. indiv. per creare una selezione rapida.
5.
Toccare un numero non assegnato dall'elenco.
6.
Utilizzare il tastierino numerico per immettere un nome per la voce, quindi toccare il pulsante OK.
7.
Utilizzare il tastierino numerico per immettere il numero di fax per la voce, quindi toccare il pulsante OK.


Fax

Importazione o esportazione dei contatti di Microsoft Outlook nella rubrica fax

1.
Aprire HP ToolboxFX.
2.
Fare clic su Fax, quindi su Rubrica fax.
3.
Individuare la rubrica del programma, quindi fare clic su Importa/Esporta rubrica.


Fax

Uso di dati della rubrica provenienti da altri programmi
NOTA:

prima di importare la rubrica da un altro programma, è necessario utilizzare la funzione di esportazione di tale programma.

HP ToolboxFX consente di importare informazioni sui contatti dalle seguenti rubriche di altri programmi software.

●
Microsoft Outlook
●
Lotus Notes
●
Microsoft Outlook Express
●
Una rubrica precedentemente esportata dal software ToolboxFX per un altro prodotto HP.


Fax

Eliminazione delle voci dalla rubrica

È possibile modificare tutte le voci della rubrica programmati nel prodotto.

ATTENZIONE:

una volta eliminate dalla rubrica, non sarà possibile ripristinare le voci.

1.
Nella schermata iniziale, toccare il pulsante Fax.

2.
Toccare il pulsante Menu Fax.
3.
Toccare il pulsante Impostazione Rubrica.
4.
Toccare il pulsante Elimina voce. In alternativa, per eliminare tutte le voci, toccare il pulsante Elimina tutte le voci.
5.
Toccare la voce che si desidera eliminare.


Fax

Uso delle selezioni rapide

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Creazione e modifica delle selezioni rapide
  • Eliminazione delle selezioni rapide


Fax

Creazione e modifica delle selezioni rapide

1.
Nella schermata iniziale, toccare il pulsante Fax.

2.
Toccare il pulsante Menu Fax.
3.
Toccare il pulsante Impostazione Rubrica.
4.
Toccare il pulsante Impost. indiv..
5.
Toccare un numero non assegnato dall'elenco.
6.
Utilizzare il tastierino numerico per immettere un nome per la voce, quindi toccare il pulsante OK.
7.
Utilizzare il tastierino numerico per immettere il numero di fax per la voce, quindi toccare il pulsante OK.


Fax

Eliminazione delle selezioni rapide

1.
Nella schermata iniziale, toccare il pulsante Fax.
2.
Toccare il pulsante Menu Fax.
3.
Toccare il pulsante Impostazione Rubrica.
4.
Toccare il pulsante Elimina voce. Oppure, per eliminare tutte le voci, toccare il pulsante Elimina tutte le voci.
5.
Toccare la voce che si desidera eliminare.


Fax

Gestione delle voci di selezione di gruppo

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Creazione e modifica delle voci di selezione di gruppo
  • Eliminazione delle voci di selezione di gruppo


Fax

Creazione e modifica delle voci di selezione di gruppo

1.
Creare una singola voce per ciascun numero di fax che si desidera includere nel gruppo.

a.
Nella schermata iniziale, toccare il pulsante Fax.
b.
Toccare il pulsante Menu Fax.
c.
Toccare il pulsante Impostazione Rubrica.
d.
Toccare il pulsante Impost. indiv..
e.
Toccare un numero non assegnato dall'elenco.
f.
Utilizzare il tastierino numerico per immettere un nome per la voce, quindi toccare il pulsante OK.
g.
Utilizzare il tastierino numerico per immettere il numero di fax per la voce, quindi toccare il pulsante OK.

2.
Nel menu Impostazione Rubrica, toccare il pulsante Impostazione gruppo.
3.
Toccare un numero non assegnato dall'elenco.
4.
Utilizzare il tastierino numerico per immettere un nome per il gruppo, quindi toccare il pulsante OK.
5.
Toccare il nome di ogni singola voce che si desidera includere nel gruppo. Al termine dell'operazione, toccare il pulsante Fine selezione.


Fax

Eliminazione delle voci di selezione di gruppo

1.
Nella schermata iniziale, toccare il pulsante Fax.
2.
Toccare il pulsante Menu Fax.
3.
Toccare il pulsante Impostazione Rubrica.
4.
Toccare il pulsante Elimina voce. Oppure, per eliminare tutte le voci, toccare il pulsante Elimina tutte le voci.
5.
Toccare la voce che si desidera eliminare.


Fax

Configurazione delle impostazioni fax

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Impostazioni di invio dei fax
  • Impostazioni di ricezione dei fax
  • Impostazione del polling del fax


Fax

Impostazioni di invio dei fax

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Impostazione di simboli e opzioni di selezione speciali
  • Impostazione del rilevamento del segnale di linea
  • Impostazione della riselezione automatica e dell'intervallo tra le riselezioni
  • Impostazione del contrasto e della risoluzione
  • Modelli delle pagine di copertina
  • Impostazione dei codici di fatturazione


Fax

Impostazione di simboli e opzioni di selezione speciali

È possibile inserire pause in un numero fax in fase di selezione. Le pause sono spesso necessarie durante la composizione di numeri internazionali o per collegarsi a una linea esterna.

Simbolo speciale
Pulsante
Descrizione
Pausa di composizione

Il pulsante Redial/Pause è disponibile sul tastierino del pannello di controllo per l'immissione di un numero di fax. È inoltre possibile toccare il pulsante con la virgola per inserire una pausa nella composizione.
Pausa per il segnale di linea

Il pulsante W è disponibile solo durante l'inserimento di un numero di fax per una voce della rubrica. Premendo questo pulsante, il prodotto attende un segnale di linea prima di comporre il numero telefonico completo.
Indicatore di aggancio

Il pulsante R è disponibile solo durante l'inserimento di un numero di fax per una voce della rubrica. Premendo questo pulsante, il prodotto inserisce un indicatore di aggancio.

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Impostazione di un prefisso di selezione


Fax

Impostazione di un prefisso di selezione

Un prefisso di selezione è costituito da un numero o da un gruppo di numeri aggiunto automaticamente all'inizio di ciascun numero di fax immesso dal pannello di controllo o dal software. Un prefisso di selezione può essere composto da un massimo di 50 caratteri.

L'impostazione predefinita è Off. È possibile attivare l'opzione in modo da immettere il prefisso se, ad esempio, è necessario selezionare il numero 9 per accedere a una linea telefonica esterna all'azienda. Se questa opzione è attivata, è possibile selezionare manualmente un numero di fax senza specificare il prefisso di selezione.

1.
Nella schermata iniziale, toccare il pulsante Impostazione [image].
2.
Toccare il menu Impostazione fax.
3.
Toccare il menu Imp. base.
4.
Scorrere e toccare il pulsante Selez. prefisso, quindi toccare il pulsante On.
5.
Utilizzare il tastierino numerico per inserire il prefisso, quindi toccare il pulsante OK. È possibile utilizzare numeri, pause e simboli di selezione.


Fax

Impostazione del rilevamento del segnale di linea

Generalmente, il prodotto avvia subito la composizione del numero di fax. Se il prodotto e l'apparecchio telefonico sono collegati alla stessa linea, attivare l'opzione di rilevamento del segnale di linea per evitare l'invio di un fax durante una chiamata vocale.

L'impostazione predefinita per il rilevamento del segnale di linea è On per Francia e Ungheria e Off per gli altri paesi/regioni.

1.
Nella schermata iniziale, toccare il pulsante Impostazione [image].
2.
Toccare il menu Impostazione fax.
3.
Toccare il menu Imp. avanzata.
4.
Scorrere e toccare il pulsante Rileva segnale di linea, quindi toccare il pulsante On.

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Impostazione della modalità di selezione a toni o a impulsi


Fax

Impostazione della modalità di selezione a toni o a impulsi

La procedura descritta di seguito consente di impostare la modalità di selezione a toni o a impulsi sul prodotto. L'impostazione predefinita è A toni. Modificare questa impostazione solo se la linea telefonica non supporta questo tipo di selezione.

NOTA:

la selezione a impulsi non è disponibile in tutti i paesi/regioni.

1.
Nella schermata iniziale, toccare il pulsante Impostazione [image].
2.
Toccare il menu Impostazione fax.
3.
Toccare il menu Imp. avanzata.
4.
Scorrere e toccare il pulsante Modal. selezione, quindi toccare A toni o A impulsi.


Fax

Impostazione della riselezione automatica e dell'intervallo tra le riselezioni

Se non è possibile inviare un fax perché l'apparecchio fax del destinatario non risponde o risulta occupato, il prodotto riseleziona il numero in base alle opzioni di riselezione se occupato, su mancata risposta o per errore di comunicazione impostate.

Impostazione dell'opzione Ripeti se occupato

Se questa opzione è attiva, il prodotto ricompone automaticamente il numero se riceve il segnale di occupato. L'impostazione predefinita per questa opzione è On.

1.
Nella schermata iniziale, toccare il pulsante Impostazione [image].
2.
Toccare il menu Impostazione fax.
3.
Toccare il menu Imp. avanzata.
4.
Scorrere e toccare il pulsante Ricomponi se occ., quindi toccare il pulsante On.

Impostazione dell'opzione Ripeti/No risp.

Se questa opzione è attiva, il prodotto ricompone automaticamente il numero in caso di mancata risposta da parte dell'apparecchio del destinatario. L'impostazione predefinita per questa opzione è Off.

1.
Nella schermata iniziale, toccare il pulsante Impostazione [image].
2.
Toccare il menu Impostazione fax.
3.
Toccare il menu Imp. avanzata.
4.
Scorrere e toccare il pulsante Ricomponi con mancata risposta, quindi toccare il pulsante On.

Impostazione dell'opzione Ripeti/Err. com.

Se questa opzione è attiva, il prodotto ricompone automaticamente il numero quando si verifica un errore di comunicazione. L'impostazione predefinita per questa opzione è On.

1.
Nella schermata iniziale, toccare il pulsante Impostazione [image].
2.
Toccare il menu Impostazione fax.
3.
Toccare il menu Imp. avanzata.
4.
Scorrere e toccare il pulsante Risel. se err. comm., quindi toccare il pulsante On.


Fax

Impostazione del contrasto e della risoluzione

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Impostazione del valore predefinito del contrasto
  • Impostazione della risoluzione


Fax

Impostazione del valore predefinito del contrasto

Il contrasto influisce sul livello di luminosità di un fax in uscita durante la fase di invio.

L'impostazione chiaro/scuro predefinito è il contrasto normalmente applicato agli elementi inviati via fax. Per impostazione predefinita, il dispositivo di scorrimento si trova al centro.

1.
Nella schermata iniziale, toccare il pulsante Impostazione [image].
2.
Toccare il menu Impostazione fax.
3.
Toccare il menu Imp. avanzata.
4.
Toccare il pulsante Chiaro/Scuro, quindi toccare una delle frecce per regolare il dispositivo di scorrimento.


Fax

Impostazione della risoluzione
NOTA:

l'incremento della risoluzione determina l'aumento della dimensione del fax. I fax di dimensioni maggiori richiedono più tempo per l'invio e possono superare la capacità di memoria disponibile nel prodotto.

La procedura riportata di seguito consente di modificare la risoluzione predefinita per tutti i processi fax in una delle seguenti impostazioni:

●
Standard: questa impostazione assicura la massima velocità di trasmissione con la qualità minima.
●
Fine: questa impostazione assicura una risoluzione più elevata rispetto a Standard ed è generalmente indicata per i documenti di testo.
●
Superfine: questa impostazione è consigliata per i documenti contenenti immagini e testo. Il tempo di trasmissione è inferiore rispetto all'impostazione Fine ma più elevato rispetto a Foto.
●
Foto: questa impostazione produce le immagini migliori, tuttavia aumenta notevolmente i tempi di trasmissione.

L'impostazione predefinita per la risoluzione è Fine.

Impostazione della risoluzione predefinita

1.
Nella schermata iniziale, toccare il pulsante Impostazione [image].
2.
Toccare il menu Impostazione fax.
3.
Toccare il menu Imp. avanzata.
4.
Toccare il pulsante Risoluzione fax, quindi toccare una delle opzioni.


Fax

Modelli delle pagine di copertina

Nel programma software di invio fax PC sono disponibili diversi modelli di copertina fax professionali e personali.

NOTA:

non è possibile modificare i modelli di copertina, tuttavia è possibile modificare i campi all'interno dei modelli.


Fax

Impostazione dei codici di fatturazione

Se la funzione dei codici di fatturazione è attiva, all'utente verrà richiesto di immettere un codice di fatturazione per ciascun fax. Il prodotto aumenta il totale dei codici di fatturazione per ogni pagina di fax inviata. Sono inclusi tutti i tipi di fax, tranne quelli ricevuti tramite polling o inoltro oppure scaricati dal PC. Nel caso di fax costituiti da gruppi non definiti o da una selezione di gruppo, il totale dei codici di fatturazione aumenta per ogni fax inviato correttamente a ciascun destinatario.

L'impostazione predefinita per i codici di fatturazione è Off. Il codice di fatturazione può essere qualsiasi numero compreso tra 1 e 250.

Impostazione dell'opzione Codici fatturazione

1.
Nella schermata iniziale, toccare il pulsante Impostazione [image].
2.
Toccare il menu Impostazione fax.
3.
Toccare il menu Imp. avanzata.
4.
Scorrere e toccare il pulsante Codici di fatturazione, quindi toccare il pulsante On.

Uso dei codici di fatturazione

1.
Caricare il documento nell'alimentatore o sul vetro dello scanner.
2.
Nella schermata iniziale, toccare il pulsante Fax.
3.
Inserire un numero di fax oppure selezionare una voce di selezione rapida o una voce di selezione di gruppo.
4.
Toccare il pulsante Avvia fax.
5.
Immettere il codice di fatturazione, quindi toccare il pulsante OK.

Stampa del report dei codici di fatturazione

Il rapporto dei codici di fatturazione è un elenco stampato di tutti i codici di fatturazione fax e del numero totale di fax fatturati per ciascun codice.

NOTA:

dopo la stampa del rapporto, i dati di fatturazione vengono eliminati.

1.
Nella schermata iniziale, toccare il pulsante Fax.
2.
Toccare il pulsante Menu Fax.
3.
Toccare il pulsante Rapporti fax.
4.
Scorrere e toccare il pulsante Stampa rapporto fatturazione.


Fax

Impostazioni di ricezione dei fax

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Impostazione dell'inoltro dei fax
  • Impostazione della modalità di risposta
  • Blocco o sblocco dei numeri di fax
  • Impostazione del numero di squilli alla risposta
  • Impostazione della differenziazione degli squilli
  • Utilizzo della funzione di riduzione automatica per i fax in arrivo
  • Configurazione delle impostazioni di ristampa fax
  • Impostazione del volume dei suoni del fax
  • Impostazione di fax con timbro di ricezione
  • Impostazione della funzione di ricezione privata


Fax

Impostazione dell'inoltro dei fax

È possibile impostare il prodotto in modo che i fax in arrivo vengano inoltrati a un altro numero di fax. Il fax in arrivo viene memorizzato, quindi il prodotto compone il numero di fax specificato e inoltra il fax. In presenza di un errore di invio (ad esempio, se il numero è occupato) e qualora i tentativi di ricomposizione non avessero esito positivo, il prodotto stampa il fax.

Se durante la ricezione di un fax si esaurisce la memoria, il prodotto interrompe la ricezione del fax in arrivo e inoltra solo le pagine o le parti di pagina già presenti in memoria.

Per utilizzare la funzione di inoltro fax, è necessario che i fax vengano ricevuti dal prodotto e non dal computer e che la modalità di risposta sia impostata su Automatico.

1.
Nella schermata iniziale, toccare il pulsante Fax.
2.
Toccare il pulsante Menu Fax.
3.
Toccare il pulsante Opzioni di ricezione.
4.
Toccare il pulsante Inoltra fax, quindi On.
5.
Utilizzare il tastierino numerico per immettere il numero di fax di inoltro, quindi toccare il pulsante OK.


Fax

Impostazione della modalità di risposta

In base alle proprie esigenze, impostare la modalità di risposta del prodotto su Automatico, MRT, Fax/Tel o Manuale. L'impostazione predefinita è Automatico.

●
Automatico: consente di rispondere alle chiamate in arrivo dopo il numero di squilli specificato o se vengono rilevati segnali fax.
●
MRT: il prodotto non risponde automaticamente alla chiamata. ma attende finché non viene rilevato il segnale fax.
●
Fax/Tel: il prodotto risponde immediatamente alle chiamate in arrivo. Se il prodotto rileva il segnale fax, la chiamata viene elaborata allo stesso modo di un fax. In caso contrario, uno squillo avvisa l'utente della presenza di una chiamata vocale in arrivo.
●
Manuale: il prodotto non risponde mai alle chiamate. Il processo di ricezione dei fax deve essere avviato manualmente, toccando il pulsante Avvia fax sul pannello di controllo oppure sollevando il ricevitore di un telefono connesso alla linea del fax e selezionando 1-2-3.

Per impostare o modificare la modalità di risposta, effettuare le seguenti operazioni:

1.
Nella schermata iniziale, toccare il pulsante Impostazione [image].
2.
Toccare il menu Impostazione fax.
3.
Toccare il menu Imp. base.
4.
Scorrere e toccare il pulsante Modalità di risposta, quindi toccare il nome dell'opzione che si desidera utilizzare.


Fax

Blocco o sblocco dei numeri di fax

Se non si desidera ricevere fax da determinate persone o aziende, è possibile bloccare fino a 30 numeri fax tramite il pannello di controllo. Quando un fax viene inviato da un numero bloccato, sul display del pannello di controllo della periferica viene visualizzato un messaggio a indicare che il numero è bloccato e il fax non viene stampato né salvato in memoria. I fax provenienti da numeri bloccati vengono visualizzati nel registro delle attività fax con l'indicazione "eliminato". È possibile sbloccare i numeri di fax bloccati singolarmente o tutti insieme.

NOTA:

il mittente di un fax bloccato non viene notificato dell'esito negativo del fax.

1.
Nella schermata iniziale, toccare il pulsante Fax.
2.
Toccare il pulsante Menu Fax.
3.
Toccare il pulsante Opzioni di ricezione.
4.
Toccare il pulsante Blocca fax ind..
5.
Toccare il pulsante Aggiungi numero.
6.
Utilizzare il tastierino per immettere il numero di fax che si desidera bloccare, quindi toccare il pulsante OK.


Fax

Impostazione del numero di squilli alla risposta

Quando la modalità di risposta è impostata su Automatico, l'impostazione Squilli risp. del prodotto determina il numero di squilli del telefono prima che il prodotto risponda alla chiamata in arrivo.

Se il prodotto è collegato a una linea condivisa per fax e chiamate vocali che utilizza una segreteria telefonica, potrebbe essere necessario modificare il numero di squilli alla risposta. Il numero di squilli alla risposta impostato sul prodotto deve essere maggiore rispetto a quello della segreteria telefonica. In questo modo, la segreteria telefonica è in grado di rispondere alle chiamate in arrivo e di registrare un messaggio in caso di chiamata vocale. Quando la segreteria telefonica risponde alla chiamata, il prodotto risponde automaticamente se rileva segnali fax.

L'impostazione predefinita per il numero di squilli alla risposta è di cinque per Stati Uniti e Canada e di due per gli altri paesi/regioni.

Per determinare il numero di squilli alla risposta da utilizzare, fare riferimento alla tabella riportata di seguito.

Tipo di linea telefonica
Impostazione consigliata
Linea fax dedicata (ricezione di soli fax)
Impostare un numero di squilli che rientri nell'intervallo visualizzato sul display del pannello di controllo. Il numero minimo e massimo di squilli consentiti varia in base al paese/regione.
Una linea con due numeri diversi e il servizio di tipo di squilli
Uno o due squilli. Se si dispone di una segreteria telefonica o di una casella vocale del computer per un altro numero di telefono, accertarsi che il numero di squilli impostato per il prodotto sia maggiore di quello impostato per la segreteria telefonica. Inoltre, utilizzare la funzione di differenziazione degli squilli per distinguere le chiamate vocali e le chiamate fax.
Linea condivisa (ricezione di fax e di chiamate vocali) con un unico apparecchio telefonico collegato
Almeno cinque squilli
Linea condivisa (ricezione di fax e di chiamate vocali) con una segreteria telefonica o un dispositivo per la posta vocale collegato
Due squilli in più rispetto al numero impostato per la segreteria telefonica o per il dispositivo di posta vocale

Per impostare o modificare il numero di squilli alla risposta, effettuare le seguenti operazioni:

1.
Nella schermata iniziale, toccare il pulsante Impostazione [image].
2.
Toccare il menu Impostazione fax.
3.
Toccare il menu Imp. base.
4.
Toccare il pulsante Squilli alla risposta.
5.
Utilizzare il tastierino per immettere il numero di squilli, quindi toccare il pulsante OK.


Fax

Impostazione della differenziazione degli squilli

Alcune società telefoniche forniscono un servizio di differenziazione degli squilli. Tale servizio consente di utilizzare più numeri di telefono sulla stessa linea. Ciascun numero di telefono è caratterizzato da un determinato tipo di squillo, in modo che l'utente possa rispondere alle chiamate vocali e il prodotto alle chiamate fax.

Se si sottoscrive un abbonamento a un servizio di suonerie differenziate di un gestore telefonico, è necessario impostare il prodotto in modo che risponda al tipo di squillo corretto. Tale servizio non è supportato in tutti i paesi/regioni. Per informazioni sulla disponibilità di questo servizio nel paese o nella regione di appartenenza, contattare il gestore telefonico.

NOTA:

se non si dispone del servizio di suonerie differenziate e viene modificata l'impostazione predefinita per il tipo di squillo, Ogni squillo, il prodotto potrebbe non ricevere i fax.

Di seguito vengono indicate le impostazioni disponibili:

●
Ogni squillo: il prodotto risponde a tutte le chiamate in arrivo.
●
Singolo: il prodotto risponde a tutte le chiamate segnalate con un unico squillo.
●
Doppio: il prodotto risponde a tutte le chiamate segnalate con uno squillo doppio.
●
Triplo: il prodotto risponde a tutte le chiamate segnalate con uno squillo triplo.
●
Doppio e triplo: il prodotto risponde a tutte le chiamate che producono due o tre squilli.

Per modificare il tipo di squillo per la risposta, effettuare le seguenti operazioni:

1.
Nella schermata iniziale, toccare il pulsante Impostazione [image].
2.
Toccare il menu Impostazione fax.
3.
Toccare il menu Imp. base.
4.
Toccare il pulsante Suoneria differenziata, quindi toccare il nome di un'opzione.


Fax

Utilizzo della funzione di riduzione automatica per i fax in arrivo

Se l'opzione Adatta a pagina è attiva, il prodotto riduce automaticamente i fax grandi fino al 75% (ad esempio dal formato Legale al formato Lettera) per adattare le informazioni al formato carta predefinito.

Se l'opzione è disattivata, i fax grandi vengono stampati nelle dimensioni reali su più pagine. L'impostazione predefinita per la riduzione automatica dei fax in arrivo è On.

Se è attivata l’opzione Timbra fax, può essere opportuno attivare anche la riduzione automatica. In questo modo, le dimensioni dei fax in arrivo vengono ridotte leggermente per evitare che vengano suddivisi in due pagine.

NOTA:

accertarsi che l'impostazione predefinita del formato della carta corrisponda al formato caricato nel vassoio.

1.
Nella schermata iniziale, toccare il pulsante Impostazione [image].
2.
Toccare il menu Impostazione fax.
3.
Toccare il menu Imp. avanzata.
4.
Toccare il pulsante Adatta a pagina, quindi toccare il pulsante On.


Fax

Configurazione delle impostazioni di ristampa fax

1.
Nella schermata iniziale, toccare il pulsante Impostazione [image].
2.
Toccare il menu Impostazione fax.
3.
Toccare il menu Imp. avanzata.
4.
Scorrere e toccare il pulsante Consenti ristampa fax, quindi toccare il pulsante On.


Fax

Impostazione del volume dei suoni del fax

Per controllare il volume dei segnali acustici emessi dal fax dal pannello di controllo, è possibile modificare i seguenti segnali acustici:

●
Volume allarme
●
Volume suoneria
●
Volume linea telefonica

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Impostazione del volume del segnale acustico, del telefono e della suoneria


Fax

Impostazione del volume del segnale acustico, del telefono e della suoneria

1.
Nella schermata iniziale, toccare il pulsante Impostazione [image].
2.
Toccare il menu Impost. sistema.
3.
Toccare il menu Impost. volume.
4.
Toccare il nome dell'impostazione del volume che si desidera regolare, quindi toccare una delle opzioni. Ripetere la procedura per ciascuna impostazione relativa al volume.


Fax

Impostazione di fax con timbro di ricezione

Le informazioni di identificazione del mittente vengono stampate sulla parte superiore di ciascun fax ricevuto. È anche possibile stampare il fax in arrivo con la propria intestazione in modo da confermare la data e l'ora di ricezione del fax. L'impostazione predefinita per Timbra fax ricevuti è Off.

NOTA:

l'attivazione dell'impostazione di fax con timbro di ricezione può aumentare le dimensioni della pagina e causare la stampa di una seconda pagina.

NOTA:

questa opzione è disponibile solo per i fax ricevuti e stampati dal prodotto.

1.
Nella schermata iniziale, toccare il pulsante Impostazione [image].
2.
Toccare il menu Impostazione fax.
3.
Toccare il menu Imp. avanzata.
4.
Scorrere e toccare il pulsante Timbra fax, quindi toccare il pulsante On.


Fax

Impostazione della funzione di ricezione privata

Quando è attivata la funzione di ricezione privata, i fax ricevuti vengono salvati in memoria. È necessaria una password per stampare i fax salvati in memoria.

1.
Nella schermata iniziale, toccare il pulsante Impostazione [image].
2.
Toccare il menu Impostazione fax.
3.
Toccare il menu Imp. avanzata.
4.
Scorrere e toccare il pulsante Ricezione privata, quindi toccare il pulsante On.
5.
Se ancora non è stata impostata una password di sistema, viene richiesto di crearne una.
NOTA:

la password di sistema prevede la distinzione tra maiuscole e minuscole.

a.
Toccare il pulsante OK, quindi utilizzare il tastierino numerico per immettere la password di sistema.
b.
Toccare il pulsante OK, confermare la password immettendola una seconda volta, quindi toccare il pulsante OK per salvare la password.


Fax

Impostazione del polling del fax

Se è stato impostato il polling di un fax, è possibile richiedere l'invio del fax sul prodotto. Questa operazione è anche definita polling su un'altra periferica.

1.
Nella schermata iniziale, toccare il pulsante Fax.
2.
Toccare il pulsante Menu Fax.
3.
Toccare il pulsante Opzioni di ricezione.
4.
Toccare il pulsante Ricez. polling.
5.
Utilizzare il tastierino numerico per immettere il numero dell'apparecchio fax per cui si desidera eseguire il polling, quindi toccare il pulsante OK.

Viene selezionato il numero dell'altro apparecchio fax e viene inviata la richiesta del fax.


Fax

Uso del fax

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Software del fax
  • Annullamento di un fax
  • Eliminazione dei fax dalla memoria
  • Uso del fax su sistemi DSL, PBX o ISDN
  • Uso del fax sul servizio VoIP
  • Memoria fax
  • Invio di fax
  • Ricezione di un fax


Fax

Software del fax

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Programmi fax supportati


Fax

Programmi fax supportati

Il programma fax per PC in dotazione con il prodotto è l'unico programma fax per PC che può essere utilizzato con il prodotto. Per continuare a utilizzare un programma fax per PC installato in precedenza sul computer, è necessario utilizzare il modem collegato al computer anziché quello del prodotto.


Fax

Annullamento di un fax

Le istruzioni riportate di seguito consentono di annullare un singolo fax in corso di selezione o in corso di trasmissione o ricezione.

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Annullamento del fax corrente
  • Annullamento di un processo fax in attesa


Fax

Annullamento del fax corrente

Premere il pulsante Annulla [image] sul pannello di controllo. Viene annullato l'invio delle pagine non ancora trasmesse. Premendo il pulsante Annulla [image] vengono interrotti anche i processi di selezione di gruppo.


Fax

Annullamento di un processo fax in attesa

La procedura riportata di seguito consente di annullare un processo fax nei seguenti casi:

●
Il prodotto è in attesa di riselezionare il numero in seguito alla ricezione del segnale di occupato, in assenza di risposta o in caso di errore di comunicazione.
●
Il fax deve essere inviato in un secondo momento.

Per annullare un processo fax mediante il menu Stato lavoro fax, effettuare le operazioni riportate di seguito.

1.
Nella schermata iniziale, toccare il pulsante Fax.
2.
Toccare il pulsante Menu Fax.
3.
Toccare il pulsante Opzioni invio.
4.
Toccare il pulsante Stato lavoro fax.
5.
Toccare il numero di fax per il processo che si desidera annullare.


Fax

Eliminazione dei fax dalla memoria

Utilizzare la procedura riportata di seguito solo se si intende impedire ad altri utenti che hanno accesso al prodotto di ristampare i fax presenti in memoria.

ATTENZIONE:

oltre a cancellare la memoria, questa procedura consente di eliminare i fax in fase di invio, quelli non inviati in attesa di selezione del numero, quelli pianificati per essere inviati successivamente e quelli non stampati oppure non inoltrati.

1.
Nella schermata iniziale, toccare il pulsante Impostazione [image].

2.
Toccare il menu Assistenza.
3.
Toccare il menu Servizio fax.
4.
Toccare il pulsante Cancella fax salvati.


Fax

Uso del fax su sistemi DSL, PBX o ISDN

I prodotti HP sono progettati per l'uso con i servizi di telefonia analogici tradizionali e non con le linee DSL, PBX, ISDN o i servizi VoIP. È tuttavia possibile utilizzarli con tali sistemi se viene effettuata una corretta configurazione e se sono dotati delle necessarie apparecchiature.

NOTA:

per informazioni sulle opzioni di installazione di DSL, PBX, ISDN e VoIP, si consiglia di rivolgersi al fornitore di servizi.

La periferica analogica HP LaserJet non è compatibile con tutti gli ambienti telefonici digitali (a meno che non si utilizzi un convertitore digitale-analogico). HP non garantisce la compatibilità del prodotto con gli ambienti digitali o con i convertitori di segnale digitale-analogico.

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • DSL
  • PBX
  • ISDN


Fax

DSL

La linea DSL (Digital Subscriber Line) utilizza la tecnologia digitale su cavi telefonici standard in rame. Questo prodotto non è direttamente compatibile con tali segnali digitali. Tuttavia, se si effettua la configurazione durante l'impostazione della linea DSL, è possibile separare il segnale in modo che parte della banda venga utilizzata per la trasmissione di segnali analogici (voce e fax) e la banda restante venga utilizzata per la trasmissione di dati digitali.

NOTA:

non tutti gli apparecchi fax sono compatibili con i servizi DSL. HP non garantisce la compatibilità del prodotto con tutte le linee o i fornitori di servizi DSL.

Un tipico modem DSL utilizza un filtro per separare le comunicazioni mediante modem DSL ad alta frequenza dalle comunicazioni mediante modem per telefono e fax analogici a bassa frequenza. Risulta spesso necessario utilizzare un filtro con i telefoni e i fax analogici connessi a una linea telefonica utilizzata da un modem DSL. È il provider di servizi DSL che di solito fornisce questo filtro. Per ulteriori informazioni o per assistenza, contattare il fornitore dei servizi DSL.


Fax

PBX

Il prodotto è una periferica analogica non compatibile con tutti gli ambienti telefonici digitali. Per inviare i fax, potrebbe essere necessario utilizzare filtri o convertitori di segnale digitale-analogico. Per assistenza in caso di problemi durante l'invio di fax in ambiente PBX, contattare il fornitore dei servizi PBX. HP non garantisce la compatibilità del prodotto con gli ambienti digitali o con i convertitori di segnale digitale-analogico.

Per ulteriori informazioni e per assistenza, contattare il fornitore dei servizi PBX.


Fax

ISDN

Il prodotto è una periferica analogica non compatibile con tutti gli ambienti telefonici digitali. Per inviare i fax, potrebbe essere necessario utilizzare filtri o convertitori di segnale digitale-analogico. Per assistenza in caso di problemi durante l'invio di fax in ambiente ISDN, contattare il fornitore dei servizi ISDN. HP non garantisce la compatibilità del prodotto con gli ambienti digitali ISDN o con i convertitori di segnale digitale-analogico.


Fax

Uso del fax sul servizio VoIP

Pochi fornitori di servizi VoIP (Voice Over Internet Protocol) supportano l'invio di fax. Generalmente, il supporto dell'invio di fax su IP viene segnalato esplicitamente dal fornitore.

Se si verificano problemi di funzionamento del prodotto su una rete VoIP, verificare le impostazioni e i cavi siano corretti. La riduzione della velocità di trasmissione potrebbe consentire al prodotto di inviare un fax su una rete VoIP.

Se il provider VoIP offre una modalità "Pass through" per la connessione, tale modalità offrirà prestazioni fax ottimizzate su VoIP. Inoltre, se il provider ha aggiunto un rumore artificiale alla linea, le prestazioni del fax possono essere migliorate quando questa funzione non è attivata.

Se i problemi di invio di fax persistono, contattare il fornitore dei servizi VoIP.


Fax

Memoria fax

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Salvataggio della memoria del fax in caso di interruzione dell'alimentazione


Fax

Salvataggio della memoria del fax in caso di interruzione dell'alimentazione

La memoria flash consente di prevenire la perdita di dati quando si verificano interruzioni di alimentazione. Le altre periferiche fax consentono di memorizzare le pagine del fax nella memoria RAM normale o a breve termine. In caso di interruzione di alimentazione, la memoria RAM normale perde immediatamente i dati, mentre quella a breve termine li conserva per circa 60 minuti. La memoria flash consente di mantenere i dati per anni senza alimentazione.


Fax

Invio di fax

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Invio di fax dallo scanner piano
  • Invio di fax dall'alimentatore di documenti
  • Uso di selezioni rapide e selezioni di gruppo
  • Invio di fax dal software
  • Invio di un fax mediante selezione dal telefono collegato alla linea fax
  • Invio di un fax con conferma
  • Programmazione di un fax per l'invio in un momento successivo
  • Uso di codici di accesso, carte di credito o schede telefoniche


Fax

Invio di fax dallo scanner piano

1.
Posizionare il documento sul vetro dello scanner con il lato di stampa rivolto verso il basso.

Disposizione del documento

2.
Nella schermata iniziale, toccare il pulsante Fax.
3.
Utilizzare il tastierino numerico per digitare il numero di fax.
4.
Toccare il pulsante Avvia fax.
5.
Viene richiesto di confermare l'invio dal vetro dello scanner. Toccare il pulsante Sì.
6.
Viene richiesto di caricare la prima pagina. Toccare il pulsante OK.
7.
Il prodotto esegue la scansione della prima pagina, quindi richiede di caricare un'altra pagina. Se il documento è costituito da più pagine, toccare il pulsante Sì. Ripetere la procedura fino al termine della scansione di tutte le pagine.
8.
Dopo aver eseguito la scansione dell'ultima pagina, toccare il pulsante No quando richiesto. Viene eseguito l'invio del fax.


Fax

Invio di fax dall'alimentatore di documenti

1.
Inserire gli originali nell'alimentatore documenti con il lato di stampa rivolto verso il basso.
NOTA:

la capacità massima dell'alimentatore documenti è pari a 35 fogli da 75 g/m2 o 20 lb.

ATTENZIONE:

per evitare di danneggiare il prodotto, non utilizzare documenti originali contenenti liquido o nastro correttivo, graffette o punti metallici. Non caricare nell'alimentatore documenti fotografie, originali di dimensioni ridotte o di materiale fragile.

Posizione dell'alimentatore documenti

2.
Regolare le guide carta fino a farle aderire alla risma.

Guide alimentatore documenti

3.
Nella schermata iniziale, toccare il pulsante Fax.
4.
Utilizzare il tastierino numerico per digitare il numero di fax.
5.
Toccare il pulsante Avvia fax.


Fax

Uso di selezioni rapide e selezioni di gruppo

1.
Caricare il documento nell'alimentatore documenti o sul vetro dello scanner.

2.
Nella schermata iniziale, toccare il pulsante Fax.
3.
Sul tastierino numerico, toccare l'icona della rubrica fax.

4.
Toccare il nome della singola voce o della voce di gruppo che si desidera utilizzare.
5.
Toccare il pulsante Avvia fax.


Fax

Invio di fax dal software

Le seguenti informazioni contengono le istruzioni di base per inviare i fax mediante il software in dotazione con il prodotto. Tutti gli altri argomenti relativi al software vengono trattati nella relativa Guida, a cui è possibile accedere dal menu ? dell'applicazione.

È possibile inviare documenti elettronici via fax da un computer se si soddisfano i seguenti requisiti:

●
Il prodotto è collegato direttamente al computer o a una rete a cui è connesso il computer.
●
Il software del prodotto è installato sul computer.
●
Il sistema operativo del computer è uno tra quelli supportati dal prodotto.
Invio di fax dal software

La procedura per l'invio di un fax varia in base alle specifiche utilizzate. Di seguito sono riportate le operazioni più comuni.

1.
Fare clic su Avvia, Programmi (o Tutti i programmi in Windows XP), HP.
2.
Fare clic sul nome del prodotto, quindi su Invio fax. Viene visualizzato il software del fax.
3.
Immettere il numero di fax di uno o più destinatari.
4.
Caricare il documento nell'alimentatore documenti.
5.
Fare clic su Invia ora.

Invio di fax da un programma software di terze parti, ad esempio Microsoft Word

1.
Aprire un documento in un programma software di terze parti.
2.
Fare clic sul menu File, quindi su Stampa.
3.
Selezionare il driver di stampa del fax dal relativo elenco a discesa. Viene visualizzato il software del fax.
4.
Immettere il numero di fax di uno o più destinatari.
5.
Includere le eventuali pagine caricate nel prodotto. Questa operazione è opzionale.
6.
Fare clic su Invia ora.


Fax

Invio di un fax mediante selezione dal telefono collegato alla linea fax

Potrebbe essere necessario comporre un numero di fax da un telefono collegato alla stessa linea del prodotto. Se ad esempio si invia un fax a un apparecchio sul quale è impostata la modalità di ricezione manuale, è possibile avvertire con una chiamata vocale il destinatario dell'arrivo di un fax.

NOTA:

il telefono deve essere collegato alla relativa porta Icona della porta del telefono.

1.
Caricare il documento nell'alimentatore documenti.
2.
Nella schermata iniziale, toccare il pulsante Fax.
3.
Sollevare il ricevitore di un telefono collegato alla stessa linea del prodotto. Comporre il numero fax utilizzando la tastiera del telefono.
4.
Quando il destinatario risponde, richiedere al destinatario di attivare il fax.
5.
Quando si rilevano segnali fax, toccare il pulsante Avvia fax sul pannello di controllo, attendere la visualizzazione del messaggio Conness. in corso sul display del pannello di controllo, quindi riagganciare il telefono.


Fax

Invio di un fax con conferma

È possibile impostare il prodotto in modo che venga richiesto di immettere il numero di fax una seconda volta, in modo tale da confermare l'invio del fax al numero corretto.

1.
Nella schermata iniziale, toccare il pulsante Impostazione [image].
2.
Toccare il menu Impostazione fax.
3.
Toccare il menu Imp. avanzata.
4.
Scorrere e toccare il pulsante Conf. n. fax, quindi On.
5.
Inviare il fax.


Fax

Programmazione di un fax per l'invio in un momento successivo

Mediante il pannello di controllo, è possibile programmare l'esecuzione automatica dell'invio differito di un fax a uno o più destinatari. Al termine di questa procedura, il prodotto acquisisce il documento in memoria e torna allo stato Pronto.

NOTA:

se il prodotto non è in grado di trasmettere il fax al momento stabilito, l'errore viene segnalato nel report degli errori fax (se è stata attivata l'opzione corrispondente) oppure nel log delle attività del fax. La trasmissione potrebbe non essere stata avviata a causa della mancata risposta al segnale di invio del fax oppure perché il segnale di occupato ha interrotto i tentativi di richiamata.

Se si desidera aggiungere delle informazioni a un fax da inviare in differita, è possibile inviarle con un altro processo fax. Tutti i fax programmati per l'invio allo stesso numero e alla stessa ora vengono inoltrati come fax singoli.

1.
Caricare il documento nell'alimentatore documenti.

2.
Nella schermata iniziale, toccare il pulsante Fax.
3.
Toccare il pulsante Menu Fax.
4.
Toccare il pulsante Opzioni invio.
5.
Toccare il pulsante Invio fax post..
6.
Utilizzare il tastierino numerico per immettere l'ora di invio del fax. Toccare il pulsante OK.
7.
Utilizzare il tastierino per immettere la data di invio del fax. Toccare il pulsante OK.
8.
Utilizzare il tastierino numerico per digitare il numero di fax. Toccare il pulsante OK. Viene eseguita la scansione del documento e il file viene salvato in memoria fino al momento specificato.


Fax

Uso di codici di accesso, carte di credito o schede telefoniche

Per utilizzare codici di accesso, carte di credito o schede telefoniche, selezionare manualmente il numero per inserire pause e codici di accesso.

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Invio internazionale di fax


Fax

Invio internazionale di fax

Per inviare un fax a un destinatario internazionale, selezionare manualmente il numero per inserire eventuali pause o codici di selezione internazionale.


Fax

Ricezione di un fax

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Stampa di un fax
  • Ricezione di fax in seguito al rilevamento dei segnali fax sulla linea telefonica


Fax

Stampa di un fax

Quando il prodotto riceve un fax, il documento viene stampato (a meno che la funzione di ricezione privata non sia attiva) e memorizzato automaticamente nella memoria flash.

Quando la cartuccia di stampa è in esaurimento, il prodotto stampa solo in nero per evitare interruzioni nelle operazioni eseguite dal fax. Per configurare il prodotto per la stampa a colori e utilizzare il restante toner della cartuccia di stampa in esaurimento, attenersi alle seguenti istruzioni:

1.
Sul pannello di controllo, toccare il pulsante Impostazione [image], quindi Impost. sistema.
2.
Toccare il pulsante In esaurimento, quindi toccare il pulsante Cartucce colore.
3.
Toccare il pulsante Continua.

Quando si sostituisce la cartuccia di stampa in esaurimento, la stampa a colori riprende automaticamente.

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Stampa di un fax memorizzato con l'opzione di ricezione privata attiva
  • Ristampa di un fax


Fax

Stampa di un fax memorizzato con l'opzione di ricezione privata attiva

Per stampare i fax memorizzati, è necessario fornire la password di protezione del prodotto. Dopo la stampa, i fax memorizzati vengono eliminati dalla memoria.

1.
Nella schermata iniziale, toccare il pulsante Fax.
2.
Toccare il pulsante Menu Fax.
3.
Toccare il pulsante Opzioni di ricezione.
4.
Toccare il pulsante Stampa fax privati.
5.
Utilizzare il tastierino numerico per immettere la password di protezione del prodotto, quindi toccare il pulsante OK.


Fax

Ristampa di un fax

Quando la funzione Consenti ristampa fax è attivata, i fax ricevuti vengono salvati nella memoria. Il prodotto dispone di circa 3,2 MB di spazio di memoria, che può contenere circa 250 pagine.

I fax vengono memorizzati in modo continuo. La ristampa non ne determina l'eliminazione dalla memoria.

Attivazione della funzione Consenti ristampa fax

1.
Nella schermata iniziale, toccare il pulsante Impostazione [image].
2.
Toccare il menu Impostazione fax.
3.
Toccare il menu Imp. avanzata.
4.
Scorrere e toccare il pulsante Consenti ristampa fax, quindi On.

Ristampa i fax

1.
Nella schermata iniziale, toccare il pulsante Fax.
2.
Toccare il pulsante Menu Fax.
3.
Toccare il pulsante Opzioni di ricezione.
4.
Toccare il pulsante Ristampa fax.
5.
Toccare la voce corrispondente al fax che si desidera ristampare.


Fax

Ricezione di fax in seguito al rilevamento dei segnali fax sulla linea telefonica

Se la linea telefonica utilizzata consente di ricevere chiamate vocali e fax e viene rilevato il segnale fax, è possibile avviare il processo di ricezione in uno dei modi seguenti:

●
Se si è in prossimità del prodotto, premere il pulsante Avvia fax sul pannello di controllo.
●
In caso contrario, premere i tasti 1-2-3 in sequenza sulla tastiera del telefono, attendere il segnale di trasmissione fax, quindi riagganciare.
NOTA:

se si utilizza il secondo metodo, accertarsi che l'opzione Interno sia impostata su Sì.


Fax

Risoluzione dei problemi del fax

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Elenco di controllo per la risoluzione dei problemi relativi al fax
  • Messaggi di errore fax
  • Risoluzione dei problemi relativi ai codici fax e ai rapporti traccia
  • Log e report del fax
  • Modifica della correzione degli errori e della velocità di trasmissione dei fax
  • Risoluzione dei problemi relativi all'invio di fax
  • Risoluzione dei problemi relativi alla ricezione dei fax
  • Risoluzione di problemi fax generici


Fax

Elenco di controllo per la risoluzione dei problemi relativi al fax
●
È possibile effettuare diverse correzioni. Dopo aver eseguito le azioni consigliate, ritentare l'invio del fax per verificare se il problema è stato risolto.
●
Per ottenere risultati migliori durante la risoluzione dei problemi del fax, accertarsi che il prodotto sia collegato direttamente alla porta telefonica della parete. Scollegare tutte le altre periferiche collegate al prodotto.

1.
Verificare che il cavo del telefono sia collegato alla porta corretta sulla parte posteriore del prodotto.
2.
Verificare il funzionamento della linea telefonica utilizzando il test del fax:

a.
Sul pannello di controllo, aprire il menu Impostazione [image], quindi il menu Assistenza.
b.
Selezionare l'opzione Servizio fax.
c.
Selezionare l'opzione Esegui test fax. Viene stampato un rapporto del test del fax.

Il rapporto contiene i seguenti possibili risultati:

●
Superato: il rapporto contiene tutte le impostazioni fax correnti per la revisione.
●
Non riuscito: il cavo è collegato alla porta errata. Nel rapporto vengono forniti consigli su come risolvere il problema.
●
Non superato: la linea telefonica non è attiva. Nel rapporto vengono forniti consigli su come risolvere il problema.

3.
Verificare che la versione del firmware del prodotto sia quella corrente:

a.
Stampare una pagina di configurazione dal menu Rapporti nel pannello di controllo per ottenere il codice della data del firmware corrente.
b.
Visitare il sito Web all'indirizzo www.hp.com.
1.
Fare clic sul collegamento Supporto e driver.
2.
Fare clic sull'opzione di collegamento Scarica driver e software (e firmware).
3.
Nella casella Prodotto, digitare il numero di modello del prodotto e fare clic sul pulsante Avvia ricerca.
4.
Scegliere il collegamento relativo al proprio sistema operativo.
5.
Accedere alla sezione relativa al firmware della tabella.
●
Se la versione indicata corrisponde alla versione della pagina di configurazione, la versione in uso è quella più recente.
●
Se le versioni sono diverse, scaricare l'aggiornamento del firmware ed eseguirlo sul prodotto attenendosi alle istruzioni visualizzate.
NOTA:

per aggiornare il firmware, è necessario che il prodotto sia connesso a un computer con accesso a Internet.
●
Inviare nuovamente il fax.

4.
Verificare che il fax sia stato impostato prima di installare il software del prodotto.

Nel computer, nella cartella del programma HP, eseguire Utility impostazione fax.

5.
Verificare che il servizio telefonico supporti i fax analogici.
●
Se si utilizzano ISDN o PBX digitali, contattare il provider del servizio per informazioni sulla configurazione di una linea fax analogica.
●
Se si utilizza un servizio VoIP, modificare l'impostazione Velocità fax su Lenta(V.29) o disattivare Veloce(V.34) dal pannello di controllo. Informarsi se il provider del servizio supporta i fax e chiedere le velocità modem consigliate per i fax. Alcune società richiedono l'uso di un adattatore.
●
Se si utilizza un servizio DSL, verificare di includere un filtro nella connessione della linea telefonica al prodotto. Contattare il provider del servizio DSL o acquistare un filtro DSL, se necessario. Se è installato un filtro DSL, utilizzare un altro filtro poiché questo può essere difettoso.
6.
Se il problema persiste, è possibile reperire soluzioni più dettagliate nelle sezioni riportate di seguito.


Fax

Messaggi di errore fax

I messaggi di avviso e di avvertenza vengono visualizzati temporaneamente e potrebbe essere richiesta una conferma mediante il pulsante OK per riprendere il processo o il pulsante Annulla [image] per annullarlo. Alcuni messaggi indicano l'impossibilità di completare il processo o il deterioramento della qualità di stampa. Se il messaggio di avviso o di avvertenza è relativo alla stampa e la funzione di continuazione automatica è attiva, in caso di mancata risposta da parte dell'utente, il prodotto tenta di riprendere il processo di stampa dopo 10 secondi.

Messaggio del pannello di controllo
Descrizione
Azione consigliata
Errore comunic.
Si è verificato un errore di comunicazione fax tra il prodotto e il mittente o il destinatario.
Tentare di inviare nuovamente il fax. Scollegare il cavo telefonico del prodotto dalla presa a muro, collegare un telefono e tentare di effettuare una chiamata. Inserire il cavo telefonico del prodotto nella presa di un'altra linea telefonica.
Provare a utilizzare un altro cavo telefonico.
Impostare l'opzione Velocità fax sull'impostazione Lenta(V.29) o disattivare l'impostazione Veloce(V.34).
Disattivare la funzione Correz. errori per impedire la correzione automatica dell'errore.
NOTA:

la disattivazione della funzione Correz. errori può ridurre la qualità delle immagini.

Stampare il rapporto Registro attività fax dal pannello di controllo per determinare se l'errore si verifica con un numero di fax specifico.
Se l'errore persiste, contattare HP. Vedere www.hp.com/support/CM1410series oppure consultare l'opuscolo di assistenza fornito nella confezione del prodotto.
Errore di ricezione fax.
Si è verificato un errore durante la ricezione di un fax.
Chiedere al mittente di inviare nuovamente il fax.
Tentare di inviare il fax nuovamente al mittente o a un altro apparecchio fax.
Verificare la presenza del segnale di linea toccando il pulsante Avvia fax.
Assicurarsi che il cavo telefonico sia collegato saldamente disinserendolo e reinserendolo.
Accertarsi di utilizzare il cavo telefonico fornito con il prodotto.
Aprire il menu Assistenza e toccare il pulsante Servizio fax. Toccare il pulsante Esegui test fax. Questo test verifica che il cavo del telefono sia collegato alla porta corretta e che la linea telefonica riceva un segnale. Il prodotto stampa un rapporto con i risultati.
Ridurre la velocità di trasmissione del fax. Chiedere al mittente di inviare nuovamente il fax.
Disattivare la modalità di correzione degli errori. Chiedere al mittente di inviare nuovamente il fax.
NOTA:

la disattivazione della modalità di correzione degli errori può ridurre la qualità delle immagini del fax.
Collegare il prodotto a un'altra linea telefonica.
Se l'errore persiste, contattare HP. Vedere www.hp.com/support/CM1410series oppure consultare l'opuscolo di assistenza fornito nella confezione del prodotto.
Errore invio fax.
Si è verificato un errore durante l'invio di un fax.
Inviare nuovamente il fax.
Inviare il fax a un altro numero.
Verificare la presenza del segnale di linea toccando il pulsante Avvia fax.
Assicurarsi che il cavo telefonico sia collegato saldamente disinserendolo e reinserendolo.
Accertarsi di utilizzare il cavo telefonico fornito con il prodotto.
Accertarsi che il telefono sia funzionante scollegando il prodotto, collegando un telefono alla linea telefonica ed effettuando una chiamata vocale.
Collegare il prodotto a un'altra linea telefonica.
Impostare la risoluzione del fax su Standard anziché sull'impostazione predefinita Fine.
Se l'errore persiste, contattare HP. Vedere www.hp.com/support/CM1410series oppure consultare l'opuscolo di assistenza fornito nella confezione del prodotto.
Fax occupato.
Invio annullato.
La linea telefonica del fax di destinazione è occupata. Il prodotto ha annullato l'invio del fax.
Chiamare il destinatario per verificare che l'apparecchio fax sia acceso e pronto a ricevere.
Assicurarsi di aver composto il numero di fax corretto.
Verificare che l'opzione Ricomponi se occ. sia abilitata.
Aprire il menu Assistenza e toccare il pulsante Servizio fax. Toccare il pulsante Esegui test fax. Questo test verifica che il cavo del telefono sia collegato alla porta corretta e che la linea telefonica riceva un segnale. Il prodotto stampa un rapporto con i risultati.
Se l'errore persiste, contattare HP. Vedere www.hp.com/support/CM1410series oppure consultare l'opuscolo di assistenza fornito nella confezione del prodotto.
Fax occupato.
Ricomp. sospesa.
La linea telefonica del fax di destinazione è occupata. Il prodotto ricompone automaticamente il numero occupato.
Tentare di inviare nuovamente il fax.
Chiamare il destinatario per verificare che l'apparecchio fax sia acceso e pronto a ricevere.
Assicurarsi di aver composto il numero di fax corretto.
Aprire il menu Assistenza e toccare il pulsante Servizio fax. Toccare il pulsante Esegui test fax. Questo test verifica che il cavo del telefono sia collegato alla porta corretta e che la linea telefonica riceva un segnale. Il prodotto stampa un rapporto con i risultati.
Se l'errore persiste, contattare HP. Vedere www.hp.com/support/CM1410series oppure consultare l'opuscolo di assistenza fornito nella confezione del prodotto.
Mem. fax esaurita.
Annullamento invio fax.
Nel corso del processo fax, la memoria si è esaurita. Perché il processo funzioni correttamente è necessario che siano memorizzate tutte le pagine. Verranno inviate solo le pagine per le quali la memoria disponibile è sufficiente.
Annullare il processo corrente. Spegnere e riaccendere il prodotto. Inviare nuovamente il processo.
Se l'errore si verifica nuovamente, annullare il processo e spegnere e riaccendere il prodotto una seconda volta. È possibile che la memoria del prodotto non sia sufficiente per alcuni processi.
Mem. fax esaurita.
Annullamento ricezione fax.
Il prodotto ha esaurito la memoria disponibile durante la trasmissione fax. Verranno stampate solo le pagine per le quali la memoria disponibile è sufficiente.
Stampare tutti i fax, quindi chiedere al mittente di reinviare il fax. Chiedere al mittente di dividere il processo fax in più processi prima di reinviarlo. Annullare tutti i processi fax o cancellare i fax presenti in memoria.
Mem. fax esaurita.
Annullamento ricezione fax.
La quantità di memoria disponibile per la memorizzazione dei fax non è sufficiente per salvare il fax in arrivo.
Se si sta utilizzando la funzione Ricezione privata, stampare tutti i fax ricevuti per liberare una parte della memoria.
Se ancora la memoria non risulta sufficiente, cancellare tutti i fax dalla memoria. Aprire il menu Assistenza. Nel menu Servizio fax, selezionare l'opzione Cancella fax salvati.
Ness. fax rilev.
Il prodotto risponde alla chiamata in arrivo, ma non la riconosce come chiamata fax.
Tentare di ricevere nuovamente il fax.
Provare a utilizzare un altro cavo telefonico.
Inserire il cavo telefonico del prodotto nella presa di un'altra linea telefonica.
Se l'errore persiste, contattare HP. Vedere www.hp.com/support/CM1410series oppure consultare l'opuscolo di assistenza fornito nella confezione del prodotto.
Ness.risp.fax
Invio annullato.
I tentativi di riselezione del numero fax non sono riusciti oppure è stata disabilitata l'opzione Ricomponi con mancata risposta.
Chiamare il destinatario per verificare che l'apparecchio fax sia acceso e pronto a ricevere.
Assicurarsi di aver composto il numero di fax corretto.
Assicurarsi che sia abilitata l'opzione di riselezione.
Scollegare e ricollegare il cavo telefonico al prodotto e alla presa a muro.
Scollegare il cavo telefonico del prodotto dalla presa a muro, collegare un telefono e tentare di effettuare una chiamata vocale.
Verificare che il cavo telefonico della presa telefonica sia collegato alla porta della linea ( Icona della porta del telefono).
Inserire il cavo telefonico del prodotto nella presa di un'altra linea telefonica.
Se l'errore persiste, contattare HP. Vedere www.hp.com/support/CM1410series oppure consultare l'opuscolo di assistenza fornito nella confezione del prodotto.
Ness.risp.fax
Ricomp. sospesa.
Il fax ricevente non risponde. Dopo alcuni minuti, il prodotto riseleziona il numero.
Tentare di inviare nuovamente il fax.
Chiamare il destinatario per verificare che l'apparecchio fax sia acceso e pronto a ricevere.
Assicurarsi di aver composto il numero di fax corretto.
Se il prodotto continua a riselezionare il numero, scollegare il cavo telefonico dalla presa a muro, collegare un telefono e tentare di effettuare una chiamata vocale.
Verificare che il cavo telefonico della presa telefonica sia collegato alla porta della linea ( Icona della porta del telefono).
Inserire il cavo telefonico del prodotto nella presa di un'altra linea telefonica.
Provare a utilizzare un altro cavo telefonico.
Se l'errore persiste, contattare HP. Vedere www.hp.com/support/CM1410series oppure consultare l'opuscolo di assistenza fornito nella confezione del prodotto.
Segnale assente.
Il prodotto non rileva il segnale di linea.
Verificare la presenza del segnale di linea toccando il pulsante Avvia fax.
Scollegare e ricollegare il cavo telefonico al prodotto e alla presa a muro.
Accertarsi di utilizzare il cavo telefonico fornito con il prodotto.
Scollegare il cavo telefonico del prodotto dalla presa a muro, collegare un telefono e tentare di effettuare una chiamata vocale.
Verificare che il cavo telefonico della presa telefonica sia collegato alla porta della linea ( Icona della porta del telefono).
Inserire il cavo telefonico del prodotto nella presa di un'altra linea telefonica.
Verificare il funzionamento della linea telefonica utilizzando l'opzione Esegui test fax del menu Assistenza nel pannello di controllo.
Se l'errore persiste, contattare HP. Vedere www.hp.com/support/CM1410series oppure consultare l'opuscolo di assistenza fornito nella confezione del prodotto.
Sportello alim. documenti aperto.
Fax annullato.
Il coperchio sulla parte superiore dell'alimentatore documenti è aperto e non è possibile inviare il fax.
Chiudere il coperchio e inviare nuovamente il fax.


Fax

Risoluzione dei problemi relativi ai codici fax e ai rapporti traccia

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Visualizzazione e interpretazione dei codici di errore fax
  • Rapporto traccia fax


Fax

Visualizzazione e interpretazione dei codici di errore fax

Utilizzare i codici di errore del log delle attività del fax per risolvere eventuali problemi con le funzioni fax del prodotto.

Numero di codice
Descrizione
232
Le possibili cause sono le seguenti:
●
Si è verificato un errore di comunicazione tra le due macchine.
●
L'utente potrebbe aver premuto il pulsante Stop sulla macchina remota.
●
L'alimentazione sulla macchina remota è stata interrotta o la macchina è stata volutamente spenta causando l'interruzione della sessione fax.
Per risolvere il problema, attenersi alla procedura descritta di seguito:
1.
Inviare nuovamente il fax in un secondo momento quando le condizioni della linea telefonica saranno migliori.
2.
Se l'errore persiste e se per la sessione fax viene utilizzata la correzione degli errori, disattivare l'impostazione Correz. errori.
282
Durante la ricezione in modalità di correzione degli errori, il prodotto non ha ricevuto dati all'inizio di una pagina, ma il modem non ha rilevato alcuna disconnessione in remoto. Probabilmente la macchina remota sta trasmettendo frame di sincronizzazione anziché dati e di conseguenza è inceppata o guasta.
Probabilmente la macchina remota sta trasmettendo frame di sincronizzazione anziché dati e di conseguenza è inceppata o guasta. Chiedere al mittente di inviare nuovamente il fax dopo aver verificato il corretto funzionamento della macchina di invio fax.
321
Si è verificato un errore di comunicazione con la macchina di ricezione fax a causa di condizioni non ottimali della linea telefonica.
Inviare nuovamente il fax in un secondo momento quando le condizioni della linea telefonica saranno migliori.
344 - 348
Le possibili cause sono le seguenti:
●
La macchina remota ha smesso di rispondere a un comando di invio fax proveniente dalla macchina locale a causa di un'interruzione della connessione.
●
L'utente potrebbe aver premuto il pulsante Stop sulla macchina remota.
●
In casi rari, l'incompatibilità tra le due macchine può determinare l'interruzione della chiamata da parte della macchina remota.
Per risolvere il problema, attenersi alla procedura descritta di seguito:
1.
Inviare nuovamente il fax in un secondo momento quando le condizioni della linea telefonica saranno migliori.
2.
Se l'errore persiste e se per la sessione fax viene utilizzata la correzione degli errori, disattivare l'impostazione Correz. errori.
381
Le possibili cause sono le seguenti:
●
La macchina remota ha smesso di rispondere a un comando di invio fax proveniente dalla macchina locale a causa di un'interruzione della connessione.
●
L'utente potrebbe aver premuto il pulsante Stop sulla macchina remota.
Per risolvere il problema, attenersi alla procedura descritta di seguito:
1.
Inviare nuovamente il fax in un secondo momento quando le condizioni della linea telefonica saranno migliori.
2.
Se l'errore persiste e se per la sessione fax viene utilizzata la correzione degli errori, disattivare l'impostazione Correz. errori.


Fax

Rapporto traccia fax

Un rapporto traccia T.30 include informazioni che possono aiutare a risolvere i problemi di trasmissione relativi al fax. Prima di contattare HP per risolvere tali problemi, stampare un rapporto traccia T.30.

1.
Nella schermata iniziale, toccare il pulsante Impostazione [image].
2.
Toccare il menu Assistenza.
3.
Toccare il menu Servizio fax.
4.
Toccare il pulsante Stampa tr.T.30, quindi toccare il pulsante Adesso.


Fax

Log e report del fax

Per stampare i log e i report del fax, attenersi alle seguenti istruzioni:

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Stampa di tutti i report fax
  • Stampa di report fax singoli
  • Impostazione del report degli errori fax


Fax

Stampa di tutti i report fax

Questa procedura consente di stampare contemporaneamente tutti i report indicati di seguito:

●
Rapporto ultima chiamata
●
Registro attività fax
●
Rapporto rubrica
●
Elenco fax indesiderati
●
Rapporto di fatturazione (se i codici di fatturazione sono attivi)
●
Rapporto config.
●
Pagina consumi

1.
Nella schermata iniziale, toccare il pulsante Fax.

2.
Toccare il pulsante Menu Fax.
3.
Toccare il pulsante Rapporti fax.
4.
Toccare il pulsante Stampa di tutti i report fax.


Fax

Stampa di report fax singoli

1.
Nella schermata iniziale, toccare il pulsante Fax.
2.
Toccare il pulsante Menu Fax.
3.
Toccare il pulsante Rapporti fax.
4.
Toccare il nome del rapporto che si desidera stampare.


Fax

Impostazione del report degli errori fax

Il rapporto degli errori fax è un breve rapporto che indica la presenza di un errore causato da un processo fax. È possibile impostare la stampa del rapporto quando si verifica uno degli eventi riportati di seguito:

●
Ogni errore fax (impostazione predefinita)
●
Errore di invio fax
●
Errore di ricezione fax
●
Mai
NOTA:

con questa opzione, non vengono fornite indicazioni sugli eventuali errori di trasmissione di un fax a meno che non venga stampato un registro delle attività del fax.

1.
Nella schermata iniziale, toccare il pulsante Fax.
2.
Toccare il pulsante Menu Fax.
3.
Toccare il pulsante Rapporti fax.
4.
Toccare il pulsante Report errori fax, quindi toccare l'opzione di stampa che si desidera utilizzare.


Fax

Modifica della correzione degli errori e della velocità di trasmissione dei fax

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Impostazione della modalità di correzione degli errori fax
  • Modifica della velocità di trasmissione dei fax


Fax

Impostazione della modalità di correzione degli errori fax

In genere, il prodotto controlla i segnali della linea telefonica durante l'invio o la ricezione di un fax. Se viene rilevato un errore durante la trasmissione e la modalità di correzione degli errori è impostata su On, il prodotto può richiedere un nuovo invio di una parte del fax. L'impostazione predefinita per la correzione degli errori è On.

Disattivare questa opzione solo se si verificano problemi durante l'invio o la ricezione di un fax e si intendono accettare gli errori di trasmissione. La disattivazione di tale impostazione può risultare particolarmente utile quando si invia o si riceve un fax dall'estero oppure si utilizza una connessione telefonica satellitare.

1.
Nella schermata iniziale, toccare il pulsante Impostazione [image].
2.
Toccare il menu Assistenza.
3.
Toccare il menu Servizio fax.
4.
Toccare il pulsante Correz. errori, quindi toccare il pulsante On.


Fax

Modifica della velocità di trasmissione dei fax

L'impostazione relativa alla velocità di trasmissione dei fax è il protocollo modem utilizzato dal prodotto per l'invio dei fax. È lo standard mondiale per l'invio e la ricezione dei dati sulle linee telefoniche mediante modem full-duplex con velocità fino a 33.600 bit al secondo (bps). L'impostazione predefinita per la velocità del fax è Veloce(V.34).

Modificare questa impostazione solo in caso di problemi di invio o ricezione di un fax da una determinata periferica. La riduzione della velocità di trasmissione può essere utile quando si invia o si riceve un fax dall'estero o se si utilizza una connessione telefonica satellitare.

1.
Nella schermata iniziale, toccare il pulsante Impostazione [image].
2.
Toccare il menu Impostazione fax.
3.
Toccare il menu Imp. avanzata.
4.
Scorrere e toccare il pulsante Velocità fax, quindi selezionare l'impostazione relativa alla velocità che si desidera utilizzare.


Fax

Risoluzione dei problemi relativi all'invio di fax

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Viene visualizzato un messaggio sul pannello di controllo
  • Sul pannello di controllo viene visualizzato il messaggio Pronta senza che il fax venga inviato
  • Sul pannello di controllo viene visualizzato il messaggio "Salvataggio pagina 1" senza che venga avviata alcuna operazione successiva
  • I fax possono essere ricevuti, ma non inviati
  • È impossibile attivare le funzioni fax dal pannello di controllo
  • È impossibile utilizzare le selezioni rapide
  • È impossibile utilizzare le selezioni di gruppo
  • Si riceve un messaggio di errore registrato dalla compagnia telefonica durante l'invio di un fax
  • È impossibile inviare un fax quando il telefono è collegato al prodotto


Fax

Viene visualizzato un messaggio sul pannello di controllo

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Visualizzazione del messaggio Errore comunic.
  • Segnale assente.
  • Visualizzazione del messaggio Fax occupato.
  • Visualizzazione del messaggio Ness.risp.fax
  • Inceppamento carta nell'alimentatore documenti
  • Visualizzazione del messaggio Mem. fax esaurita.
  • Errore dello scanner


Fax

Visualizzazione del messaggio Errore comunic.
●
Tentare di inviare nuovamente il fax. Il reinvio riduce temporaneamente la velocità fax.
●
Scollegare il cavo telefonico del prodotto dalla presa a muro, collegare un telefono e tentare di effettuare una chiamata. Inserire il cavo telefonico del prodotto nella presa di un'altra linea telefonica.
●
Provare a utilizzare un altro cavo telefonico.
●
Dal pannello di controllo, impostare l'opzione Velocità fax su Media(V.17) o su Lenta(V.29).
a.
Nella schermata iniziale, toccare il pulsante Impostazione [image].
b.
Aprire il menu Impostazione fax.
c.
Aprire il menu Imp. avanzata.
d.
Aprire il menu Velocità fax.
e.
Selezionare l'impostazione corretta.
●
Disattivare l'opzione Correz. errori.
a.
Nella schermata iniziale, toccare il pulsante Impostazione [image].
b.
Aprire il menu Assistenza.
c.
Aprire il menu Servizio fax.
d.
Aprire il menu Correz. errori.
e.
Selezionare l'impostazione Off.
NOTA:

la disattivazione dell'opzione Correz. errori può ridurre la qualità delle immagini.

●
Se l'errore persiste, contattare HP. Vedere www.hp.com/support/CM1410series oppure consultare l'opuscolo di assistenza fornito nella confezione del prodotto.


Fax

Segnale assente.
●
Verificare che il cavo del telefono sia collegato alla porta corretta sul prodotto.
●
Verificare che il cavo telefonico del prodotto sia collegato direttamente al jack telefonico sulla parete.
●
Verificare la presenza del segnale di linea premendo il pulsante Avvia fax.
●
Scollegare il cavo telefonico del prodotto dalla presa a muro, collegare un telefono e tentare di effettuare una chiamata vocale.
●
Scollegare e ricollegare il cavo telefonico al prodotto e alla presa a muro.
●
Accertarsi di utilizzare il cavo telefonico fornito con il prodotto.
●
Inserire il cavo telefonico del prodotto nella presa di un'altra linea telefonica.
●
Verificare il funzionamento della linea telefonica utilizzando l'opzione Esegui test fax del menu Assistenza nel pannello di controllo.
a.
Nella schermata iniziale, toccare il pulsante Impostazione [image].
b.
Aprire il menu Assistenza.
c.
Aprire il menu Servizio fax.
d.
Selezionare la voce Esegui test fax.


Fax

Visualizzazione del messaggio Fax occupato.
●
Inviare nuovamente il fax.
●
Chiamare il destinatario per assicurarsi che il fax sia acceso e pronto.
●
Verificare di avere composto il numero corretto.
●
Verificare la presenza del segnale di linea premendo il pulsante Avvia fax.
●
Accertarsi che il telefono sia funzionante scollegando il prodotto, collegando un telefono alla linea telefonica ed effettuando una chiamata vocale.
●
Inserire il cavo telefonico del prodotto nella presa di un'altra linea telefonica, quindi tentare nuovamente di inviare il fax.
●
Provare a utilizzare un altro cavo telefonico.
●
Inviare il fax in un secondo momento.
●
Se l'errore persiste, contattare HP. Vedere www.hp.com/support/CM1410series oppure consultare l'opuscolo di assistenza fornito nella confezione del prodotto.


Fax

Visualizzazione del messaggio Ness.risp.fax
●
Inviare nuovamente il fax.
●
Chiamare il destinatario per assicurarsi che il fax sia acceso e pronto.
●
Verificare di avere composto il numero corretto.
●
Scollegare il cavo telefonico del prodotto dalla presa a muro, collegare un telefono e tentare di effettuare una chiamata vocale.
●
Inserire il cavo telefonico del prodotto nella presa di un'altra linea telefonica.
●
Provare a utilizzare un altro cavo telefonico.
●
Verificare che il cavo telefonico della presa telefonica sia collegato alla porta della linea ( Icona della porta del telefono).
●
Verificare il funzionamento della linea telefonica utilizzando l'opzione Esegui test fax del menu Assistenza nel pannello di controllo.
a.
Nella schermata iniziale, toccare il pulsante Impostazione [image].
b.
Aprire il menu Assistenza.
c.
Aprire il menu Servizio fax.
d.
Selezionare la voce Esegui test fax.
●
Se l'errore persiste, contattare HP. Vedere www.hp.com/support/CM1410series oppure consultare l'opuscolo di assistenza fornito nella confezione del prodotto.


Fax

Inceppamento carta nell'alimentatore documenti
●
Verificare che la carta sia conforme ai requisiti di formato del prodotto. Il prodotto non supporta pagine più lunghe di 381 mm per i fax.
●
Copiare o stampare l'originale con carta di formato Letter, A4 o Legal, quindi inviare nuovamente il fax.


Fax

Visualizzazione del messaggio Mem. fax esaurita.
●
Spegnere e riaccendere il prodotto.
●
Stampare i fax salvati che non sono stati stampati.
a.
Toccare il pulsante Fax, quindi toccare il pulsante Menu Fax.
b.
Aprire il menu Opzioni di ricezione.
c.
Selezionare la voce Stampa fax privati.
d.
Fornire la password quando viene richiesto.
●
Eliminare i fax salvati dalla memoria.
a.
Nella schermata iniziale, toccare il pulsante Impostazione [image].
b.
Aprire il menu Assistenza.
c.
Aprire il menu Servizio fax.
d.
Selezionare la voce Cancella fax salvati.
●
Dividere un fax di grandi dimensioni in sezioni più piccole, quindi inviarle singolarmente.


Fax

Errore dello scanner
●
Verificare che la carta sia conforme ai requisiti di formato del prodotto. Il prodotto non supporta le pagine più lunghe di 381 mm per i fax.
●
Copiare o stampare l'originale con carta di formato Letter, A4 o Legal, quindi inviare nuovamente il fax.


Fax

Sul pannello di controllo viene visualizzato il messaggio Pronta senza che il fax venga inviato
●
Controllare il registro delle attività fax per visualizzare gli errori.
a.
Toccare il pulsante Fax, quindi toccare il pulsante Menu Fax.
b.
Aprire il menu Rapporti fax.
c.
Aprire il menu Registro attività fax.
d.
Selezionare l'opzione Stampa registro ora.
●
Se al prodotto è collegato un telefono, accertarsi di aver riagganciato il ricevitore.
●
Scollegare tutte le altre linee tra il fax e il prodotto.
●
Collegare il prodotto direttamente al jack telefonico sulla parete e inviare il fax.


Fax

Sul pannello di controllo viene visualizzato il messaggio "Salvataggio pagina 1" senza che venga avviata alcuna operazione successiva
●
Eliminare i fax salvati dalla memoria.
a.
Nella schermata iniziale, toccare il pulsante Impostazione [image].
b.
Aprire il menu Assistenza.
c.
Aprire il menu Servizio fax.
d.
Selezionare la voce Cancella fax salvati.


Fax

I fax possono essere ricevuti, ma non inviati

Non si riesce a eseguire l'invio del fax.

1.
Verificare la presenza del segnale di linea premendo il pulsante Avvia fax.
2.
Spegnere e riaccendere il prodotto.
3.
Per configurare le impostazioni di data, ora e intestazione del fax, utilizzare il pannello di controllo o l'Impostazione guidata fax di HP.
a.
Nella schermata iniziale, toccare il pulsante Impostazione [image].
b.
Aprire il menu Impostazione fax.
c.
Aprire il menu Imp. base.
d.
Aprire il menu Intestazione fax.
e.
Selezionare le impostazioni corrette.
4.
Verificare che i ricevitori dei telefoni interni siano stati riagganciati.
5.
Se si utilizza un servizio DSL, accertarsi che la connessione della linea telefonica al prodotto includa un filtro passa-alto.


Fax

È impossibile attivare le funzioni fax dal pannello di controllo
●
È probabile che il prodotto sia protetto da una password. Utilizzare il server Web incorporato HP, il software Casella degli strumenti HP o il pannello di controllo per impostare una password.
●
Se non si è a conoscenza della password del prodotto, contattare l'amministratore di sistema.
●
Verificare con l'amministratore di sistema che la funzionalità fax non sia stata disattivata.


Fax

È impossibile utilizzare le selezioni rapide
●
Verificare che il numero di fax sia valido.
●
Se una linea esterna richiede un prefisso, attivare l'opzione Selez. prefisso o includere il prefisso del numero di selezione rapida.
a.
Nella schermata iniziale, toccare il pulsante Impostazione [image].
b.
Aprire il menu Impostazione fax.
c.
Aprire il menu Imp. base.
d.
Aprire il menu Selez. prefisso.
e.
Selezionare l'impostazione On.


Fax

È impossibile utilizzare le selezioni di gruppo
●
Verificare che il numero di fax sia valido.
●
Se una linea esterna richiede un prefisso, attivare l'opzione Selez. prefisso o includere il prefisso del numero di selezione rapida.
a.
Nella schermata iniziale, toccare il pulsante Impostazione [image].
b.
Aprire il menu Impostazione fax.
c.
Aprire il menu Imp. base.
d.
Aprire il menu Selez. prefisso.
e.
Selezionare l'impostazione On.
●
Impostare tutte le voci del gruppo come selezioni rapide.
a.
Aprire una selezione rapida non utilizzata.
b.
Immettere un numero di fax per la selezione rapida.
c.
Toccare il pulsante OK per salvare la selezione rapida.


Fax

Si riceve un messaggio di errore registrato dalla compagnia telefonica durante l'invio di un fax
●
Accertarsi di comporre il numero di fax correttamente e che il servizio telefonico non sia bloccato. Ad esempio, alcuni servizi telefonici potrebbero bloccare le chiamate interurbane.
●
Se una linea esterna richiede un prefisso, attivare l'opzione Selez. prefisso o includere il prefisso del numero di selezione rapida.
a.
Nella schermata iniziale, toccare il pulsante Impostazione [image].
b.
Aprire il menu Impostazione fax.
c.
Aprire il menu Imp. base.
d.
Aprire il menu Selez. prefisso.
e.
Selezionare l'impostazione On.
NOTA:

per inviare un fax senza alcun prefisso, attivare l'opzione Selez. prefisso e inviare il fax manualmente.

●
Invio di un fax a un numero internazionale
a.
Se il prefisso è necessario, comporre manualmente il numero di telefono con il prefisso.
b.
Immettere il codice relativo al paese o alla regione prima di comporre il numero di telefono.
c.
Attendere finché non viene rilevata la linea telefonica.
d.
Inviare il fax manualmente dal pannello di controllo.


Fax

È impossibile inviare un fax quando il telefono è collegato al prodotto
●
Accertarsi di aver riagganciato il ricevitore del telefono.
●
Accertarsi che il telefono non sia utilizzato per una chiamata vocale durante l'invio del fax.
●
Scollegare il telefono dalla linea e provare a inviare il fax.


Fax

Risoluzione dei problemi relativi alla ricezione dei fax

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Il fax non risponde
  • Viene visualizzato un messaggio sul pannello di controllo
  • È possibile ricevere il fax ma non stamparlo
  • Il mittente riceve un segnale di occupato
  • Segnale assente
  • Impossibile inviare o ricevere un fax su una linea PBX


Fax

Il fax non risponde

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Il fax è dotato di una linea telefonica dedicata
  • Una segreteria telefonica è collegata al prodotto
  • Un ricevitore telefonico è collegato al prodotto
  • L'opzione Modalità di risposta è impostata su Manuale
  • La posta vocale è disponibile sulla linea fax
  • Il prodotto è connesso a un servizio telefonico DSL
  • Il prodotto utilizza un servizio fax over IP o un servizio di telefonia VoIP


Fax

Il fax è dotato di una linea telefonica dedicata
●
Impostare l'opzione Modalità di risposta su Automatico dal pannello di controllo.
a.
Nella schermata iniziale, toccare il pulsante Impostazione [image].
b.
Aprire il menu Impostazione fax.
c.
Aprire il menu Imp. base.
d.
Aprire il menu Modalità di risposta.
e.
Selezionare l'impostazione Automatico.


Fax

Una segreteria telefonica è collegata al prodotto
●
Impostare l'opzione Modalità di risposta su MRT e collegare la segreteria telefonica alla porta relativa al telefono.
a.
Nella schermata iniziale, toccare il pulsante Impostazione [image].
b.
Aprire il menu Impostazione fax.
c.
Aprire il menu Imp. base.
d.
Aprire il menu Modalità di risposta.
e.
Selezionare l'impostazione MRT.

Se l'impostazione MRT non è disponibile, impostare l'opzione Modalità di risposta su Automatico.

●
Impostare l'opzione Squilli alla risposta in modo che il numero di squilli alla risposta sia superiore di almeno uno squillo a quello impostato sulla segreteria telefonica.
a.
Nella schermata iniziale, toccare il pulsante Impostazione [image].
b.
Aprire il menu Impostazione fax.
c.
Aprire il menu Imp. base.
d.
Aprire il menu Squilli alla risposta.
e.
Selezionare l'impostazione corretta.
●
Collegare la segreteria telefonica alla porta relativa al telefono.
●
Se il prodotto è dotato di un ricevitore collegato, impostare l'opzione Modalità di risposta su Fax/Tel per instradare le chiamate alla periferica corretta. Quando viene rilevata una chiamata vocale, il prodotto genera uno squillo che avvisa di sollevare il ricevitore del telefono.
a.
Nella schermata iniziale, toccare il pulsante Impostazione [image].
b.
Aprire il menu Impostazione fax.
c.
Aprire il menu Imp. base.
d.
Aprire il menu Modalità di risposta.
e.
Selezionare l'impostazione Fax/Tel.


Fax

Un ricevitore telefonico è collegato al prodotto

Impostare l'opzione Modalità di risposta su Automatico.

1.
Nella schermata iniziale, toccare il pulsante Impostazione [image].
2.
Aprire il menu Impostazione fax.
3.
Aprire il menu Imp. base.
4.
Aprire il menu Modalità di risposta.
5.
Selezionare l'impostazione Automatico.


Fax

L'opzione Modalità di risposta è impostata su Manuale
●
Toccare il pulsante Avvia fax sul pannello di controllo.


Fax

La posta vocale è disponibile sulla linea fax
●
Aggiungere un servizio di suoneria differenziata alla linea telefonica e modificare l'impostazione Suoneria differenziata sul prodotto in base al tipo di squillo fornito dalla compagnia telefonica. Contattare la compagnia telefonica per ricevere informazioni.
a.
Verificare che la modalità di risposta sia impostata su Automatico.
b.
Nella schermata iniziale, toccare il pulsante Impostazione [image].
c.
Aprire il menu Impostazione fax.
d.
Aprire il menu Imp. base.
e.
Aprire il menu Suoneria differenziata.
f.
Selezionare l'impostazione corretta.
●
Acquistare una linea dedicata per il fax.
●
Impostare l'opzione Modalità di risposta su Manuale.
a.
Nella schermata iniziale, toccare il pulsante Impostazione [image].
b.
Aprire il menu Impostazione fax.
c.
Aprire il menu Imp. base.
d.
Aprire il menu Modalità di risposta.
e.
Selezionare l'impostazione Manuale.
NOTA:

è necessario essere presenti per ricevere i fax.


Fax

Il prodotto è connesso a un servizio telefonico DSL
●
Verificare l'installazione e le funzioni. Il modem DSL richiede un filtro passa-alto per la connessione della linea telefonica al prodotto. Contattare il provider di servizi DSL per ricevere un filtro o acquistarne uno.
●
Verificare che il filtro sia collegato.
●
Sostituire il filtro esistente per accertarsi che non sia difettoso.


Fax

Il prodotto utilizza un servizio fax over IP o un servizio di telefonia VoIP
●
Impostare l'opzione Velocità fax sull'impostazione Lenta(V.29) o Media(V.17) o disattivare l'impostazione Veloce(V.34).
a.
Nella schermata iniziale, toccare il pulsante Impostazione [image].
b.
Aprire il menu Impostazione fax.
c.
Aprire il menu Imp. avanzata.
d.
Aprire il menu Velocità fax.
e.
Selezionare l'impostazione corretta.
●
Contattare il provider di servizi per accertarsi che il fax sia supportato e per conoscere le impostazioni di velocità fax consigliate. Alcune società richiedono l'uso di un adattatore.


Fax

Viene visualizzato un messaggio sul pannello di controllo

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Visualizzazione del messaggio Ness. fax rilev.
  • Visualizzazione del messaggio Errore comunic.
  • Visualizzazione del messaggio Mem. fax esaurita.
  • Visualizzazione del messaggio Fax occupato.


Fax

Visualizzazione del messaggio Ness. fax rilev.
NOTA:

questo errore non sempre rimanda a un fax non rilevato. Se una chiamata vocale viene effettuata per errore verso un numero di fax e il chiamante riaggancia, sul pannello di controllo viene visualizzato il messaggio Ness. fax rilev..

●
Chiedere al mittente di inviare nuovamente il fax.
●
Accertarsi che il cavo telefonico colleghi il prodotto al jack sulla parete.
●
Provare a utilizzare un altro cavo telefonico.
●
Inserire il cavo telefonico del prodotto nella presa di un'altra linea telefonica.
●
Accertarsi che la linea telefonica e il jack sulla parete siano attivi collegando un telefono e verificando la presenza del segnale di linea.
●
Verificare che il cavo del telefono sia collegato alla porta relativa alla linea sul prodotto.
●
Verificare il funzionamento della linea telefonica eseguendo un test del fax dal pannello di controllo.
●
Se l'errore persiste, contattare HP. Vedere www.hp.com/support/CM1410series oppure consultare l'opuscolo di assistenza fornito nella confezione del prodotto.


Fax

Visualizzazione del messaggio Errore comunic.
●
Chiedere al mittente di inviare nuovamente il fax o di inviarlo in un secondo momento quando le condizioni di linea saranno migliori.
●
Scollegare il cavo telefonico del prodotto dalla presa a muro, collegare un telefono e tentare di effettuare una chiamata. Inserire il cavo telefonico del prodotto nella presa di un'altra linea telefonica.
●
Provare a utilizzare un altro cavo telefonico.
●
Impostare l'opzione Velocità fax su Lenta(V.29) o Media(V.17) o disattivare l'impostazione Veloce(V.34).
a.
Nella schermata iniziale, toccare il pulsante Impostazione [image].
b.
Aprire il menu Impostazione fax.
c.
Aprire il menu Imp. avanzata.
d.
Aprire il menu Velocità fax.
e.
Selezionare l'impostazione corretta.
●
Disattivare la funzione Correz. errori per impedire la correzione automatica dell'errore.
NOTA:

la disattivazione della funzione Correz. errori può ridurre la qualità delle immagini.

a.
Nella schermata iniziale, toccare il pulsante Impostazione [image].
b.
Aprire il menu Assistenza.
c.
Aprire il menu Servizio fax.
d.
Aprire il menu Correz. errori.
e.
Selezionare l'impostazione Off.
●
Stampare il rapporto Registro attività fax dal pannello di controllo per determinare se l'errore si verifica con un numero di fax specifico.
a.
Toccare il pulsante Fax, quindi toccare il pulsante Menu Fax.
b.
Aprire il menu Rapporti fax.
c.
Aprire il menu Registro attività fax.
d.
Selezionare l'opzione Stampa registro ora.
●
Se l'errore persiste, contattare HP. Vedere www.hp.com/support/CM1410series oppure consultare l'opuscolo di assistenza fornito nella confezione del prodotto.


Fax

Visualizzazione del messaggio Mem. fax esaurita.
●
Spegnere e riaccendere il prodotto.
●
Stampare tutti i fax, quindi chiedere al mittente di reinviare il fax.
●
Chiedere al mittente di dividere un fax di grandi dimensioni in sezioni più piccole e di inviarle singolarmente.
●
Accertarsi che la risoluzione dell'apparecchio fax che esegue l'invio non sia impostata su Foto o su Superfine.
a.
Nella schermata iniziale, toccare il pulsante Impostazione [image].
b.
Aprire il menu Impostazione fax.
c.
Aprire il menu Imp. avanzata.
d.
Aprire il menu Risoluzione fax.
e.
Selezionare l'impostazione corretta.
●
Annullare tutti i processi fax o cancellare i fax presenti in memoria.


Fax

Visualizzazione del messaggio Fax occupato.
●
Non è possibile ricevere un fax durante l'invio di un altro fax. Annullare l'invio del fax ed eseguire questa operazione in un secondo momento.
●
Tentare di inviare nuovamente il fax.


Fax

È possibile ricevere il fax ma non stamparlo

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • La funzione Ricezione privata è attivata


Fax

La funzione Ricezione privata è attivata
●
Quando è attivata la funzione Ricezione privata, i fax ricevuti vengono salvati in memoria. È necessaria una password per stampare i fax salvati in memoria.
●
Immettere la password per stampare il fax. Se non si è conoscenza della password, contattare l'amministratore del prodotto.
NOTA:

si possono verificare errori relativi alla memoria se i fax non vengono stampati. Il prodotto non risponde se la memoria è piena.


Fax

Il mittente riceve un segnale di occupato

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Un ricevitore è collegato al prodotto
  • Viene utilizzato uno splitter della linea telefonica


Fax

Un ricevitore è collegato al prodotto
●
Accertarsi di aver riagganciato il ricevitore del telefono.
●
Modificare l'opzione Modalità di risposta in base all'impostazione del prodotto.
a.
Nella schermata iniziale, toccare il pulsante Impostazione [image].
b.
Aprire il menu Impostazione fax.
c.
Aprire il menu Imp. base.
d.
Aprire il menu Modalità di risposta.
e.
Selezionare l'opzione in base all'impostazione del prodotto.

Impostare l'opzione Modalità di risposta su Fax/Tel per ricevere automaticamente i fax. L'impostazione Fax/Tel rileva automaticamente se la trasmissione in entrata è un fax o una chiamata vocale e la instrada alla periferica appropriata.


Fax

Viene utilizzato uno splitter della linea telefonica
●
Se si utilizza uno splitter della linea telefonica, rimuovere lo splitter e impostare il telefono come telefono downstream.
●
Accertarsi di aver riagganciato il ricevitore del telefono.
●
Accertarsi che il telefono non venga utilizzato per una chiamata vocale durante l'invio del fax.


Fax

Segnale assente
●
Se si utilizza uno splitter della linea telefonica, rimuovere lo splitter e impostare il telefono come telefono downstream.


Fax

Impossibile inviare o ricevere un fax su una linea PBX
●
Se si utilizza una linea telefonica PBX, contattare l'amministratore PBX per configurare una linea fax analogica per il prodotto.


Fax

Risoluzione di problemi fax generici

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • I fax vengono inviati lentamente
  • La qualità fax è scarsa
  • Il fax viene troncato o stampato su due pagine


Fax

I fax vengono inviati lentamente

La qualità della linea telefonica utilizzata dal prodotto è scarsa.

●
Provare a inviare nuovamente il fax quando le condizioni della linea telefonica saranno migliori.
●
Verificare con il provider di servizi di telefonia che la linea supporti i fax.
●
Disattivare l'impostazione Correz. errori.
a.
Aprire il menu Impostazione [image].
b.
Aprire il menu Assistenza.
c.
Aprire il menu Servizio fax.
d.
Aprire il menu Correz. errori.
e.
Selezionare l'impostazione Off.
NOTA:

questa impostazione può ridurre la qualità delle immagini.
●
Utilizzare carta bianca per l'originale. Non utilizzare colori come il grigio, il giallo o il rosa.
●
Aumentare il valore dell'impostazione Velocità fax.
a.
Aprire il menu Impostazione [image].
b.
Aprire il menu Impostazione fax.
c.
Aprire il menu Imp. avanzata.
d.
Aprire il menu Velocità fax.
e.
Selezionare l'impostazione corretta.
●
Dividere un processo fax di grandi dimensioni in sezioni più piccole, quindi inviarle singolarmente.
●
Modificare le impostazioni del fax sul pannello di controllo utilizzando una risoluzione più bassa.
a.
Aprire il menu Impostazione [image].
b.
Aprire il menu Impostazione fax.
c.
Aprire il menu Imp. avanzata.
d.
Aprire il menu Risoluzione fax.
e.
Selezionare l'impostazione corretta.


Fax

La qualità fax è scarsa

Il fax è poco nitido o chiaro.

●
Aumentare la risoluzione fax durante l'invio di fax. La risoluzione non influisce sui fax ricevuti.
a.
Aprire il menu Impostazione [image].
b.
Aprire il menu Impostazione fax.
c.
Aprire il menu Imp. avanzata.
d.
Aprire il menu Risoluzione fax.
e.
Selezionare l'impostazione corretta.
NOTA:

l'aumento della risoluzione riduce la velocità di trasmissione.
●
Attivare l'impostazione Correz. errori dal pannello di controllo.
a.
Aprire il menu Impostazione [image].
b.
Aprire il menu Assistenza.
c.
Aprire il menu Servizio fax.
d.
Aprire il menu Correz. errori.
e.
Selezionare l'impostazione On.
●
Controllare le cartucce di stampa e, se necessario, sostituirle.
●
Richiedere al mittente di rendere più scuro il contrasto impostato sulla macchina di invio fax, quindi inviare nuovamente il fax.


Fax

Il fax viene troncato o stampato su due pagine
●
Configurare l'impostazione Formato carta predefinito. I fax vengono stampati in un unico formato carta in base alle impostazioni Formato carta predefinito.
a.
Aprire il menu Impostazione [image].
b.
Aprire il menu Impost. sistema.
c.
Aprire il menu Imposta carta.
d.
Aprire il menu Formato carta predefinito.
e.
Selezionare l'impostazione corretta.
●
Impostare il formato e il tipo di carta per il vassoio utilizzato per i fax.
●
Attivare l'impostazione Adatta a pagina per stampare fax di lunghezza maggiore su fogli in formato Letter o A4.
a.
Aprire il menu Impostazione [image].
b.
Aprire il menu Impostazione fax.
c.
Aprire il menu Imp. avanzata.
d.
Aprire il menu Adatta a pagina.
e.
Selezionare l'impostazione On.
NOTA:

se l'impostazione Adatta a pagina è disattivata e Formato carta predefinito è impostata su Letter, un originale in formato Legal viene stampato su due pagine.


Fax

Informazioni sulle normative o garanzie

Per informazioni sulla garanzia e sulle normative in vigore, vedere Ulteriori dichiarazioni per i prodotti di telecomunicazioni (fax).


Gestione e manutenzione del prodotto

Gestione e manutenzione del prodotto
  • Stampa delle pagine di informazioni
  • Uso del software HP ToolboxFX
  • Uso del server Web HP incorporato
  • Uso del software HP Web Jetadmin
  • Funzioni di sicurezza del prodotto
  • Impostazioni di risparmio energetico
  • Gestione di materiali di consumo e accessori
  • Pulizia del prodotto
  • Aggiornamenti del prodotto


Gestione e manutenzione del prodotto

Stampa delle pagine di informazioni

Le pagine di informazioni risiedono nella memoria del prodotto e consentono di individuare e risolvere i problemi del prodotto.

NOTA:

se il linguaggio del prodotto non è stato impostato correttamente durante l'installazione, è possibile impostarlo manualmente in modo da stampare le pagine di informazione in uno dei linguaggi supportati. Modificare la lingua utilizzando il menu Impost. sistema sul pannello di controllo o il server Web incorporato HP.

Voce del menu
Descrizione
Pagina dimostrativa
Consente di stampare una pagina che indica la qualità di stampa
Struttura menu
Consente di stampare la mappa del layout dei menu del pannello di controllo.
Rapporto config.
Consente di stampare un elenco delle impostazioni del prodotto
Stato materiali
Consente di stampare un rapporto sullo stato delle cartucce di stampa che include le seguenti informazioni:
●
Stima della percentuale di durata della cartuccia
●
Pagine restanti previste
●
Numeri di catalogo delle cartucce di stampa HP
●
Numero di pagine stampate
●
Informazioni per ordinare nuove cartucce di stampa HP e per riciclare cartucce di stampa HP usate
Riepilogo rete
Visualizza lo stato per:
●
Pagina di configurazione dell'hardware di rete
●
Funzioni attivate
●
Informazioni relative ai protocolli TCP/IP e SNMP
●
Statistiche di rete
●
Configurazione della rete wireless (solo modelli wireless)
Pagina consumi
Consente di visualizzare il numero di pagine stampate, inviate tramite fax, copiate e acquisite dal prodotto
Elenco font PCL
Consente di stampare un elenco di tutti i font PCL 5 installati
Elenco font PS
Consente di stampare un elenco di tutti i font PS installati
Elenco font PCL6
Consente di stampare un elenco di tutti i font PCL 6 installati
Log lav. util. colore
Consente di stampare le informazioni sull'utilizzo dei materiali di consumo a colori
Pagina servizi
Consente di stampare la pagina dei servizi
Pagina Diagnostica
Consente di stampare le informazioni di diagnostica sulla calibrazione e la qualità del colore
Stampa pagina qualità
Consente stampare una pagina che permette di risolvere i problemi relativi alla qualità di stampa

1.
Nella schermata iniziale, toccare il pulsante Impostazione [image].
2.
Toccare il pulsante Rapporti.
3.
Toccare il nome del rapporto che si desidera stampare.


Gestione e manutenzione del prodotto

Uso del software HP ToolboxFX

HP ToolboxFX è un programma che consente di eseguire le operazioni indicate di seguito:

●
Verifica dello stato del prodotto
●
Configurazione delle impostazioni del prodotto
●
Visualizzazione di informazioni di risoluzione dei problemi

È possibile visualizzare HP ToolboxFX quando il prodotto è collegato direttamente a un computer o alla rete. Per utilizzare HP ToolboxFX, è necessario eseguire un'installazione del software consigliata.

NOTA:

HP ToolboxFX non è supportato dai sistemi operativi Windows 2000, Windows Server 2003, Windows XP (64 bit) o Macintosh. Per utilizzare HP ToolboxFX, è necessario che sul computer sia installato il protocollo TCP/IP.

Non è necessario disporre dell'accesso a Internet per aprire e utilizzare HP ToolboxFX.

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Visualizzare il HP ToolboxFX
  • Stato
  • Fax
  • Guida
  • Impostazioni del sistema
  • Impostazioni di stampa
  • Impostazioni di rete


Gestione e manutenzione del prodotto

Visualizzare il HP ToolboxFX

Aprire HP ToolboxFX mediante una delle modalità indicate di seguito:

●
Nella barra delle applicazioni di Windows, fare doppio clic sull'icona HP ToolboxFX ( [image]).
●
Nel menu Start di Windows, fare clic su Programmi (o Tutti i programmi in Windows XP e Vista), quindi su HP, selezionare il nome del prodotto e fare clic su HP ToolboxFX.


Gestione e manutenzione del prodotto

Stato

La cartella Stato contiene collegamenti alle pagine principali indicate di seguito:

●
Stato periferica. Questa pagina indica l'eventuale presenza di problemi, ad esempio un inceppamento o un vassoio vuoto. Dopo aver risolto il problema, fare clic su Aggiorna stato per aggiornare lo stato del prodotto.
●
Stato materiali d'uso. Consente di visualizzare informazioni dettagliate, ad esempio la percentuale di toner stimata nella cartuccia di stampa e il numero di pagine stampate con la cartuccia corrente. Fornisce, inoltre, collegamenti per l'ordinazione dei materiali di consumo e le informazioni relative al riciclaggio.
●
Configurazione periferica. Consente di visualizzare una descrizione dettagliata della configurazione corrente del prodotto, inclusa la quantità di memoria installata e l'eventuale presenza di vassoi opzionali.
●
Riepilogo rete. Consente di visualizzare una descrizione dettagliata della configurazione di rete corrente, inclusi l'indirizzo IP e lo stato della rete.
●
Rapporti. Consente di stampare un rapporto di configurazione e altre pagine contenenti informazioni.
●
Registro processi utilizzo colore. Visualizza le informazioni sull'utilizzo dei colori del prodotto.
●
Log eventi. Consente di visualizzare la cronologia degli errori del prodotto L'errore più recente è elencato per primo.

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Log eventi


Gestione e manutenzione del prodotto

Log eventi

Il registro eventi è una tabella in cui vengono registrati gli eventi relativi al prodotto. Il registro contiene codici corrispondenti ai messaggi di errore visualizzati sul display del pannello di controllo del prodotto. Il numero visualizzato nella colonna Numero pagine specifica il totale delle pagine stampate quando si è verificato l'errore.


Gestione e manutenzione del prodotto

Fax

La scheda Fax di HP ToolboxFX consente di eseguire operazioni relative al fax dal computer. La scheda Fax contiene i collegamenti alle pagine principali indicate di seguito:

●
Ricezione fax. Consente di impostare la modalità di ricezione del fax.
●
Rubrica fax. Consente di aggiungere, modificare o eliminare le voci della rubrica del prodotto.
●
Registro di invio fax. Consente di visualizzare tutti i fax inviati di recente dal prodotto.
●
Registro di ricezione fax. Consente di visualizzare tutti i fax ricevuti di recente dal prodotto.
●
Fax bloccati. Consente di aggiungere, eliminare o visualizzare i numeri di fax bloccati.

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Ricezione fax
  • Rubrica fax
  • Registro di invio fax
  • Registro di ricezione fax
  • Fax bloccati


Gestione e manutenzione del prodotto

Ricezione fax

Durante la ricezione di un fax, sono disponibili le seguenti opzioni:

●
Stampa del fax. È possibile anche selezionare un'opzione che consente la visualizzazione di un messaggio indicante il completamento della stampa del fax.
●
Inoltro del fax a un altro fax.
NOTA:

per rendere effettive le modifiche, è necessario fare clic su Applica.


Gestione e manutenzione del prodotto

Rubrica fax

Utilizzare la rubrica fax di HP ToolboxFX per aggiungere e rimuovere utenti o gruppi dall'elenco delle selezioni rapide, importare rubriche da diverse origini e aggiornare e gestire l'elenco dei contatti.

●
Per aggiungere un contatto singolo all'elenco delle selezioni rapide, selezionare la riga corrispondente al numero di selezione rapida che si desidera specificare. Immettere il nome del contatto nella finestra Nome contatto. Immettere il numero di fax nella finestra Numero fax. Fare clic su Aggiungi.
●
Per aggiungere un gruppo di contatti all'elenco delle selezioni rapide, selezionare la riga corrispondente al numero di selezione rapida che si desidera specificare. Fare clic su Aggiungi gruppo. Fare doppio clic su un nome di contatto dall'elenco a sinistra e spostarlo nell'elenco dei gruppi a destra oppure selezionare un nome a sinistra e fare clic sulla freccia appropriata per spostarlo nell'elenco dei gruppi a destra. È possibile utilizzare questi due metodi anche per spostare i nomi da destra a sinistra. Una volta creato un gruppo, immettere un nome nella finestra Nome gruppo, quindi fare clic su OK.
●
Per modificare una voce di selezione rapida singola, fare clic su un punto qualsiasi della riga contenente il nome del contatto per selezionarlo, quindi su Aggiorna. Apportare le modifiche nelle finestre appropriate, quindi fare clic su OK.
●
Per modificare una voce di selezione rapida di un gruppo, fare clic su un punto qualsiasi della riga contenente il nome del gruppo per selezionarlo, quindi su Aggiorna gruppo. Apportare le modifiche necessarie, quindi fare clic su OK.
●
Per eliminare una voce dall'elenco delle selezioni rapide, selezionarla e fare clic su Elimina.
●
Per spostare le selezioni rapide, è possibile selezionarle e fare clic su Sposta oppure selezionare Sposta e specificare le voci nella finestra di dialogo. Selezionare Riga vuota successiva oppure specificare il numero della riga su cui si desidera spostare la voce.
NOTA:

Se si specifica una riga occupata, la nuova voce sostituirà quella esistente.
●
Per importare i contatti da una rubrica in Lotus Notes, Outlook o Outlook Express, fare clic sull'opzione Importa/Esporta rubrica. Selezionare l'opzione Importa, quindi fare clic su Avanti. Selezionare il programma software e il file appropriati, quindi fare clic su Fine. Per esportare i contatti da una rubrica, fare clic sull'opzione Importa/Esporta rubrica. Selezionare l'opzione Esporta, quindi fare clic su Avanti. Immettere il nome del file o selezionare il file su cui si desidera esportare i contatti, quindi fare clic su Fine. Anziché importare l'intera rubrica è anche possibile selezionare voci singole.
●
Per eliminare tutte le voci, fare clic su Elimina tutto, quindi su Sì.

Oltre alle cifre numeriche, per i numeri di fax sono validi i seguenti caratteri:

●
(
●
)
●
+
●
-
●
*
●
#
●
R
●
W
●
.
●
,
●
<spazio>
NOTA:

per rendere effettive le modifiche, è necessario fare clic su Applica.


Gestione e manutenzione del prodotto

Registro di invio fax

Il registro di invio fax di HP ToolboxFX contiene tutti i fax inviati di recente e le relative informazioni, inclusi la data e l'ora dell'invio, il numero del processo, il numero di fax, il numero pagine e l'esito dell'invio.

Fare clic su un'intestazione di colonna nel registro di invio fax per riordinare le informazioni contenute nella colonna in ordine crescente o decrescente.

Nella colonna Risultati viene indicato lo stato del fax. Se il tentativo di invio fax non ha avuto esito positivo, in questa colonna viene fornito il motivo per cui l'invio non è riuscito.


Gestione e manutenzione del prodotto

Registro di ricezione fax

Il registro di ricezione fax di HP ToolboxFX contiene tutti i fax ricevuti di recente e le relative informazioni, inclusi la data e l'ora di ricezione, il numero del processo, il numero di fax, il numero di pagine, l'esito dell'invio e un'immagine ridotta del fax.

È possibile utilizzare il registro di ricezione per bloccare i fax successivi. Selezionare la casella Numeri bloccati accanto a un fax ricevuto visualizzato nel registro.

Fare clic su un'intestazione di colonna nel registro di ricezione fax per riordinare le informazioni contenute nella colonna in ordine crescente o decrescente.

Nella colonna Risultati viene indicato lo stato del fax. Se il tentativo di invio fax non ha avuto esito positivo, in questa colonna viene fornito il motivo per cui la ricezione non è riuscita.

NOTA:

per rendere effettive le modifiche, è necessario fare clic su Applica.


Gestione e manutenzione del prodotto

Fax bloccati

Fax bloccati fornisce un elenco dei numeri bloccati. È possibile aggiungere, modificare o eliminare i numeri di fax bloccati in questa scheda.


Gestione e manutenzione del prodotto

Guida

La cartella Guida contiene i collegamenti alle pagine principali indicate di seguito:

●
Strumenti di stampa a colori. Aprire Microsoft Office Basic Colors o l'intera tavolozza dei colori con i valori RGB associati. Utilizzare HP Basic Color Match per regolare il colore delle macchie sull'output stampato.


Gestione e manutenzione del prodotto

Impostazioni del sistema

Nella scheda Impostazioni del sistema di HP ToolboxFX sono presenti i collegamenti alle pagine principali indicate di seguito.

●
Informaz. dispositivo. Consente di visualizzare le informazioni relative al prodotto, ad esempio la descrizione del prodotto stesso e i dati della persona da contattare per l'assistenza.
●
Impostazione carta. Consente di modificare impostazioni del prodotto relative alla gestione della carta, ad esempio il formato e il tipo di carta predefiniti.
●
Qualità di stampa. Consente di modificare le impostazioni relative alla qualità di stampa del prodotto.
●
Densità di stampa. Consente di modificare le impostazioni relative alla densità di stampa, ad esempio contrasto, toni chiari, toni medi e toni scuri.
●
Tipi di carta. Consente di modificare le impostazioni delle modalità di utilizzo per ogni tipo di supporto, ad esempio carta intestata, perforata o lucida.
●
Config. sistema. Consente di modificare le impostazioni del sistema, ad esempio l'eliminazione degli inceppamenti e la continuazione automatica. Consente di modificare l'impostazione Limite esaurimento cartuccia, che determina il livello di toner in corrispondenza del quale viene visualizzato un avviso di toner in esaurimento.
●
Polling periferica. Consente di modificare le impostazioni di polling del prodotto, che determinano con quale frequenza HP ToolboxFX raccoglie i dati relativi al prodotto.
●
Salva/ripristina impostazioni. Consente di salvare le impostazioni correnti del prodotto su un file del computer. Utilizzare questo file per trasferire le impostazioni su un altro prodotto o per ripristinarle sul prodotto originale in un secondo momento.
●
Protezione prodotto. Consente di impostare, modificare o annullare la password di protezione del prodotto.

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Informazioni sulla periferica
  • Imposta carta
  • Qualità di stampa
  • Densità di stampa
  • Tipi di carta
  • Configurazione del sistema
  • Polling periferica


Gestione e manutenzione del prodotto

Informazioni sulla periferica

La pagina Informaz. dispositivo consente di memorizzare i dati relativi al prodotto e consultarli in qualsiasi momento. Le informazioni che si digitano in questi campi vengono visualizzate nella pagina di configurazione. È consentito qualsiasi carattere in ciascuno di questi campi.

NOTA:

fare clic su Applica per rendere operative le modifiche.


Gestione e manutenzione del prodotto

Imposta carta

Utilizzare le opzioni per configurare le impostazioni predefinite.

In caso di esaurimento della carta, sono disponibili le seguenti opzioni per la gestione dei processi di stampa:

●
Selezionare In attesa del caricamento della carta.
●
Selezionare Annulla nell'elenco a discesa Azione carta esaurita per annullare il processo di stampa.

Il campo Intervallo carta esaurita consente di specificare l'intervallo di attesa del prodotto prima di eseguire l'operazione selezionata. È possibile specificare un intervallo compreso tra 0 e 3.600 secondi.

NOTA:

fare clic su Applica per rendere operative le modifiche.


Gestione e manutenzione del prodotto

Qualità di stampa

Utilizzare le opzioni per migliorare l'aspetto dei processi di stampa.

Calibrazione del colore
●
Calibrazione accensione. Consente di specificare se il prodotto deve eseguire la calibrazione successivamente all'accensione.
●
Tempo calibrazione. Consente di specificare la frequenza di calibrazione del prodotto.
●
Calibra ora. Consente di impostare la calibrazione immediata del prodotto.
NOTA:

fare clic su Applica per rendere operative le modifiche.


Gestione e manutenzione del prodotto

Densità di stampa

Utilizzare le impostazioni per regolare la quantità di toner per ogni colore utilizzato per la stampa dei documenti.

●
Contrasti. Il contrasto è la differenza tra i colori chiari (toni chiari) e quelli scuri (toni scuri). Per aumentare l'intervallo tra colori chiari e scuri, aumentare il valore dell'impostazione Contrasti.
●
Toni chiari. I toni chiari sono colori quasi bianchi. Per scurire questi colori, aumentare il valore dell'impostazione Toni chiari. Questa regolazione non influisce sui toni medi o scuri.
●
Mezzitoni. I toni medi sono colori di densità media, ovvero né troppo chiari né troppo scuri. Per scurire i toni medi, aumentare il valore dell'impostazione Mezzitoni. Questa regolazione non influisce sui colori dai toni chiari o toni scuri.
●
Toni scuri. I toni scuri sono colori pressoché compatti. Per scurire i toni scuri, aumentare il valore dell'impostazione Toni scuri. Questa regolazione non influisce sui toni chiari o medi.


Gestione e manutenzione del prodotto

Tipi di carta

Utilizzare queste opzioni per configurare le modalità di stampa che corrispondono ai vari tipi di supporto. Per ripristinare tutti i valori predefiniti delle modalità, selezionare Ripristina modalità.

NOTA:

fare clic su Applica per rendere operative le modifiche.


Gestione e manutenzione del prodotto

Configurazione del sistema

Utilizzare le impostazioni di sistema di HP ToolboxFX per configurare le opzioni generali relative a copia, fax, scansione e stampa, ad esempio l'eliminazione degli inceppamenti e la continuazione automatica.

NOTA:

per rendere effettive le modifiche, è necessario fare clic su Applica.


Gestione e manutenzione del prodotto

Polling periferica

È possibile disattivare il polling della periferica HP ToolboxFX per ridurre il traffico di rete.

NOTA:

per rendere effettive le modifiche, è necessario fare clic su Applica.


Gestione e manutenzione del prodotto

Impostazioni di stampa

La scheda Impostazioni di stampa di HP ToolboxFX contiene i collegamenti alle pagine principali indicate di seguito:

●
Stampa. Consente di modificare le impostazioni di stampa predefinite del prodotto, ad esempio il numero di copie e l'orientamento della carta.
●
PCL5. Consente di visualizzare e modificare le impostazioni PCL5.
●
PostScript. Consente di visualizzare e modificare le impostazioni PS.

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Stampa
  • PCL5
  • PostScript


Gestione e manutenzione del prodotto

Stampa

Utilizzare le opzioni per configurare le impostazioni di tutte le funzioni di stampa. Le stesse opzioni sono selezionabili nel pannello di controllo.

NOTA:

fare clic su Applica per rendere operative le modifiche.


Gestione e manutenzione del prodotto

PCL5

Utilizzare le opzioni per configurare le impostazioni relative all'uso del linguaggio di stampa PCL.

NOTA:

fare clic su Applica per rendere operative le modifiche.


Gestione e manutenzione del prodotto

PostScript

Attivare l'opzione quando si utilizza il linguaggio di stampa PostScript. Se è attiva l'opzione Stampa errori PostScript e si verificano errori PostScript, viene stampata automaticamente una pagina degli errori PostScript.

NOTA:

fare clic su Applica per rendere operative le modifiche.


Gestione e manutenzione del prodotto

Impostazioni di rete

Questa scheda può essere utilizzata dagli amministratori di rete per controllare le impostazioni di rete del prodotto quando la stampante è collegata a una rete basata sul protocollo IP.

NOTA:

non è possibile configurare le impostazioni di rete wireless mediante il software HP ToolboxFX.


Gestione e manutenzione del prodotto

Uso del server Web HP incorporato

Il prodotto è dotato di un server Web incorporato che consente di accedere alle informazioni relative alle attività del prodotto e della rete. Un server Web fornisce un ambiente per l'esecuzione dei programmi Web e svolge una funzione analoga al sistema operativo, ad esempio Windows, che consente di eseguire i programmi sul computer. Il prodotto di questi programmi può quindi essere visualizzato con un browser Web, quale Microsoft Internet Explorer, Safari o Netscape Navigator.

Un server Web "incorporato" risiede in una periferica hardware (ad esempio un prodotto HP LaserJet) o nel firmware anziché in un server di rete sotto forma di software.

Il vantaggio del server Web incorporato consiste nel fatto che fornisce un'interfaccia utilizzabile da chiunque disponga di un prodotto e un computer collegati in rete. Non è necessario installare o configurare alcun software speciale; è tuttavia necessario che il browser Web del computer sia supportato. Per accedere al server Web incorporato, digitare l'indirizzo IP del prodotto nella riga dell'indirizzo del browser. Per determinare l'indirizzo IP, stampare una pagina di configurazione.

NOTA:

per i sistemi operativi Macintosh, è possibile utilizzare il server Web incorporato con un collegamento USB dopo aver installato il software Macintosh fornito con il prodotto.

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Apertura del server Web incorporato
  • Funzioni


Gestione e manutenzione del prodotto

Apertura del server Web incorporato

Per aprire il server Web HP incorporato, immettere l'indirizzo IP o il nome host del prodotto nel campo degli indirizzi di un browser Web supportato. Per individuare l'indirizzo IP o il nome host, stampare una pagina di configurazione.

NOTA:

se si verifica un errore durante l'apertura del Server Web HP incorporato, confermare che le impostazioni proxy siano corrette per la rete.

SUGGERIMENTO:

Una volta aperto l'URL, è possibile impostare un segnalibro per un accesso veloce in futuro.


Gestione e manutenzione del prodotto

Funzioni

Il server Web incorporato consente di visualizzare lo stato del prodotto e della rete, nonché di gestire le funzioni di stampa da un computer e di effettuare le seguenti operazioni:

●
Visualizzare le informazioni relative allo stato del prodotto.
●
Determinazione della durata residua dei materiali d'uso e ordinazione dei ricambi.
●
Visualizzare e modificare parzialmente la configurazione del prodotto.
●
Visualizzazione e stampa di alcune pagine interne
●
Selezionare la lingua delle pagine del server Web incorporato e dei messaggi del pannello di controllo.
●
Visualizzazione e modifica della configurazione di rete
●
Consente di impostare, modificare o annullare la password di protezione del prodotto.
NOTA:

la modifica delle impostazioni di rete nel server Web incorporato potrebbe disabilitare alcune funzioni o opzioni software del prodotto.


Gestione e manutenzione del prodotto

Uso del software HP Web Jetadmin

HP Web Jetadmin è una soluzione software basata sul Web per l'installazione remota, il controllo e la risoluzione dei problemi delle periferiche collegate in rete. La gestione è proattiva, poiché fornisce agli amministratori di rete la capacità di risolvere problemi prima che questi incidano sugli utenti. È possibile scaricare gratuitamente questo software di gestione avanzato dal sito Web www.hp.com/go/webjetadmin.

È possibile installare i plug-in della periferica in HP Web Jetadmin per il supporto di funzioni specifiche del prodotto. Il software HP Web Jetadmin può notificare automaticamente la disponibilità di nuovi plug-in. Nella pagina Aggiornamento prodotto, seguire le istruzioni per connettersi automaticamente al sito Web HP e installare i plug-in più recenti della periferica per il prodotto.

NOTA:

i browser devono essere compatibili con Java™. L'uso di tale funzione da un Mac OS non è supportato.


Gestione e manutenzione del prodotto

Funzioni di sicurezza del prodotto

La password del prodotto consente di utilizzare le funzioni di base limitando l'accesso a molte opzioni di impostazione. È possibile impostare la password dal server Web incorporato o dal pannello di controllo del prodotto.

La funzione di ricezione privata consente di memorizzare i fax sul prodotto per stamparli solo quando ci si trova in prossimità del prodotto stesso.

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Impostazione di una password di sistema


Gestione e manutenzione del prodotto

Impostazione di una password di sistema

Impostare una password affinché gli utenti non autorizzati non possano modificare le impostazioni del prodotto.

1.
Aprire il server Web HP incorporato immettendo l'indirizzo IP del prodotto nella barra degli indirizzi del browser Web.
2.
Fare clic sulla scheda Impostazioni.
3.
Sul lato sinistro della finestra, fare clic sul menu Protezione.
4.
Nell'area Impostazioni protezione periferica, fare clic sul pulsante Configura . . ..
5.
Nell'area Password della periferica, digitare la password nella casella Nuova password, quindi digitarla di nuovo nella casella Verifica password.
6.
Fare clic sul pulsante Applica. Prendere nota della password e conservarla in un posto sicuro.


Gestione e manutenzione del prodotto

Impostazioni di risparmio energetico

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Modalità di risparmio energetico
  • Stampa arch.o


Gestione e manutenzione del prodotto

Modalità di risparmio energetico

La funzione regolabile Modalità Pausa riduce il consumo energetico quando il prodotto rimane inattivo per un periodo prolungato. È possibile impostare un tempo di attesa prima che venga attivata la modalità Pausa.

NOTA:

la modalità Pausa non incide sui tempi di riscaldamento del prodotto.

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Impostazione della modalità di pausa


Gestione e manutenzione del prodotto

Impostazione della modalità di pausa

1.
Nella schermata iniziale, toccare il pulsante Impostazione [image].
2.
Toccare il pulsante Impost. sistema.
3.
Toccare il pulsante Intervallo di pausa.
4.
Scorrere e toccare il pulsante Risparmio ener., quindi selezionare l'impostazione che si desidera utilizzare.


Gestione e manutenzione del prodotto

Stampa arch.o

Questa funzione produce una stampa meno soggetta a sbavature e all'accumulo di residui di toner. Utilizzare questa funzione per creare documenti che si desidera conservare o archiviare.

1.
Nella schermata iniziale, toccare il pulsante Impostazione [image].
2.
Toccare il menu Assistenza.
3.
Toccare il pulsante Stampa archivio, quindi toccare il pulsante On.


Gestione e manutenzione del prodotto

Gestione di materiali di consumo e accessori

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Stampa all'esaurimento di una cartuccia
  • Gestione delle cartucce di stampa
  • Istruzioni di sostituzione


Gestione e manutenzione del prodotto

Stampa all'esaurimento di una cartuccia

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Messaggi sui materiali di consumo
  • Attivazione o disattivazione delle impostazioni In esaurimento dal pannello di controllo


Gestione e manutenzione del prodotto

Messaggi sui materiali di consumo

Le notifiche relative ai materiali di consumo vengono comunicate sul pannello di controllo del prodotto e sui computer dotati del software completo installato relativo al prodotto. Se il software non è installato, le notifiche relative ai materiali di consumo potrebbero non essere visualizzate. Per installare il software completo, inserire il CD in dotazione con il prodotto e seguire la procedura per l'installazione completa.

●
Viene visualizzato un messaggio <Materiale di consumo> in esaurimento quando una cartuccia di stampa è in esaurimento. Per <Materiale di consumo> si intende la cartuccia di stampa a colori.
●
Viene visualizzato un messaggio <Materiale di consumo> quasi esaurito quando la cartuccia di stampa è quasi esaurita. Per garantire una qualità di stampa ottimale, HP consiglia di sostituire una cartuccia di stampa quando viene visualizzato il messaggio <Materiale di consumo> quasi esaurito.

Se si utilizza una cartuccia di stampa quasi esaurita, possono verificarsi problemi di qualità di stampa. Non è necessario sostituire il materiale di consumo a questo punto, a meno che la qualità di stampa risulti definitivamente deteriorata.

NOTA:

l'uso dell'impostazione Continua consente di continuare la stampa nonostante il toner sia quasi esaurito senza l'interazione dell'utente e può causare una qualità di stampa non soddisfacente.

Quando la cartuccia di stampa è in esaurimento, il prodotto stampa solo in nero per evitare interruzioni nelle operazioni eseguite dal fax. Per configurare il prodotto per la stampa a colori e utilizzare il restante toner della cartuccia di stampa in esaurimento, attenersi alle seguenti istruzioni:

1.
Toccare il pulsante Impostazione [image] nella schermata iniziale del pannello di controllo.
2.
Toccare il pulsante Impost. sistema.
3.
Toccare il pulsante In esaurimento.
4.
Toccare il pulsante Cartucce colore, quindi toccare il pulsante Continua.

Quando si sostituisce la cartuccia di stampa in esaurimento, la stampa a colori riprende automaticamente.


Gestione e manutenzione del prodotto

Attivazione o disattivazione delle impostazioni In esaurimento dal pannello di controllo

È possibile attivare o disattivare le impostazioni predefinite in qualunque momento e non è necessario riattivarle dopo l'installazione di una nuova cartuccia di stampa.

1.
Toccare il pulsante Impostazione [image] nella schermata iniziale sul pannello di controllo.
2.
Toccare il pulsante Impost. sistema.
3.
Toccare il pulsante In esaurimento.
4.
Toccare il pulsante Cartuccia nero o Cartucce colore.
5.
Selezionare una delle seguenti opzioni.
●
Selezionare l'opzione Continua per impostare il prodotto affinché l'utente venga avvisato quando la cartuccia di stampa si sta per esaurire senza interrompere la stampa.
●
Selezionare l'opzione Stop per impostare il prodotto in modo che la stampa venga interrotta (inclusa la stampa dei fax) finché la cartuccia di stampa non viene sostituita.
●
Selezionare l'opzione Richiesta per impostare il prodotto in modo che la stampa venga interrotta (inclusa la stampa dei fax) e venga richiesta la sostituzione della cartuccia di stampa. È possibile confermare la richiesta e continuare la stampa.
●
Solo nel menu Cartucce colore, selezionare Stampa in nero (l'opzione predefinita) per avvisare l'utente quando la cartuccia di stampa si sta per esaurire e per continuare la stampa solo in nero.

Quando il prodotto è impostato sull'opzione Stop, è probabile che dopo aver installato la nuova cartuccia di stampa i fax non vengano stampati se si ricevono più fax rispetto alla quantità che la memoria è in grado di supportare durante un'interruzione.

Quando il prodotto è impostato sull'opzione Richiesta, è probabile che dopo aver installato la nuova cartuccia di stampa i fax non vengano stampati se si ricevono più fax rispetto alla quantità che la memoria è in grado di supportare durante l'attesa per la conferma.

Quando il materiale di consumo HP è quasi esaurito, la Garanzia di protezione HP per tale materiale di consumo è terminata. Tutti i difetti di stampa o i problemi alle cartucce riscontrati quando si utilizzano materiali di consumo HP in modalità Continua in esaurimento non sono considerati come difetti di materiali o di fabbricazione ai sensi della garanzia limitata per le cartucce di stampa HP.


Gestione e manutenzione del prodotto

Gestione delle cartucce di stampa

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Conservazione della cartuccia di stampa
  • Politica HP per le cartucce di stampa non HP
  • Servizio telefonico e sito Web HP per la denuncia di frodi
  • Riciclaggio dei materiali di consumo
  • Layout della cartuccia di stampa


Gestione e manutenzione del prodotto

Conservazione della cartuccia di stampa

Rimuovere la cartuccia di stampa dalla confezione solo al momento dell'installazione.

ATTENZIONE:

Per evitare di danneggiare la cartuccia di stampa, non esporla alla luce per più di qualche minuto.


Gestione e manutenzione del prodotto

Politica HP per le cartucce di stampa non HP

Hewlett-Packard Company sconsiglia l'utilizzo di cartucce di stampa nuove o rigenerate non HP.

NOTA:

Eventuali danni provocati da cartucce di stampa non HP non sono coperti dalla garanzia e dai contratti di assistenza HP.


Gestione e manutenzione del prodotto

Servizio telefonico e sito Web HP per la denuncia di frodi

Se durante l'installazione viene visualizzato un messaggio sul pannello di controllo ad indicare che la cartuccia di stampa non è HP originale o è usata, contattare il servizio HP per la denuncia di frodi (numero verde 1-877-219-3183 in Nord America) o visitare il sito www.hp.com/go/anticounterfeit. In questo modo sarà possibile stabilire se la cartuccia è originale e individuare la soluzione adeguata per risolvere il problema.

È possibile che la cartuccia di stampa utilizzata non sia HP originale nei seguenti casi:

●
La pagina di stato dei materiali di consumo segnala che sono stati installati materiali non HP o usati.
●
Si verifica un elevato numero di problemi collegati alla cartuccia di stampa.
●
L'aspetto della cartuccia di stampa è anomalo, ad esempio la confezione è differente da quelle normalmente utilizzate da HP.


Gestione e manutenzione del prodotto

Riciclaggio dei materiali di consumo

Per riciclare una cartuccia di stampa HP originale, inserire la cartuccia di stampa usata nella confezione di quella nuova. Utilizzare l'etichetta di restituzione acclusa per inviare il materiale di consumo usato da riciclare ad HP Per ulteriori informazioni, consultare la guida al recupero inclusa nella confezione di ciascun nuovo materiale di consumo HP.


Gestione e manutenzione del prodotto

Layout della cartuccia di stampa

Panoramica delle cartucce

1
Chip della memoria della cartuccia di stampa
2
Protezione in plastica
3
Tamburo fotosensibile. Non toccare il tamburo fotosensibile, posto nella parte inferiore della cartuccia di stampa. Eventuali impronte lasciate sul tamburo fotosensibile possono causare problemi di qualità di stampa.


Gestione e manutenzione del prodotto

Istruzioni di sostituzione

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Sostituzione delle cartucce di stampa


Gestione e manutenzione del prodotto

Sostituzione delle cartucce di stampa

Nel prodotto vengono utilizzati quattro colori, per ciascuno dei quali è disponibile una cartuccia di stampa diversa: nero (K), magenta (M), ciano (C) e giallo (Y).

ATTENZIONE:

se un indumento si macchia di toner, rimuovere la macchia con un panno asciutto e lavare l'indumento in acqua fredda poiché l'acqua calda fa penetrare il toner nei tessuti.

1.
Aprire lo sportello anteriore.

Aprire lo sportello anteriore

2.
Estrarre lo sportello delle cartucce di stampa.

Aprire il cassetto delle cartucce di stampa

3.
Afferrare la maniglia della cartuccia usata, quindi sollevarla per rimuoverla.

Rimuovere la cartuccia di stampa utilizzata

4.
Estrarre la nuova cartuccia di stampa dalla confezione.

Estrarre la nuova cartuccia di stampa dalla confezione

5.
Agitare delicatamente la cartuccia di stampa con movimenti orizzontali per distribuire il toner all'interno della cartuccia in modo uniforme.

Ruotare la cartuccia di stampa

6.
Rimuovere la protezione di plastica arancione dalla parte inferiore della nuova cartuccia di stampa.

Rimuovere il materiale di imballaggio

7.
Non toccare il tamburo fotosensibile, posto nella parte inferiore della cartuccia di stampa. Eventuali impronte lasciate sul tamburo fotosensibile possono causare problemi di qualità di stampa.

Non toccare il tamburo fotosensibile

8.
Inserire nel prodotto la nuova cartuccia di stampa.

Inserire la nuova cartuccia

9.
Tirare la linguetta sul lato sinistro della cartuccia di stampa per rimuovere completamente il nastro protettivo. Gettare nei rifiuti il nastro protettivo.

Rimuovere il nastro protettivo

10.
Chiudere lo sportello delle cartucce di stampa.

Chiudere lo sportello delle cartucce di stampa

11.
Chiudere lo sportello anteriore.

Chiudere lo sportello anteriore

12.
Inserire la cartuccia di stampa usata e il dispositivo di protezione in plastica arancione nella confezione di quella nuova. Attenersi alle istruzioni per il riciclaggio fornite nella confezione.


Gestione e manutenzione del prodotto

Pulizia del prodotto

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Pulizia del percorso della carta
  • Pulizia della striscia di vetro dello scanner e del piano
  • Pulizia dei rulli di prelievo e del tampone di separazione dell'alimentatore documenti
  • Pulizia dello schermo a sfioramento


Gestione e manutenzione del prodotto

Pulizia del percorso della carta

Durante la stampa, è possibile che residui di carta, toner e particelle di polvere si accumulino all'interno del prodotto. Con il tempo, l'accumulo di tali residui può causare problemi di qualità di stampa, ad esempio macchie o sbavature di toner. Il prodotto dispone di una funzione di pulizia che consente di prevenire e risolvere questo tipo di problemi.

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Pulizia del percorso carta dal pannello di controllo del prodotto


Gestione e manutenzione del prodotto

Pulizia del percorso carta dal pannello di controllo del prodotto

1.
Nella schermata iniziale, toccare il pulsante Impostazione [image].

2.
Toccare il menu Assistenza.
3.
Toccare il pulsante Pagina pulizia.
4.
Quando richiesto, caricare carta comune in formato Letter o A4.
5.
Premere il pulsante OK per avviare il processo di pulizia.

Una pagina viene prelevata lentamente dal prodotto. Al termine del processo, eliminare la pagina.


Gestione e manutenzione del prodotto

Pulizia della striscia di vetro dello scanner e del piano

Nel tempo, potrebbero formarsi macchie di residui sul vetro dello scanner e sul pannello bianco in plastica che potrebbero compromettere le prestazioni. Per pulire il vetro dello scanner e il pannello bianco in plastica, utilizzare la seguente procedura.

1.
Spegnere il prodotto utilizzando l'apposito interruttore, quindi scollegare il cavo di alimentazione dalla presa elettrica.
2.
Aprire il coperchio dello scanner.
3.
Pulire il vetro dello scanner e il pannello bianco in plastica con un panno morbido e una spugna inumidita con un detergente per vetri non abrasivo.

Area da pulire

ATTENZIONE:

non utilizzare sostanze abrasive, acetone, benzene, ammoniaca, alcool etilico o tetracloruro di carbonio su nessun componente del prodotto, poiché potrebbero danneggiarlo. Non versare liquidi direttamente sul vetro o sul piano poiché potrebbero infiltrarsi e danneggiare il prodotto.

4.
Per evitare la formazione di macchie, asciugare il vetro e il pannello bianco in plastica con un panno di camoscio o una spugna di cellulosa.
5.
Collegare il prodotto, quindi accenderlo utilizzando l'interruttore appropriato.


Gestione e manutenzione del prodotto

Pulizia dei rulli di prelievo e del tampone di separazione dell'alimentatore documenti

Se l'alimentatore documenti del prodotto presenta dei problemi nella gestione della carta, ad esempio degli inceppamenti o un'errata alimentazione della carta, pulire i rulli e il tampone di separazione dell'alimentatore documenti.

1.
Aprire il coperchio dell'alimentatore documenti.

Aprire il coperchio dell'alimentatore documenti

2.
Utilizzare un panno liscio e umido per pulire i rulli di prelievo e il tampone di separazione.

Pulire i rulli dell'alimentatore documenti e il tampone

3.
Chiudere il coperchio dell'alimentatore documenti.

Chiudere il coperchio dell'alimentatore documenti


Gestione e manutenzione del prodotto

Pulizia dello schermo a sfioramento

Pulire lo schermo a sfioramento quando necessario per eliminare impronte digitali o polvere. Passare delicatamente sullo schermo a sfioramento un panno leggermente inumidito, senza lanugine.

ATTENZIONE:

utilizzare solo acqua. Solventi o detergenti possono danneggiare lo schermo a sfioramento. Non versare né spruzzare direttamente acqua sullo schermo.


Gestione e manutenzione del prodotto

Aggiornamenti del prodotto

Gli aggiornamenti del software e del firmware e le istruzioni di installazione per questo prodotto, sono disponibili all'indirizzo www.hp.com/support/CM1410series. Fare clic su Download e driver, selezionare il sistema operativo quindi selezionare la tipologia di download per il prodotto.


Risoluzione dei problemi

Risoluzione dei problemi
  • Informazioni di supporto
  • Elenco di controllo per la risoluzione dei problemi
  • Fattori che influiscono sulle prestazioni del prodotto
  • Ripristino delle impostazioni predefinite
  • Interpretazione dei messaggi del pannello di controllo
  • Alimentazione carta errata o inceppamenti
  • Migliorare la qualità di stampa
  • Il prodotto non stampa o stampa lentamente
  • Risoluzione dei problemi relativi alla stampa da un accessorio di memoria USB
  • Risoluzione dei problemi di connettività
  • Risoluzione dei problemi di rete wireless
  • Problemi del software del prodotto
  • Risoluzione dei problemi comuni con Mac


Risoluzione dei problemi

Informazioni di supporto

Oltre alle informazioni fornite in questa guida, sono disponibili altre risorse che forniscono informazioni utili.

HP Help and Learn Center
HP Help and Learn Center e documentazione aggiuntiva sono disponibili sul CD fornito con il prodotto o nella cartella dei programmi HP sul computer. HP Help and Learn Center è uno strumento di assistenza che fornisce accesso facilitato alle informazioni sul prodotto, supporto Web ai prodotti HP, guida alla risoluzione dei problemi e informazioni relative alla sicurezza e alle normative.
Argomenti della guida rapida di riferimento
Numerosi argomenti della guida rapida di riferimento per questo prodotto sono disponibili sul sito Web: www.hp.com/support/CM1410series
È possibile stampare questi argomenti e conservarli accanto al prodotto. Si tratta di riferimenti di semplice utilizzo per le procedure effettuate di frequente.
Guida di riferimento rapido
In questa guida sono riportate le procedure relative alle funzioni del prodotto utilizzate più di frequente. La guida è disponibile nel seguente sito Web: www.hp.com/support/CM1410series
È possibile stampare questa guida e conservarla accanto al prodotto.
Guida del pannello di controllo
Il pannello di controllo fornisce una guida integrata che aiuta nell'esecuzione di diverse operazioni, ad esempio la sostituzione delle cartucce di stampa e l'eliminazione degli inceppamenti.


Risoluzione dei problemi

Elenco di controllo per la risoluzione dei problemi

Per risolvere eventuali problemi relativi al prodotto, eseguire le operazioni illustrate di seguito.

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Punto 1: verificare che il prodotto sia acceso
  • Punto 2: verificare la presenza di messaggi di errore sul pannello di controllo
  • Punto 3: eseguire un test della funzionalità di stampa
  • Punto 4: eseguire un test della funzionalità di copia
  • Punto 5: eseguire il test della funzionalità di invio dei fax
  • Punto 6: eseguire il test della funzionalità di ricezione dei fax:
  • Punto 7: provare a inviare un processo di stampa da un computer
  • Punto 8: eseguire il test della funzionalità di stampa direttamente da un dispositivo USB


Risoluzione dei problemi

Punto 1: verificare che il prodotto sia acceso

1.
Verificare che il prodotto sia collegato e acceso.
2.
Verificare che il cavo di alimentazione sia collegato al prodotto e alla presa di corrente.
3.
Verificare la sorgente di alimentazione collegando il cavo di alimentazione a un'altra presa di corrente.
4.
Se i motori non ruotano, accertarsi che le cartucce di stampa siano installate e che tutti gli sportelli siano chiusi. Sul pannello di controllo vengono visualizzati i messaggi che indicano questi problemi.
5.
Se il motore dell'alimentatore documenti non ruota, aprire il relativo coperchio e rimuovere l'eventuale materiale di imballaggio e il nastro per la spedizione.
6.
Se la lampadina dello scanner non si illumina durante la copia, la scansione o l'invio di fax, contattare il supporto HP.


Risoluzione dei problemi

Punto 2: verificare la presenza di messaggi di errore sul pannello di controllo

Il pannello di controllo deve indicare lo stato di pronto. Se viene visualizzato un messaggio di errore, correggere l'errore.


Risoluzione dei problemi

Punto 3: eseguire un test della funzionalità di stampa

1.
Nella schermata iniziale del pannello di controllo, toccare il pulsante Impostazione [image].
2.
Aprire il menu Rapporti e selezionare la voce Rapporto config. per stampare il rapporto.
3.
Se il rapporto non viene stampato, accertarsi di aver caricato la carta nel vassoio e verificare sul pannello di controllo se la carta si è inceppata all'interno del prodotto.
NOTA:

Assicurarsi che la carta sia conforme alle specifiche per questo prodotto.


Risoluzione dei problemi

Punto 4: eseguire un test della funzionalità di copia

1.
Posizionare la pagina di configurazione nell'alimentatore documenti ed eseguire una copia. Se la carta scorre con difficoltà attraverso l'alimentatore documenti, potrebbe essere necessario pulire i rulli e il tampone di separazione. assicurarsi che la carta sia conforme alle specifiche per il prodotto.
2.
Posizionare la pagina di configurazione sul vetro dello scanner ed eseguire una copia.
3.
Se la qualità di stampa della pagina copiata non è accettabile, pulire il vetro dello scanner e le piccole strisce di vetro.


Risoluzione dei problemi

Punto 5: eseguire il test della funzionalità di invio dei fax

1.
Nella schermata iniziale del pannello di controllo, toccare il pulsante Impostazione [image].
2.
Aprire il menu Assistenza, quindi il menu Servizio fax. Toccare il pulsante Esegui test fax per eseguire il test della funzionalità di invio dei fax.
3.
Sul pannello di controllo del prodotto, toccare il pulsante Fax, quindi Avvia fax.


Risoluzione dei problemi

Punto 6: eseguire il test della funzionalità di ricezione dei fax:

1.
Nella schermata iniziale del pannello di controllo, toccare il pulsante Impostazione [image].
2.
Aprire il menu Assistenza, quindi Servizio fax. Toccare il pulsante Esegui test fax per eseguire il test della funzionalità di invio dei fax.
3.
Utilizzare un altro apparecchio per inviare un fax al prodotto.
4.
Se il fax non viene ricevuto, accertarsi che non vi siano collegati troppi telefoni al prodotto e che tutti i telefoni siano collegati nell'ordine corretto.
5.
Verificare e reimpostare le opzioni fax del prodotto.
6.
Disattivare la funzione Ricezione privata.


Risoluzione dei problemi

Punto 7: provare a inviare un processo di stampa da un computer

1.
Inviare un processo di stampa al prodotto utilizzando un programma di elaborazione di testi.
2.
Se il processo non viene stampato, accertarsi di aver selezionato il driver della stampante corretto.
3.
Disinstallare e reinstallare il software del prodotto.


Risoluzione dei problemi

Punto 8: eseguire il test della funzionalità di stampa direttamente da un dispositivo USB

1.
Caricare un documento .PDF o una foto in formato .JPEG su un'unità flash USB e inserirla nell'alloggiamento sulla parte anteriore del prodotto.
2.
Sul pannello di controllo, toccare il pulsante Unità flash USB e provare a stampare il documento o la foto.
3.
Se non viene visualizzato alcun documento, provare a utilizzare un altro tipo di unità flash USB.


Risoluzione dei problemi

Fattori che influiscono sulle prestazioni del prodotto

Molti fattori possono influire sui tempi di stampa, ad esempio:

●
Il programma software in uso e le relative impostazioni
●
Uso di carta speciale (ad esempio lucidi, carta pesante e carta in formato personalizzato)
●
Tempo di elaborazione e di download del prodotto
●
Complessità e dimensioni delle immagini
●
Velocità del computer utilizzato
●
Connessione USB o di rete
●
Se si stampa a colori o in bianco e nero
●
Il tipo di unità flash USB, se utilizzata


Risoluzione dei problemi

Ripristino delle impostazioni predefinite

ATTENZIONE:

questa operazione consente di ripristinare i valori predefiniti di fabbrica di tutte le impostazioni del prodotto e di rete nonché di eliminare l'intestazione del fax, il numero di telefono e gli eventuali fax memorizzati nel prodotto. La procedura descritta consente inoltre di eliminare la rubrica fax e le eventuali pagine memorizzate. Al termine della procedura il prodotto viene riavviato automaticamente.

1.
Sul pannello di controllo del prodotto, toccare il pulsante Impostazione [image].
2.
Scorrere e toccare il menu Assistenza.
3.
Scorrere e toccare il pulsante Ripristina predefiniti, quindi toccare il pulsante OK.

Il prodotto viene riavviato automaticamente.


Risoluzione dei problemi

Interpretazione dei messaggi del pannello di controllo

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Tipo di messaggi del pannello di controllo
  • Messaggi del pannello di controllo


Risoluzione dei problemi

Tipo di messaggi del pannello di controllo

I messaggi di avviso e di avvertenza vengono visualizzati temporaneamente e potrebbe essere necessario confermarne la lettura toccando il pulsante OK per riprendere il processo o il pulsante Annulla [image] per annullarlo. Alcuni messaggi indicano l'impossibilità di completare il processo o il deterioramento della qualità di stampa. Se il messaggio di avviso o di avvertenza è relativo alla stampa e la funzione di continuazione automatica è attiva, in caso di mancata risposta da parte dell'utente, il prodotto tenta di riprendere il processo di stampa dopo 10 secondi.

I messaggi di errore critici possono indicare problemi o guasti. Provare a risolvere il problema spegnendo e riaccendendo il prodotto. Se un errore critico persiste, potrebbe essere necessario rivolgersi all'assistenza.


Risoluzione dei problemi

Messaggi del pannello di controllo

Messaggi del pannello di controllo
Messaggio del pannello di controllo
Descrizione
Azione consigliata
10.100X Errore memoria materiale di consumo
Il chip della memoria di una cartuccia di stampa specifica è difettoso o non è presente.
"X" indica la cartuccia: 0=nero, 1=ciano, 2=magenta, 3=giallo.
Verificare il chip della memoria. Se è rotto o danneggiato, sostituire la cartuccia.
Verificare che la cartuccia sia installata nell'alloggiamento corretto.
Reinstallare la cartuccia di stampa.
Spegnere e riaccendere il prodotto.
Se l'errore riguarda una cartuccia a colori, scambiarla con un'altra cartuccia a colori del vassoio. Se viene visualizzato lo stesso messaggio, potrebbe trattarsi di un problema del motore. Se viene visualizzato un altro messaggio 10.100X, sostituire la cartuccia.
Se il problema persiste, sostituire la cartuccia.
49 Errore. Spegn. e riacc.
Si è verificato un errore nel software interno del prodotto. Nella maggior parte dei casi, il prodotto viene riavviato automaticamente.
Spegnere il prodotto mediante l'interruttore di accensione, riaccenderlo dopo almeno 30 secondi e attendere che venga eseguita l'inizializzazione.
Se l'errore persiste, contattare HP. Vedere www.hp.com/support/CM1410series oppure consultare l'opuscolo di assistenza fornito nella confezione del prodotto.
50 x Errore fusore
Si è verificato un errore hardware interno nel prodotto.
1.
Spegnere la periferica con l'interruttore e attendere almeno 30 secondi.
2.
Rimuovere eventuali dispositivi di protezione dagli sbalzi di tensione. Collegare il prodotto direttamente alla presa a muro.
3.
Accendere il prodotto e attenderne l'inizializzazione.
Se l'errore persiste, contattare HP. Vedere www.hp.com/support/CM1410series oppure consultare l'opuscolo di assistenza fornito nella confezione del prodotto.
52 Err. scanner
Si è verificato un errore hardware interno nel prodotto.
Spegnere il prodotto mediante l'interruttore di accensione, riaccenderlo dopo almeno 30 secondi e attendere che venga eseguita l'inizializzazione.
Rimuovere eventuali dispositivi di protezione dagli sbalzi di tensione. Collegare il prodotto direttamente alla presa a muro. Accendere il prodotto utilizzando l'interruttore appropriato.
Se l'errore persiste, contattare HP. Vedere www.hp.com/support/CM1410series oppure consultare l'opuscolo di assistenza fornito nella confezione del prodotto.
57 Err. ventola. Spegn. e riacc.
Si è verificato un problema con la ventola interna del prodotto.
Spegnere il prodotto mediante l'interruttore di accensione, riaccenderlo dopo almeno 30 secondi e attendere che venga eseguita l'inizializzazione.
Se l'errore persiste, contattare HP. Vedere www.hp.com/support/CM1410series oppure consultare l'opuscolo di assistenza fornito nella confezione del prodotto.
79 Errore. Spegn. e riacc.
Si è verificato un errore firmware interno nel prodotto. Nella maggior parte dei casi, il prodotto viene riavviato automaticamente.
Spegnere il prodotto mediante l'interruttore di accensione, riaccenderlo dopo almeno 30 secondi e attendere che venga eseguita l'inizializzazione.
Rimuovere eventuali dispositivi di protezione dagli sbalzi di tensione. Collegare il prodotto direttamente alla presa a muro. Accendere il prodotto utilizzando l'interruttore appropriato.
Se l'errore persiste, contattare HP. Vedere www.hp.com/support/CM1410series oppure consultare l'opuscolo di assistenza fornito nella confezione del prodotto.
Adatta a pag. su piano scanner
La funzione di ingrandimento/riduzione ("Adatta a pagina") è utilizzabile solo con le copie eseguite dallo scanner a superficie piana.
Utilizzare lo scanner a superficie piana oppure selezionare un'altra impostazione di riduzione/ingrandimento.
Alimentaz. manuale <FORMATO> <TIPO>. Premere OK per usare supp. disp.
Utilizzare la modalità di alimentazione manuale.
Caricare la carta nel vassoio 1.
Caric. vassoio 1 <TIPO> <FORMATO>. Premere OK per usare supp. disp.
La periferica sta elaborando un processo, ma i vassoi non corrispondono.
Caricare la carta con l'orientamento corretto.
Toccare il pulsante OK per utilizzare le impostazioni del vassoio esistenti.
Caric. vassoio 1, <COMUNE> <FORMATO> / Mod. pulizia [OK] per avviare
Richiesta di carta per la modalità di pulizia
Caricare un foglio bianco con l'orientamento corretto, quindi toccare il pulsante OK per iniziare le procedure di pulizia.
Caricare carta
Il vassoio è vuoto.
Caricare la carta nel vassoio.
Cartuccia ciano in es.
La durata residua della cartuccia di stampa si avvicina alla soglia minima.
La stampa può continuare, ma tenere disponibile un materiale di consumo sostitutivo.
Cartuccia giallo in es.
La durata residua della cartuccia di stampa si avvicina alla soglia minima.
La stampa può continuare, ma tenere disponibile un materiale di consumo sostitutivo.
Cartuccia magenta in es.
La durata residua della cartuccia di stampa si avvicina alla soglia minima.
La stampa può continuare, ma tenere disponibile un materiale di consumo sostitutivo.
Cartuccia nero in es.
La durata residua della cartuccia di stampa si avvicina alla soglia minima.
La stampa può continuare, ma tenere disponibile un materiale di consumo sostitutivo.
Ciano in posizione errata
La cartuccia di stampa è installata nello slot errato.
Verificare che ciascuna cartuccia sia installata nello slot appropriato. Le cartucce di stampa vanno installate nel seguente ordine (procedendo dal lato anteriore a quello posteriore): nero, ciano, magenta e giallo.
Driver non val. Premere OK
Il driver della stampante in uso non è corretto.
Selezionare il driver della stampante appropriato per il prodotto in uso.
Err. motore. Premere OK per continuare.
Si è verificato un errore nel motore di stampa del prodotto.
Si tratta solo di un messaggio di avvertenza. Il problema potrebbe influire sull'output del processo.
Err. periferica, premere OK
Errore generico del motore
Si tratta solo di un messaggio di avvertenza. Il problema potrebbe influire sull'output del processo.
Err. scanner #. Spegn. e riacc.
Si è verificato un errore nell'area del sottogruppo dello scanner.
Spegnere il prodotto mediante l'interruttore di accensione, riaccenderlo dopo almeno 30 secondi e attendere che venga eseguita l'inizializzazione.
Non aprire il coperchio dello scanner finché il processo di inizializzazione non è completo.
Rimuovere eventuali dispositivi di protezione dagli sbalzi di tensione. Collegare il prodotto direttamente alla presa a muro. Accendere il prodotto utilizzando l'interruttore appropriato.
Se l'errore persiste, contattare HP. Vedere www.hp.com/support/CM1410series oppure consultare l'opuscolo di assistenza fornito nella confezione del prodotto.
Err. stampa. Premere OK
Errore di stampa causato da un ritardo di alimentazione.
Verificare di avere caricato la carta nel vassoio di alimentazione.
Caricare nuovamente la carta.
Errore aliment. doc. Ricarica
Il prodotto non ha prelevato carta nell'alimentatore documenti.
Rimuovere la carta dal vassoio dell'alimentatore documenti e ricaricarla.
Se l'errore persiste, contattare HP. Vedere www.hp.com/support/CM1410series oppure consultare l'opuscolo di assistenza fornito nella confezione del prodotto.
Errore comunic.
Si è verificato un errore di comunicazione fax tra il prodotto e il mittente o il destinatario.
Tentare di inviare nuovamente il fax. Scollegare il cavo telefonico del prodotto dalla presa a muro, collegare un telefono e tentare di effettuare una chiamata. Inserire il cavo telefonico del prodotto nella presa di un'altra linea telefonica.
Provare a utilizzare un altro cavo telefonico.
Impostare l'opzione Velocità fax su Lenta(V.29) o disattivare l'impostazione Veloce(V.34).
Disattivare la funzione Correz. errori per impedire la correzione automatica dell'errore.
NOTA:

la disattivazione della funzione Correz. errori può ridurre la qualità delle immagini.

Stampare il rapporto Registro attività fax dal pannello di controllo per determinare se l'errore si verifica con un numero di fax specifico.
Se l'errore persiste, contattare HP. Vedere www.hp.com/support/CM1410series oppure consultare l'opuscolo di assistenza fornito nella confezione del prodotto.
Errore comunicazione motore
Si è verificato un errore di timeout di comunicazione nel motore del prodotto.
Spegnere il prodotto mediante l'interruttore di accensione, riaccenderlo dopo almeno 30 secondi e attendere che venga eseguita l'inizializzazione.
Rimuovere eventuali dispositivi di protezione dagli sbalzi di tensione. Collegare il prodotto direttamente alla presa a muro. Accendere il prodotto utilizzando l'interruttore appropriato.
Se l'errore persiste, contattare HP. Vedere www.hp.com/support/CM1410series oppure consultare l'opuscolo di assistenza fornito nella confezione del prodotto.
Errore di ricezione fax.
Si è verificato un errore durante la ricezione di un fax.
Chiedere al mittente di inviare nuovamente il fax.
Tentare di inviare il fax nuovamente al mittente o a un altro apparecchio fax.
Assicurarsi che il cavo telefonico sia collegato saldamente disinserendolo e reinserendolo.
Accertarsi di utilizzare il cavo telefonico fornito con il prodotto.
Aprire il menu Assistenza e toccare il pulsante Servizio fax. Toccare il pulsante Esegui test fax. Questo test verifica che il cavo del telefono sia collegato alla porta corretta e che la linea telefonica riceva un segnale. Il prodotto stampa un rapporto con i risultati.
Ridurre la velocità di trasmissione del fax. Chiedere al mittente di inviare nuovamente il fax.
Disattivare la modalità di correzione degli errori. Chiedere al mittente di inviare nuovamente il fax.
NOTA:

la disattivazione della modalità relativa alla correzione degli errori può ridurre la qualità delle immagini del fax.
Collegare il prodotto a un'altra linea telefonica.
Se l'errore persiste, contattare HP. Vedere www.hp.com/support/CM1410series oppure consultare l'opuscolo di assistenza fornito nella confezione del prodotto.
Errore di stampa, prem. [OK] Se errore persiste spegn./riacc.
Il prodotto non è stato in grado di stampare la pagina corrente a causa dell'eccessiva complessità.
Toccare il pulsante OK per eliminare il messaggio.
Errore invio fax.
Si è verificato un errore durante l'invio di un fax.
Inviare nuovamente il fax.
Inviare il fax a un altro numero.
Assicurarsi che il cavo telefonico sia collegato saldamente disinserendolo e reinserendolo.
Accertarsi di utilizzare il cavo telefonico fornito con il prodotto.
Aprire il menu Assistenza e toccare il pulsante Servizio fax. Toccare il pulsante Esegui test fax. Questo test verifica che il cavo del telefono sia collegato alla porta corretta e che la linea telefonica riceva un segnale. Il prodotto stampa un rapporto con i risultati.
Collegare il prodotto a un'altra linea telefonica.
Impostare la risoluzione del fax su Standard anziché sull'impostazione predefinita Fine.
Se l'errore persiste, contattare HP. Vedere www.hp.com/support/CM1410series oppure consultare l'opuscolo di assistenza fornito nella confezione del prodotto.
Errore scans. Conn. imposs.
Il prodotto non è in grado di trasmettere le informazioni di scansione al computer.
Verificare che il cavo di collegamento non sia allentato o danneggiato. Se necessario, sostituire il cavo e riprovare la scansione.
Fax occupato.
Invio annullato.
La linea telefonica del fax di destinazione è occupata. Il prodotto ha annullato l'invio del fax.
Chiamare il destinatario per verificare che l'apparecchio fax sia acceso e pronto a ricevere.
Assicurarsi di aver composto il numero di fax corretto.
Verificare che l'opzione Ricomponi se occ. sia abilitata.
Aprire il menu Assistenza e toccare il pulsante Servizio fax. Toccare il pulsante Esegui test fax. Questo test verifica che il cavo del telefono sia collegato alla porta corretta e che la linea telefonica riceva un segnale. Il prodotto stampa un rapporto con i risultati.
Se l'errore persiste, contattare HP. Vedere www.hp.com/support/CM1410series oppure consultare l'opuscolo di assistenza fornito nella confezione del prodotto.
Fax occupato.
Ricomp. sospesa.
La linea telefonica del fax di destinazione è occupata. Il prodotto ricompone automaticamente il numero occupato.
Tentare di inviare nuovamente il fax.
Chiamare il destinatario per verificare che l'apparecchio fax sia acceso e pronto a ricevere.
Assicurarsi di aver composto il numero di fax corretto.
Aprire il menu Assistenza e toccare il pulsante Servizio fax. Toccare il pulsante Esegui test fax. Questo test verifica che il cavo del telefono sia collegato alla porta corretta e che la linea telefonica riceva un segnale. Il prodotto stampa un rapporto con i risultati.
Se l'errore persiste, contattare HP. Vedere www.hp.com/support/CM1410series oppure consultare l'opuscolo di assistenza fornito nella confezione del prodotto.
Fronte/retro manuale Caric. vassoio 1. Premere OK
Modalità fronte/retro manuale.
Caricare la carta con l'orientamento corretto.
Giallo in posizione errata
La cartuccia di stampa è installata nello slot errato.
Verificare che ciascuna cartuccia sia installata nello slot appropriato. Le cartucce di stampa vanno installate nel seguente ordine (procedendo dal lato anteriore a quello posteriore): nero, ciano, magenta e giallo.
Impost.eliminate
Il prodotto ha eliminato le impostazioni del processo.
Selezionare nuovamente le impostazioni del processo.
In esaurimento (cartuccia ciano)
La cartuccia di stampa rilevata è quasi esaurita e la voce In esaurimento del menu Impost. sistema è impostata su Continua.
Per garantire una qualità di stampa ottimale, HP consiglia di sostituire la cartuccia quando viene visualizzato il messaggio. È possibile continuare a stampare finché non si nota una riduzione della qualità di stampa. La durata effettiva della cartuccia potrebbe variare.
Quando il materiale di consumo HP è "in esaurimento", la Garanzia di protezione HP per tale materiale è terminata. Tutti i difetti di stampa o i problemi alle cartucce riscontrati quando si utilizzano materiali di consumo HP in modalità "in esaurimento" non sono considerati come difetti di materiali o di fabbricazione ai sensi della garanzia limitata per le cartucce di stampa HP.
In esaurimento (cartuccia giallo)
La cartuccia di stampa rilevata è quasi esaurita e la voce In esaurimento del menu Impost. sistema è impostata su Continua.
Per garantire una qualità di stampa ottimale, HP consiglia di sostituire la cartuccia quando viene visualizzato il messaggio. È possibile continuare a stampare finché non si nota una riduzione della qualità di stampa. La durata effettiva della cartuccia potrebbe variare.
Quando il materiale di consumo HP è "in esaurimento", la Garanzia di protezione HP per tale materiale è terminata. Tutti i difetti di stampa o i problemi alle cartucce riscontrati quando si utilizzano materiali di consumo HP in modalità "in esaurimento" non sono considerati come difetti di materiali o di fabbricazione ai sensi della garanzia limitata per le cartucce di stampa HP.
In esaurimento (cartuccia magenta)
La cartuccia di stampa rilevata è quasi esaurita e la voce In esaurimento del menu Impost. sistema è impostata su Continua.
Per garantire una qualità di stampa ottimale, HP consiglia di sostituire la cartuccia quando viene visualizzato il messaggio. È possibile continuare a stampare finché non si nota una riduzione della qualità di stampa. La durata effettiva della cartuccia potrebbe variare.
Quando il materiale di consumo HP è "in esaurimento", la Garanzia di protezione HP per tale materiale è terminata. Tutti i difetti di stampa o i problemi alle cartucce riscontrati quando si utilizzano materiali di consumo HP in modalità "in esaurimento" non sono considerati come difetti di materiali o di fabbricazione ai sensi della garanzia limitata per le cartucce di stampa HP.
In esaurimento (cartuccia nero)
La cartuccia di stampa rilevata è quasi esaurita e la voce In esaurimento del menu Impost. sistema è impostata su Continua.
Per garantire una qualità di stampa ottimale, HP consiglia di sostituire la cartuccia quando viene visualizzato il messaggio. È possibile continuare a stampare finché non si nota una riduzione della qualità di stampa. La durata effettiva della cartuccia potrebbe variare.
Quando il materiale di consumo HP è "in esaurimento", la Garanzia di protezione HP per tale materiale è terminata. Tutti i difetti di stampa o i problemi alle cartucce riscontrati quando si utilizzano materiali di consumo HP in modalità "in esaurimento" non sono considerati come difetti di materiali o di fabbricazione ai sensi della garanzia limitata per le cartucce di stampa HP.
Incepp. alim. doc.
Si è verificato un inceppamento nel vassoio dell'alimentatore documenti.
Eliminare l'inceppamento.
Incepp. alim. doc. Eliminato e ricaricato.
Si è verificato un inceppamento nel vassoio dell'alimentatore documenti.
Eliminare l'inceppamento.
Se l'errore persiste, contattare HP. Vedere www.hp.com/support/CM1410series oppure consultare l'opuscolo di assistenza fornito nella confezione del prodotto.
Inceppamento in (area). Aprire sport. e rimuovere incep.
Si è verificato un inceppamento nel percorso della carta o nello scomparto di uscita.
Eliminare l'inceppamento dall'area indicata sul pannello di controllo del prodotto, quindi seguire le istruzioni visualizzate sul pannello di controllo.
Inceppamento nel vassoio 1. Rimuovere incep. e premere OK
Il prodotto ha rilevato un inceppamento nel vassoio 1.
Eliminare l'inceppamento, quindi seguire le istruzioni visualizzate sul pannello di controllo.
Install. cart. [colore]
Una delle cartucce a colori non è installata e lo sportello è chiuso.
Installare la cartuccia a colori specificata.
Installata [colore] usata. Per accettare, premere [OK]
Una cartuccia di stampa a colori usata è stata installata o spostata.
Toccare il pulsante OK per tornare allo stato Pronta.
Invio annullato. Elim. documento
È stato toccato il pulsante Annulla [image] durante l'utilizzo del fax per annullare il processo in fase di stampa dall'alimentatore documenti. Il processo di annullamento non elimina automaticamente le pagine dall'alimentatore documenti.
Rimuovere l'elemento inceppato. Eliminare gli elementi presenti nel vassoio dell'alimentatore documenti e iniziare nuovamente.
La periferica è occupata. Riprova
Il prodotto è già in uso.
Attendere il completamento del processo corrente o il termine dell'inizializzazione.
Magenta in posizione errata
La cartuccia di stampa è installata nello slot errato.
Verificare che ciascuna cartuccia sia installata nello slot appropriato. Le cartucce di stampa vanno installate nel seguente ordine (procedendo dal lato anteriore a quello posteriore): nero, ciano, magenta e giallo.
Mem. fax esaurita.
Annullamento invio fax.
Nel corso del processo fax, la memoria si è esaurita. Perché il processo funzioni correttamente è necessario che siano memorizzate tutte le pagine. Verranno inviate solo le pagine per le quali la memoria disponibile è sufficiente.
Annullare il processo corrente. Spegnere e riaccendere il prodotto. Inviare nuovamente il processo.
Se l'errore di verifica nuovamente, annullare il processo e spegnere e riaccendere il prodotto una seconda volta. È possibile che la memoria del prodotto non sia sufficiente per alcuni processi.
Mem. fax esaurita.
Annullamento ricezione fax.
La memoria disponibile per la memorizzazione dei fax non è sufficiente per salvare il fax in arrivo.
Se si sta utilizzando la funzione Ricezione privata, stampare tutti i fax ricevuti per riacquisirne una parte.
Se ancora la memoria non risulta sufficiente, cancellare tutti i fax dalla memoria. Aprire il menu Assistenza. Nel menu Servizio fax, selezionare l'opzione Cancella fax salvati.
Memoria insuff. Riprova
Il prodotto non dispone di memoria sufficiente per avviare un nuovo processo.
Attendere il completamento del processo corrente prima di iniziarne uno nuovo.
Spegnere e riaccendere il prodotto per cancellare la memoria.
Memoria insuff. Stampata solo 1 copia. Premere OK per continuare.
Il prodotto non dispone di memoria sufficiente per completare il processo di fascicolazione.
Suddividere il processo in parti più piccole contenenti un numero di pagine inferiore.
Spegnere e riaccendere il prodotto per cancellare la memoria.
Memoria insufficiente Premere OK.
La memoria del prodotto è quasi completamente esaurita.
Toccare il pulsante OK per annullare il processo.
Suddividere il processo in parti più piccole contenenti un numero di pagine inferiore.
Spegnere e riaccendere il prodotto per cancellare la memoria.
Nero in posizione errata
La cartuccia di stampa è installata nello slot errato.
Verificare che ciascuna cartuccia sia installata nello slot appropriato. Le cartucce di stampa vanno installate nel seguente ordine (procedendo dal lato anteriore a quello posteriore): nero, ciano, magenta e giallo.
Ness. fax rilev.
Il prodotto risponde alla chiamata in arrivo, ma non la riconosce come chiamata fax.
Tentare di ricevere nuovamente il fax.
Aprire il menu Assistenza e toccare il pulsante Servizio fax. Toccare il pulsante Esegui test fax. Questo test verifica che il cavo del telefono sia collegato alla porta corretta e che la linea telefonica riceva un segnale. Il prodotto stampa un rapporto con i risultati.
Se l'errore persiste, contattare HP. Vedere www.hp.com/support/CM1410series oppure consultare l'opuscolo di assistenza fornito nella confezione del prodotto.
Ness.risp.fax
Invio annullato.
I tentativi di riselezione del numero fax non sono riusciti oppure è stata disabilitata l'opzione Ricomponi con mancata risposta.
Chiamare il destinatario per verificare che l'apparecchio fax sia acceso e pronto a ricevere.
Assicurarsi di aver composto il numero di fax corretto.
Assicurarsi che sia abilitata l'opzione di riselezione.
Scollegare e ricollegare il cavo telefonico al prodotto e alla presa a muro.
Aprire il menu Assistenza e toccare il pulsante Servizio fax. Toccare il pulsante Esegui test fax. Questo test verifica che il cavo del telefono sia collegato alla porta corretta e che la linea telefonica riceva un segnale. Il prodotto stampa un rapporto con i risultati.
Se l'errore persiste, contattare HP. Vedere www.hp.com/support/CM1410series oppure consultare l'opuscolo di assistenza fornito nella confezione del prodotto.
Ness.risp.fax
Ricomp. sospesa.
Il fax ricevente non risponde. Dopo alcuni minuti, il prodotto riseleziona il numero.
Tentare di inviare nuovamente il fax.
Chiamare il destinatario per verificare che l'apparecchio fax sia acceso e pronto a ricevere.
Assicurarsi di aver composto il numero di fax corretto.
Se il prodotto continua a riselezionare il numero, scollegare il cavo telefonico dalla presa a muro, collegare un telefono e tentare di effettuare una chiamata vocale.
Aprire il menu Assistenza e toccare il pulsante Servizio fax. Toccare il pulsante Esegui test fax. Questo test verifica che il cavo del telefono sia collegato alla porta corretta e che la linea telefonica riceva un segnale. Il prodotto stampa un rapporto con i risultati.
Se l'errore persiste, contattare HP. Vedere www.hp.com/support/CM1410series oppure consultare l'opuscolo di assistenza fornito nella confezione del prodotto.
Scanner riserv. per scans. PC
Un computer sta utilizzando il prodotto per eseguire una scansione.
Attendere il completamento della scansione, oppure annullarla mediante il software del computer o toccando il pulsante Annulla [image].
Scans. annullata. Elim. documento
È stato toccato il pulsante Annulla [image] durante la scansione, l'utilizzo del fax o l'esecuzione di una copia per annullare il processo in fase di stampa dall'alimentatore documenti. Il processo di annullamento non elimina automaticamente le pagine dall'alimentatore documenti.
Rimuovere l'elemento inceppato. Eliminare gli elementi presenti nel vassoio dell'alimentatore documenti e iniziare nuovamente.
Segnale assente.
Il prodotto non rileva il segnale di linea.
Verificare la presenza del segnale di linea toccando il pulsante Avvia fax.
Scollegare e ricollegare il cavo telefonico al prodotto e alla presa a muro.
Accertarsi di utilizzare il cavo telefonico fornito con il prodotto.
Aprire il menu Assistenza e toccare il pulsante Servizio fax. Toccare il pulsante Esegui test fax. Questo test verifica che il cavo del telefono sia collegato alla porta corretta e che la linea telefonica riceva un segnale. Il prodotto stampa un rapporto con i risultati.
Se l'errore persiste, contattare HP. Vedere www.hp.com/support/CM1410series oppure consultare l'opuscolo di assistenza fornito nella confezione del prodotto.
Sostituisci <colore>
La cartuccia di stampa rilevata è quasi esaurita e la voce In esaurimento del menu Impost. sistema è impostata su Stop.
Per garantire una qualità di stampa ottimale, HP consiglia di sostituire la cartuccia quando viene visualizzato il messaggio. È possibile continuare a stampare finché non si nota una riduzione della qualità di stampa. La durata effettiva della cartuccia potrebbe variare.
Quando il materiale di consumo HP è "in esaurimento", la Garanzia di protezione HP per tale materiale è terminata. Tutti i difetti di stampa o i problemi alle cartucce riscontrati quando si utilizzano materiali di consumo HP in modalità "in esaurimento" non sono considerati come difetti di materiali o di fabbricazione ai sensi della garanzia limitata per le cartucce di stampa HP.
Sportello alim. documenti aperto.
Il coperchio dell'alimentatore documenti è aperto oppure un sensore è difettoso.
Accertarsi di avere chiuso il coperchio dell'alimentatore documenti.
Se il messaggio persiste, spegnere il prodotto utilizzando l'interruttore di accensione, riaccenderlo dopo almeno 30 secondi e attendere l'inizializzazione.
Se l'errore persiste, contattare HP. Vedere www.hp.com/support/CM1410series oppure consultare l'opuscolo di assistenza fornito nella confezione del prodotto.
Sportello aperto
Lo sportello delle cartucce di stampa è aperto.
Chiudere lo sportello delle cartucce di stampa.
Voce non valida
Dati o risposta non valida.
Correggere la voce.


Risoluzione dei problemi

Alimentazione carta errata o inceppamenti

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Il prodotto non preleva la carta
  • Il prodotto preleva più fogli di carta
  • Prevenzione degli inceppamenti della carta
  • Eliminazione degli inceppamenti


Risoluzione dei problemi

Il prodotto non preleva la carta

Se il prodotto non preleva la carta dal vassoio, provare una delle seguenti soluzioni.

1.
Aprire il prodotto e rimuovere tutti i fogli di carta inceppati.
2.
Caricare il vassoio con carta del formato corretto per il processo.
3.
Assicurarsi che le guide della carta nel vassoio siano regolate correttamente per il formato della carta. Regolare le guide fino a farle aderire alla risma facendo attenzione a non piegarla.
4.
Controllare sul pannello di controllo se il prodotto è in attesa della conferma di una richiesta di alimentazione manuale della carta. Caricare la carta e continuare.


Risoluzione dei problemi

Il prodotto preleva più fogli di carta

Se il prodotto preleva più fogli di carta dal vassoio, provare le seguenti soluzioni.

1.
Rimuovere la risma di carta dal vassoio, quindi piegarla, ruotarla di 180 gradi e capovolgerla. Non aprire la carta a ventaglio. Reinserire la risma di carta nel vassoio.
2.
Utilizzare solo carta compatibile con le specifiche HP per questo prodotto.
3.
Utilizzare carta non stropicciata, piegata o danneggiata. Se necessario, utilizzare carta di un'altra confezione.
4.
Accertarsi che il vassoio non sia sovraccarico. Se questo si verifica, rimuovere l'intera risma di carta dal vassoio, raddrizzarla e reinserire alcuni fogli di carta nel vassoio.
5.
Assicurarsi che le guide della carta nel vassoio siano regolate correttamente per il formato della carta. Regolare le guide fino a farle aderire alla risma facendo attenzione a non piegarla.


Risoluzione dei problemi

Prevenzione degli inceppamenti della carta

Per ridurre il numero degli inceppamenti della carta, provare queste soluzioni.

1.
Utilizzare solo carta compatibile con le specifiche HP per questo prodotto.
2.
Utilizzare carta non stropicciata, piegata o danneggiata. Se necessario, utilizzare carta proveniente da un'altra confezione.
3.
Non caricare carta già stampata o fotocopiata.
4.
Accertarsi che il vassoio non sia sovraccarico. Se questo si verifica, rimuovere l'intera risma di carta dal vassoio, raddrizzarla e reinserire alcuni fogli di carta nel vassoio.
5.
Assicurarsi che le guide della carta nel vassoio siano regolate correttamente per il formato della carta. Regolare le guide fino a farle aderire alla risma facendo attenzione a non piegarla.
6.
Verificare che il vassoio sia inserito completamente nel prodotto.
7.
Se si eseguono stampe su carta pesante, goffrata o perforata, utilizzare la funzione di alimentazione manuale e inserire i fogli uno alla volta.


Risoluzione dei problemi

Eliminazione degli inceppamenti

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Individuazione degli inceppamenti
  • Eliminazione degli inceppamenti dall'alimentatore di documenti
  • Rimozione degli inceppamenti dal vassoio di alimentazione
  • Eliminazione degli inceppamenti dallo scomparto di uscita


Risoluzione dei problemi

Individuazione degli inceppamenti

Gli inceppamenti possono verificarsi nei seguenti punti:

Individuazione degli inceppamenti

1
Alimentatore documenti
2
Scomparto di uscita
3
Vassoio 1
4
Sportello posteriore

Dopo l'eliminazione di un inceppamento, è possibile che alcune tracce di toner restino all'interno del prodotto. Questo problema dovrebbe risolversi automaticamente dopo aver stampato alcuni fogli.


Risoluzione dei problemi

Eliminazione degli inceppamenti dall'alimentatore di documenti

1.
Spegnere il prodotto.

Interruttore di alimentazione

2.
Aprire il coperchio dell'alimentatore documenti.

Coperchio dell'alimentatore documenti

3.
Sollevare il meccanismo di alimentazione documenti ed estrarre delicatamente la carta inceppata.

Gruppo di prelievo e carta inceppata

4.
Chiudere il coperchio dell'alimentatore documenti.

Coperchio dell'alimentatore documenti


Risoluzione dei problemi

Rimozione degli inceppamenti dal vassoio di alimentazione
ATTENZIONE:

per rimuovere gli inceppamenti, non utilizzare oggetti appuntiti, quali pinzette o pinze ad ago. I danni causati da oggetti appuntiti non sono coperti dalla garanzia.

Durante la rimozione dell'inceppamento, estrarre la carta perpendicolarmente al prodotto. L'estrazione della carta inceppata da una posizione angolare potrebbe danneggiare il prodotto.

NOTA:

a seconda della posizione dell'inceppamento, alcune operazioni riportate di seguito potrebbero non essere necessarie.

1.
Rimuovere il vassoio 1 e sollevare lo sportello per l'accesso agli inceppamenti situato sopra il vassoio.

Vassoio 1 e sportello per l'accesso agli inceppamenti

2.
Afferrare la carta con entrambe le mani ed estrarla dal prodotto.

Rimuovere la carta inceppata

3.
Aprire lo sportello posteriore.
ATTENZIONE:

il fusore, situato nella parte posteriore del prodotto, è caldo. Attendere che si raffreddi prima di continuare.

4.
Afferrare la carta con entrambe le mani ed estrarla dal prodotto.

Rimuovere la carta inceppata

5.
Reinserire il vassoio.

6.
Chiudere lo sportello di uscita posteriore.

7.
Stampare una pagina di pulizia per rimuovere il toner in eccesso dal percorso carta.
a.
Nella schermata iniziale, toccare il pulsante Impostazione [image].
b.
Toccare il menu Assistenza.
c.
Toccare il pulsante Pagina pulizia.
d.
Quando richiesto, caricare carta comune in formato Letter o A4.
e.
Premere il pulsante OK per avviare il processo di pulizia.

Una pagina viene prelevata lentamente dal prodotto. Al termine del processo, eliminare la pagina.


Risoluzione dei problemi

Eliminazione degli inceppamenti dallo scomparto di uscita
ATTENZIONE:

per rimuovere gli inceppamenti, non utilizzare oggetti appuntiti, quali pinzette o pinze ad ago. I danni causati da oggetti appuntiti non sono coperti dalla garanzia.

▲
Afferrare la carta con entrambe le mani ed estrarla dal prodotto.

Rimuovere la carta inceppata


Risoluzione dei problemi

Migliorare la qualità di stampa

È possibile prevenire la maggior parte dei problemi di qualità di stampa attenendosi alle seguenti indicazioni.

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Uso dell'impostazione del tipo di carta corretta nel driver della stampante
  • Regolazione delle impostazioni relative al colore nel driver della stampante
  • Uso di carta conforme alle specifiche consigliate da HP
  • Stampa di una pagina di pulizia
  • Calibrazione del prodotto per allineare i colori
  • Verifica delle cartucce di stampa
  • Utilizzare il driver della stampante più adatto alle proprie esigenze di stampa
  • Miglioramento della qualità di stampa per le copie


Risoluzione dei problemi

Uso dell'impostazione del tipo di carta corretta nel driver della stampante

Verificare l'impostazione del tipo di carta se si verifica uno dei seguenti problemi:

●
Le pagine stampate presentano sbavature di toner.
●
Le pagine stampate presentano segni ripetuti.
●
Le pagine stampate sono arricciate.
●
Le pagine stampate presentano residui di toner.
●
Le pagine stampate presentano delle piccole aree non stampate.

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Modifica dell'impostazione del tipo di carta per Windows
  • Modifica dell'impostazione del tipo di carta per Mac


Risoluzione dei problemi

Modifica dell'impostazione del tipo di carta per Windows

1.
Nel menu File del programma software, fare clic su Stampa.
2.
Selezionare il prodotto, quindi fare clic sul pulsante Proprietà o Preferenze.
3.
Fare clic sulla scheda Carta/qualità.
4.
Dall'elenco a discesa Tipo di carta, fare clic sull'opzione Altro....
5.
Espandere l'elenco di opzioni Tipo:.
6.
Espandere tutte le categorie dei tipi di carta finché non si trova il tipo di carta utilizzato.
7.
Selezionare l'opzione per il tipo di carta che si sta utilizzando, quindi fare clic sul pulsante OK.


Risoluzione dei problemi

Modifica dell'impostazione del tipo di carta per Mac

1.
Nel menu File del programma software, fare clic sull'opzione Stampa.
2.
Nel menu Copie e pagine, fare clic sul pulsante Imposta pagina.
3.
Selezionare un formato dall'elenco a discesa Formato carta e fare clic sul pulsante OK.
4.
Aprire il menu Finitura.
5.
Selezionare un tipo dall'elenco a discesa Tipo di supporto.
6.
Fare clic sul pulsante Stampa.


Risoluzione dei problemi

Regolazione delle impostazioni relative al colore nel driver della stampante

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Modifica del tema colore del processo di stampa
  • Modifica delle opzioni relative al colore


Risoluzione dei problemi

Modifica del tema colore del processo di stampa

1.
Scegliere Stampa dal menu File del programma.
2.
Fare clic su Proprietà o Preferenze.
3.
Fare clic sulla scheda Colore.
4.
Selezionare un tema colore dall'elenco a discesa Temi colore.

●
Predefinito (sRGB): questo tema consente di impostare il prodotto in modo che i dati RGB vengano stampati in modalità periferica raw. Quando si utilizza questo tema, gestire il colore dal programma software o dal sistema operativo per un rendering corretto.
●
Brillante: il prodotto aumenta la saturazione del colore nei mezzitoni. Utilizzare questo tema per la stampa di grafica aziendale.
●
Fotogr.: il prodotto interpreta il colore RGB come se fosse stampato su una fotografia mediante un minilaboratorio digitale. Fornisce un rendering di colori più intensi e saturi, a differenza della modalità Predefinito (sRBG). Utilizzare questo tema per la stampa di foto.
●
Foto (Adobe RGB 1998): utilizzare questo tema per la stampa di foto digitali che utilizzano lo spazio cromatico AdobeRGB anziché sRGB. Quando si utilizza questo tema, disattivare la gestione dei colori nel programma software.
●
Nessuna


Risoluzione dei problemi

Modifica delle opzioni relative al colore

Modificare le impostazioni relative al colore per il processo di stampa corrente nella scheda Colore del driver della stampante.

1.
Scegliere Stampa dal menu File del programma.
2.
Fare clic su Proprietà o Preferenze.
3.
Fare clic sulla scheda Colore.
4.
Fare clic sull'impostazione Automatica o Manuale.
●
Impostazione Automatica: selezionare questa impostazione per la maggior parte dei processi di stampa a colori.
●
Impostazione Manuale: selezionare questa impostazione per regolare le impostazioni relative al colore indipendentemente dalle altre impostazioni.
NOTA:

la modifica manuale delle impostazioni relative al colore può influire sull'output. HP consiglia di far modificare tali impostazioni solo da esperti di grafica a colori.

5.
Fare clic sull'opzione Stampa in scala di grigi per stampare un documento a colori in bianco e nero. Utilizzare questa opzione per stampare documenti a colori destinati alla copia o all'invio via fax.
6.
Fare clic sul pulsante OK.


Risoluzione dei problemi

Uso di carta conforme alle specifiche consigliate da HP

Utilizzare un tipo di carta diverso se si verificano i seguenti problemi:

●
La stampa è troppo chiara o sembra sbiadita su alcune aree.
●
Sulle pagine stampate sono presenti macchie di toner.
●
Sulle pagine stampate sono presenti sbavature di toner.
●
I caratteri stampati sembrano deformati.
●
Le pagine stampate sono arricciate.

Utilizzare sempre il tipo e il peso della carta supportati da questo prodotto. Inoltre, attenersi alle seguenti istruzioni nella scelta della carta:

●
Utilizzare carta di buona qualità che non presenti tagli, incisioni, lacerazioni, macchie, particelle estranee, polvere, stropicciature, fori, bordi ondulati o piegati.
●
Non utilizzare carta su cui sono state eseguite stampe precedenti.
●
Utilizzare carta specifica per stampanti laser. Non utilizzare carta esclusivamente indicata per le stampanti a getto d'inchiostro.
●
Non utilizzare carta troppo ruvida. L'uso di carta più levigata offre generalmente una qualità di stampa migliore.


Risoluzione dei problemi

Stampa di una pagina di pulizia

Stampare una pagina di pulizia per rimuovere la polvere e il toner in eccesso dal percorso carta, in presenza dei seguenti problemi:

●
Sulle pagine stampate sono presenti macchie di toner.
●
Sulle pagine stampate sono presenti sbavature di toner.
●
Le pagine stampate presentano segni ripetuti.

Attenersi alla seguente procedura per stampare una pagina di pulizia.

1.
Nella schermata iniziale, toccare il pulsante Impostazione [image].
2.
Toccare il menu Assistenza.
3.
Toccare il pulsante Pagina pulizia.
4.
Quando richiesto, caricare carta comune in formato Letter o A4.
5.
Premere il pulsante OK per avviare il processo di pulizia.

Una pagina viene prelevata lentamente dal prodotto. Al termine del processo, eliminare la pagina.


Risoluzione dei problemi

Calibrazione del prodotto per allineare i colori

Se l'output stampato presenta ombre colorate, immagini offuscate o aree con una quantità di colore insufficiente, potrebbe essere necessario calibrare il prodotto per allineare i colori. Stampare una pagina di diagnostica dal menu Rapporti nel pannello di controllo per verificare l'allineamento dei colori. Se i blocchi di colore presenti su tale pagina non sono allineati l'uno con l'altro, è necessario calibrare il prodotto.

1.
Sul pannello di controllo del prodotto, aprire il menu Impost. sistema.
2.
Aprire il menu Qualità di stampa e selezionare la voce Calibrazione del colore.
3.
Selezionare l'opzione Calibra ora.


Risoluzione dei problemi

Verifica delle cartucce di stampa

Controllare le cartucce di stampa e se necessario sostituirle, in presenza dei seguenti problemi:

●
La stampa è troppo chiara o sembra sbiadita su alcune aree.
●
Le pagine stampate presentano delle piccole aree non stampate.
●
Le pagine stampate presentano striature o bande.
NOTA:

se si utilizza un'impostazione di stampa di qualità bozza, è probabile che la stampa risulti chiara.

Se si ritiene necessario sostituire una cartuccia di stampa, stampare la pagina di stato dei materiali di consumo per individuare il numero di catalogo utile a reperire la cartuccia di stampa originale HP corretta.

Tipo di cartuccia di stampa
Procedure per risolvere il problema
Cartuccia di stampa ricaricata o rigenerata
Hewlett Packard Company sconsiglia l'uso di materiali di consumo non HP, siano essi nuovi o ricaricati. HP non offre alcuna garanzia sul corretto funzionamento o sulla qualità dei prodotti non originali. Se si utilizza una cartuccia di stampa ricaricata o rigenerata e non si è soddisfatti della qualità di stampa, sostituire la cartuccia di stampa con una cartuccia HP originale che presenti la dicitura "HP" o "Hewlett-Packard" o il logo HP.
Cartuccia di stampa HP originale
1.
Sul pannello di controllo del prodotto o sulla pagina Stato materiali viene indicato lo stato Quasi esaurito nel momento in cui la cartuccia di stampa raggiunge il termine della relativa durata stimata. Sostituire la cartuccia di stampa se la qualità di stampa non è più accettabile.
2.
Stampare una pagina relativa alla qualità di stampa dal menu Rapporti sul pannello di controllo. Se le striature o le macchie presenti sulla pagina sono di un solo colore, è probabile che si sia verificato un problema con la cartuccia del colore specifico. Consultare le istruzioni riportate in questo documento per interpretare la pagina. Sostituire la cartuccia di stampa, se necessario.
3.
Controllare la presenza di eventuali danni nella cartuccia di stampa. Consultare le istruzioni riportate di seguito. Sostituire la cartuccia di stampa, se necessario.
4.
Se le pagine stampate presentano segni che si ripetono diverse volte alla stessa distanza l'uno dall'altro, stampare una pagina di pulizia. Se dopo aver eseguito questa operazione il problema persiste, utilizzare le indicazioni relative ai difetti ripetuti riportate in questo documento per identificare la causa del problema.

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Stampa della pagina di stato dei materiali di consumo
  • Interpretazione della pagina relativa alla qualità di stampa
  • Esaminare la cartuccia di stampa per verificare la presenza di eventuali danni
  • Difetti ripetuti


Risoluzione dei problemi

Stampa della pagina di stato dei materiali di consumo

La pagina Stato materiali indica la durata restante stimata delle cartucce di stampa. Indica inoltre il numero di catalogo della cartuccia di stampa HP originale per il prodotto in uso utile a ordinare una cartuccia di stampa sostitutiva e a ricevere altre informazioni utili.

1.
Sul pannello di controllo del prodotto, aprire il menu Rapporti.
2.
Selezionare la pagina Stato materiali per stamparla.


Risoluzione dei problemi

Interpretazione della pagina relativa alla qualità di stampa

1.
Sul pannello di controllo del prodotto, aprire il menu Rapporti.
2.
Selezionare la voce Stampa pagina qualità per stamparla.

Questa pagina contiene cinque bande di colore divise in quattro gruppi, come indicato nella seguente illustrazione. L'analisi di ogni gruppo consente di isolare il problema e attribuirlo a una cartuccia di stampa specifica.

Bande nella pagina per la risoluzione dei problemi di qualità di stampa

Sezione
Cartuccia di stampa
1
Giallo
2
Ciano
3
Nero
4
Magenta

●
Se i punti o le striature vengono visualizzate solo in uno dei gruppi, sostituire la cartuccia di stampa correlata a tale gruppo.
●
Se i punti sono visualizzati in più gruppi, stampare una pagina di pulizia. Se il problema persiste, stabilire se i punti sono sempre dello stesso colore; ad esempio, se in tutte le cinque bande di colore sono presenti punti di colore magenta. Se i punti sono tutti dello stesso colore, sostituire tale cartuccia di stampa.
●
Se le striature sono visualizzate in più bande di colore, contattare HP. La causa del problema è probabilmente un componente diverso dalla cartuccia di stampa.


Risoluzione dei problemi

Esaminare la cartuccia di stampa per verificare la presenza di eventuali danni

1.
Rimuovere la cartuccia di stampa dal prodotto e verificare che il nastro sigillante sia stato rimosso.
2.
Verificare la presenza di eventuali danni nel chip della memoria.
3.
Esaminare la superficie del tamburo fotosensibile verde sulla parte inferiore della cartuccia di stampa.
ATTENZIONE:

non toccare il rullo verde (tamburo fotosensibile) sulla parte inferiore della cartuccia di stampa. Eventuali impronte lasciate sul tamburo fotosensibile possono causare problemi di qualità di stampa.

4.
Se sono presenti graffi, impronte o altri danni sul tamburo fotosensibile, sostituire la cartuccia di stampa.
5.
Se il tamburo fotosensibile non appare danneggiato, agitare delicatamente la cartuccia di stampa diverse volte e reinstallarla. Stampare alcune pagine per verificare che il problema sia stato risolto.


Risoluzione dei problemi

Difetti ripetuti

Se i difetti si ripetono nei seguenti intervalli della pagina, una cartuccia di stampa potrebbe essere danneggiata.

●
22 mm
●
27 mm
●
29 mm
●
76 mm


Risoluzione dei problemi

Utilizzare il driver della stampante più adatto alle proprie esigenze di stampa

È probabile che sia necessario utilizzare un driver della stampante diverso se la pagina stampata presenta righe non previste nelle immagini, testo mancante, immagini mancanti, formattazione errata o font sostituiti.

Driver HP PCL 6
●
Fornito come driver predefinito. Questo driver viene installato automaticamente a meno che non ne venga selezionato uno diverso.
●
Consigliato per tutti gli ambienti Windows
●
Fornisce la migliore velocità totale, la qualità di stampa e il supporto delle caratteristiche del prodotto per la maggior parte degli utenti
●
Sviluppato per l'allineamento con Windows Graphic Device Interface (GDI) al fine di ottenere la migliore velocità in ambienti Windows
●
Potrebbe non essere completamente compatibile con programmi software di terze parti o personalizzati basati su PCL 5
Driver HP UPD PS
●
Consigliato per la stampa con i programmi software Adobe® o con altri programmi software con grafica molto complessa
●
Supporta la stampa con driver di emulazione postscript o con font flash postscript
HP UPD PCL 5
●
Consigliato per la stampa di buona qualità in ambienti Windows
●
Compatibile con versioni PCL precedenti e con i prodotti HP LaserJet meno recenti
●
Scelta consigliata per la stampa da programmi software di terze parti o personalizzati
●
Scelta consigliata per l'uso in ambienti misti che richiedono l'impostazione del prodotto per PCL 5 (UNIX, Linux, mainframe)
●
Progettato per essere utilizzato in ambienti Windows aziendali; consente di installare un solo driver per più modelli di stampante
●
Consigliato per la stampa da un computer portatile Windows con più modelli di stampante

Scaricare i driver della stampante aggiuntivi dal seguente sito Web: www.hp.com/support/CM1410series.


Risoluzione dei problemi

Miglioramento della qualità di stampa per le copie

Se si verificano problemi di qualità di stampa nei documenti copiati, leggere le soluzioni per i documenti stampati riportate precedentemente in questo documento. Tuttavia, alcuni problemi di qualità di stampa si verificano solo nei documenti copiati.

●
Se le striature appaiono sulle copie effettuate utilizzando l'alimentatore documenti, pulire la piccola striscia di vetro che si trova sul lato sinistro del gruppo dello scanner.
●
Se sulle copie effettuate utilizzando il vetro dello scanner appaiono punti o altri difetti, pulire il vetro dello scanner e il supporto di plastica bianca.

Aree dello scanner da pulire

1.
Spegnere il prodotto utilizzando l'apposito interruttore, quindi scollegare il cavo di alimentazione dalla presa elettrica.
2.
Aprire il coperchio dello scanner.
3.
Pulire il vetro dello scanner e il pannello bianco in plastica con un panno morbido e una spugna inumidita con un detergente per vetri non abrasivo.
ATTENZIONE:

non utilizzare sostanze abrasive, acetone, benzene, ammoniaca, alcool etilico o tetracloruro di carbonio su nessun componente del prodotto, poiché potrebbero danneggiarlo. Non versare liquidi direttamente sul vetro o sul piano poiché potrebbero infiltrarsi e danneggiare il prodotto.

4.
Per evitare la formazione di macchie, asciugare il vetro e il pannello bianco in plastica con un panno di camoscio o una spugna di cellulosa.
5.
Collegare il prodotto, quindi accenderlo utilizzando l'interruttore appropriato.


Risoluzione dei problemi

Il prodotto non stampa o stampa lentamente

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Il prodotto non stampa
  • Il prodotto stampa lentamente


Risoluzione dei problemi

Il prodotto non stampa

Se il prodotto non stampa, provare le seguenti soluzioni.

1.
Accertarsi che il prodotto sia acceso e che il pannello di controllo indichi che è pronto.
●
Se il pannello di controllo non indica che il prodotto è pronto, spegnere e riaccendere il prodotto.
●
Se il pannello di controllo indica che il prodotto è pronto, provare a inviare nuovamente il processo.
2.
Se il pannello di controllo indica che è stato rilevato un errore del prodotto, risolverlo e provare a inviare nuovamente il processo.
3.
Assicurarsi che tutti i cavi siano collegati correttamente. Se il prodotto è collegato a una rete, selezionare i seguenti elementi:
●
Verificare la spia situata accanto alla connessione di rete sul prodotto. Se la rete è attiva, la spia è verde.
●
Assicurarsi di utilizzare un cavo di rete e non un cavo telefonico per la connessione alla rete.
●
Assicurarsi che il router, l'hub o l'interruttore sia acceso e funzioni correttamente.
4.
Installare il software HP dal CD fornito con il prodotto. L'uso di driver della stampante generici può determinare ritardi nell'eliminazione dei processi dalla coda di stampa.
5.
Nell'elenco delle stampanti sul computer, fare clic con il pulsante destro del mouse sul nome del prodotto, fare clic su Proprietà e aprire la scheda Porte.
●
Se si utilizza un cavo di rete per la connessione alla rete, assicurarsi che il nome della stampante presente nella scheda Porte corrisponda a quello prodotto sulla pagina di configurazione del prodotto.
●
Se si utilizza un cavo USB e ci si connette a una rete wireless, assicurarsi che venga selezionata la casella accanto a Porta stampante virtuale per USB.
6.
Se si utilizza un sistema di firewall personale sul computer, è possibile che blocchi la comunicazione con il prodotto. Provare a disattivare temporaneamente il firewall per verificare se è l'origine del problema.
7.
Se il computer o il prodotto è connesso a una rete wireless, problemi di bassa qualità del segnale o di interferenze potrebbero determinare dei ritardi nei processi di stampa.


Risoluzione dei problemi

Il prodotto stampa lentamente

Se il prodotto stampa, ma risulta lento, provare le seguenti soluzioni.

1.
Assicurarsi che il computer sia conforme alle specifiche minime per questo prodotto. Per un elenco delle specifiche, visitare il sito Web: www.hp.com/support/CM1410series.
2.
Quando si configura il prodotto per la stampa su alcuni tipi di carta, ad esempio carta spessa, la stampa viene eseguita più lentamente in modo da consentire una corretta fusione del toner sulla carta. Se l'impostazione del tipo di carta non è corretta per il tipo di carta utilizzato, impostare il tipo di carta corretto.
3.
Se il computer o il prodotto sono connessi a una rete wireless, una bassa qualità del segnale o un'interferenza potrebbero ritardare i processi di stampa.


Risoluzione dei problemi

Risoluzione dei problemi relativi alla stampa da un accessorio di memoria USB

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Il menu Unità flash USB non si apre quando si inserisce l'accessorio USB
  • Non è possibile stampare file dall'accessorio di memoria USB
  • Il file che si desidera stampare non è indicato nel menu Unità flash USB


Risoluzione dei problemi

Il menu Unità flash USB non si apre quando si inserisce l'accessorio USB

1.
È probabile che il prodotto non supporti l'accessorio di memoria USB o il file system in uso. Salvare i file su un accessorio di memoria USB standard che utilizza i file system FAT (Tabella di Allocazione File ). Il prodotto supporta gli accessori di memoria USB FAT12, FAT16 e FAT32.
2.
Se è aperto un altro menu, chiuderlo e reinserire l'accessorio di memoria USB.
3.
L'accessorio di memoria USB può disporre di più partizioni (alcuni produttori installano all'interno degli accessori di memoria USB un software che consente di creare partizioni, simile a un CD). Formattare l'accessorio di memoria USB per rimuovere le partizioni o utilizzare un altro accessorio.
4.
L'accessorio di memoria USB potrebbe richiedere una quantità di alimentazione superiore rispetto a quella che il prodotto è in grado di fornire.

a.
Rimuovere l'accessorio di memoria USB.
b.
Spegnere e riaccendere il prodotto.
c.
Utilizzare un accessorio di memoria USB che disponga della propria alimentazione o che sfrutti meno alimentazione.

5.
L'accessorio di memoria USB potrebbe non funzionare correttamente.

a.
Rimuovere l'accessorio di memoria USB.
b.
Spegnere e riaccendere il prodotto.
c.
Provare a stampare da un altro accessorio di memoria USB.


Risoluzione dei problemi

Non è possibile stampare file dall'accessorio di memoria USB

1.
Accertarsi che il vassoio contenga della carta.
2.
Verificare la presenza di messaggi sul pannello di controllo. Se la carta è inceppata all'interno del prodotto, rimuovere l'inceppamento.


Risoluzione dei problemi

Il file che si desidera stampare non è indicato nel menu Unità flash USB

1.
È possibile che si stia tentando di stampare un tipo di file non supportato dalla funzione di stampa USB. Il prodotto supporta i tipi di file .PDF e .JPEG.
2.
È possibile che vi siano troppi file in una singola cartella dell'accessorio di memoria USB. Ridurre il numero di file nella cartella spostandoli in sottocartelle.
3.
È possibile che il set di caratteri utilizzato per il nome del file non sia supportato. In tal caso, il prodotto sostituisce i nomi dei file con caratteri di un set diverso. Rinominare i file utilizzando i caratteri ASCII.


Risoluzione dei problemi

Risoluzione dei problemi di connettività

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Risoluzione dei problemi di connessione diretta
  • Risoluzione dei problemi di rete


Risoluzione dei problemi

Risoluzione dei problemi di connessione diretta

Se il prodotto è collegato direttamente al computer, controllare il cavo.

●
Verificare che il cavo sia collegato al computer e al prodotto.
●
Verificare che il cavo non sia più lungo di 5 m. Provare a utilizzare un cavo più corto.
●
Verificare se il cavo funziona correttamente collegandolo a un altro prodotto. Se necessario, sostituire il cavo.


Risoluzione dei problemi

Risoluzione dei problemi di rete

Controllare i seguenti elementi per verificare che il prodotto comunichi con la rete. Prima di iniziare, stampare una pagina di configurazione dal pannello di controllo del prodotto e individuare l'indirizzo IP del prodotto riportato in questa pagina.

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Problemi di collegamento
  • Il computer utilizza un indirizzo IP errato per il prodotto
  • Il computer non è in grado di comunicare con il prodotto
  • Il prodotto utilizza un collegamento errato e impostazioni duplex non corrette per la rete
  • Nuovi programmi software potrebbero provocare problemi di compatibilità
  • Il computer o la workstation potrebbe non essere impostata correttamente
  • Il prodotto è disattivato o altre impostazioni di rete non sono corrette


Risoluzione dei problemi

Problemi di collegamento

1.
Verificare che il prodotto sia collegato alla porta di rete corretta tramite un cavo della lunghezza corretta.
2.
Verificare che i collegamenti via cavo siano protetti.
3.
Controllare i collegamenti alla porta di rete nella parte posteriore del prodotto e verificare che la spia di attività color giallo ambra e quella verde sullo stato del collegamento siano accese.
4.
Se il problema persiste, utilizzare un altro cavo o un'altra porta sull'hub.


Risoluzione dei problemi

Il computer utilizza un indirizzo IP errato per il prodotto

1.
Aprire le proprietà della stampante e fare clic sulla scheda Porte. Verificare che sia stato selezionato l'indirizzo IP del prodotto corretto. L'indirizzo IP del prodotto è riportato nella pagina di configurazione dello stesso.
2.
Se il prodotto è stato installato tramite la porta TCP/IP standard di HP, selezionare la casella Stampa sempre con questa stampante, anche se viene modificato il relativo indirizzo IP.
3.
Se il prodotto è stato installato mediante una porta TCP/IP standard di Microsoft, utilizzare il nome host invece dell'indirizzo IP.
4.
Se l'indirizzo IP è corretto, eliminare il prodotto e aggiungerlo di nuovo.


Risoluzione dei problemi

Il computer non è in grado di comunicare con il prodotto

1.
Verificare la comunicazione di rete eseguendo il ping della rete.

a.
Aprire un prompt di riga di comando sul computer. In Windows, fare clic su Start, Esegui, quindi digitare cmd.
b.
Digitare ping seguito dall'indirizzo IP del prodotto.
c.
Se nella finestra vengono visualizzati i tempi di round-trip (andata e ritorno), la rete funziona.

2.
Se il comando ping ha esito negativo, verificare che gli hub di rete siano attivi e che le impostazioni di rete, il prodotto e il computer siano configurati per la stessa rete.


Risoluzione dei problemi

Il prodotto utilizza un collegamento errato e impostazioni duplex non corrette per la rete

Hewlett-Packard consiglia di lasciare queste impostazioni in modalità automatica, che rappresenta l'impostazione predefinita. Se si modificano queste impostazioni, è necessario modificarle anche per la rete.


Risoluzione dei problemi

Nuovi programmi software potrebbero provocare problemi di compatibilità

Verificare che tutti i nuovi programmi software siano installati correttamente e che utilizzino i driver della stampante corretti.


Risoluzione dei problemi

Il computer o la workstation potrebbe non essere impostata correttamente

1.
Controllare i driver di rete, i driver della stampante e il reindirizzamento di rete.
2.
Verificare che il sistema operativo sia configurato correttamente.


Risoluzione dei problemi

Il prodotto è disattivato o altre impostazioni di rete non sono corrette

1.
Esaminare la pagina di configurazione per verificare lo stato del protocollo di rete. Attivarlo se necessario.
2.
Riconfigurare le impostazioni di rete se necessario.


Risoluzione dei problemi

Risoluzione dei problemi di rete wireless

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Lista di controllo per la connettività wireless
  • Sul pannello di controllo viene visualizzato il messaggio: La funzione wireless di questo prodotto è stata disattivata
  • Il prodotto non stampa dopo che è stata eseguita la configurazione della rete wireless
  • Il prodotto non stampa e sul computer è installato un firewall di terze parti
  • La connessione wireless non funziona dopo aver spostato il router wireless o il prodotto
  • Impossibile collegare più computer al prodotto per rete wireless
  • Il prodotto wireless perde la comunicazione quando è collegato a una VPN
  • La rete non viene visualizzata nell'elenco delle reti wireless
  • La rete wireless non funziona


Risoluzione dei problemi

Lista di controllo per la connettività wireless
●
Il prodotto e il router wireless sono accesi e alimentati. Verificare inoltre che il segnale radio wireless nel prodotto sia attivo.
●
L'SSID (Service Set Identifier) è corretto. Stampare una pagina di configurazione per determinare l'SSID. Se non si è certi che l'SSID sia corretto, eseguire nuovamente la configurazione per la rete wireless.
●
Con le reti protette, verificare che le informazioni relative alla sicurezza siano corrette. Se tali informazioni sono errate, eseguire nuovamente la configurazione per la rete wireless.
●
Se la rete wireless funziona correttamente, accedere a tale rete mediante altri computer. Se la rete dispone di un accesso Internet, effettuare una connessione a Internet in modalità wireless.
●
Il metodo di crittografia (AES o TKIP) è lo stesso per il prodotto e per il punto di accesso wireless (sulle reti che utilizzano la sicurezza WPA).
●
Il prodotto rientra nell'intervallo della rete wireless. Per la maggior parte delle reti, il prodotto deve rientrare nell'intervallo di 30 m dal punto di accesso wireless (router wireless).
●
Nessun ostacolo deve bloccare il segnale wireless. Rimuovere qualunque oggetto metallico di grandi dimensioni tra il punto di accesso e il prodotto. Accertarsi che pali, pareti o colonne di supporto contenenti metallo o cemento non separino il prodotto dal punto di accesso wireless.
●
Il prodotto è posizionato lontano da dispositivi elettronici che possono interferire con il segnale wireless. Molti dispositivi possono interferire con il segnale wireless, inclusi motori, telefoni cordless, telecamere per sistemi di sicurezza, altre reti wireless e alcuni dispositivi Bluetooth.
●
Il driver della stampante è installato sul computer.
●
È stata selezionata la porta della stampante corretta.
●
Il computer e il prodotto sono collegati alla stessa rete wireless.


Risoluzione dei problemi

Sul pannello di controllo viene visualizzato il messaggio: La funzione wireless di questo prodotto è stata disattivata

1.
Toccare il pulsante Menu Wireless.
2.
Toccare il pulsante Attiva/disattiva wireless, quindi toccare il pulsante On.


Risoluzione dei problemi

Il prodotto non stampa dopo che è stata eseguita la configurazione della rete wireless

1.
Verificare che il prodotto sia acceso e pronto.
2.
Accertarsi di aver eseguito il collegamento alla rete wireless corretta.
3.
Verificare che la rete wireless funzioni correttamente.

a.
Aprire il menu Impostaz. rete, quindi selezionare la voce Menu Wireless.
b.
Selezionare la voce Esegui test di rete per eseguire un test della rete wireless. Il prodotto stampa un rapporto con i risultati.

4.
Verificare che sia selezionato il prodotto o la porta corretta.

a.
Nell'elenco delle stampanti sul computer, fare clic con il pulsante destro del mouse sul nome di questo prodotto, fare clic su Proprietà e aprire la scheda Porte.
b.
Accertarsi di aver selezionato la casella accanto a Porta stampante virtuale per USB.

5.
Accertarsi che il computer funzioni correttamente. Se necessario, riavviare il computer.


Risoluzione dei problemi

Il prodotto non stampa e sul computer è installato un firewall di terze parti

1.
Aggiornare il firewall con gli aggiornamenti più recenti forniti dal produttore.
2.
Se i programmi richiedono un accesso firewall durante l'installazione del prodotto o l'esecuzione di una stampa, accertarsi che i programmi siano autorizzati per l'esecuzione.
3.
Disattivare temporaneamente il firewall e installare il prodotto wireless sul computer. Attivare il firewall dopo aver completato l'installazione wireless.


Risoluzione dei problemi

La connessione wireless non funziona dopo aver spostato il router wireless o il prodotto

Verificare che il router o il prodotto sia connesso alla stessa rete del computer.

1.
Aprire il menu Rapporti e selezionare la voce Rapporto config. per stampare il rapporto.
2.
Confrontare l'SSID (Service Set Identifier) del rapporto di configurazione con quello della configurazione della stampante per il computer.
3.
Se gli SSID non sono uguali, le periferiche non sono connesse alla stessa rete. Eseguire nuovamente la configurazione wireless per il prodotto.


Risoluzione dei problemi

Impossibile collegare più computer al prodotto per rete wireless

1.
Verificare che gli altri computer rientrino nell'intervallo della rete wireless e che non vi siano ostacoli a bloccare il segnale. Per la maggior parte delle reti, l'intervallo di rete wireless è di 30 m dal punto di accesso wireless.
2.
Verificare che il prodotto sia acceso e pronto.
3.
Disattivare eventuali firewall di terze parti presenti sul computer.
4.
Verificare che la rete wireless funzioni correttamente.

a.
Sul pannello di controllo del prodotto, aprire il menu Impostaz. rete e selezionare la voce Menu Wireless.
b.
Selezionare la voce Esegui test di rete per eseguire un test della rete wireless. Il prodotto stampa un rapporto con i risultati.

5.
Verificare che sia selezionato il prodotto o la porta corretta.

a.
Nell'elenco delle stampanti sul computer, fare clic con il pulsante destro del mouse sul nome di questo prodotto, fare clic su Proprietà e aprire la scheda Porte.
b.
Fare clic sul pulsante Configura porta per verificare che l'indirizzo IP corrisponda a quello indicato nel rapporto del test della rete.

6.
Accertarsi che il computer funzioni correttamente. Se necessario, riavviare il computer.


Risoluzione dei problemi

Il prodotto wireless perde la comunicazione quando è collegato a una VPN
●
In genere, non è possibile collegarsi a una VPN e ad altre reti contemporaneamente.


Risoluzione dei problemi

La rete non viene visualizzata nell'elenco delle reti wireless
●
Verificare che il router wireless sia acceso e riceva alimentazione.
●
La rete potrebbe essere nascosta. È comunque possibile effettuare il collegamento a una rete nascosta.


Risoluzione dei problemi

La rete wireless non funziona

1.
Per verificare se la rete ha perso la comunicazione, collegare ad essa altre periferiche.
2.
Verificare la comunicazione di rete eseguendo il ping della rete.

a.
Aprire un prompt di riga di comando sul computer. In Windows, fare clic su Start, Esegui, quindi digitare cmd.
b.
Digitare ping seguito dall'SSID (Service Set Identifier) per la rete.
c.
Se nella finestra vengono visualizzati i tempi di round-trip (andata e ritorno), la rete funziona.

3.
Verificare che il router o il prodotto sia connesso alla stessa rete del computer.

a.
Aprire il menu Rapporti e selezionare la voce Rapporto config. per stampare il rapporto.
b.
Confrontare l'SSID (Service Set Identifier) del rapporto di configurazione con quello della configurazione della stampante per il computer.
c.
Se gli SSID non sono uguali, le periferiche non sono connesse alla stessa rete. Eseguire nuovamente la configurazione wireless per il prodotto.


Risoluzione dei problemi

Problemi del software del prodotto

Problema
Soluzione
Nella cartella Stampante non è presente il driver della stampante relativo al prodotto.
●
Riavviare il computer per riavviare il processo di spooling. Se lo spooler si è bloccato, nessun driver della stampante sarà disponibile nella cartella Stampanti.
●
Reinstallare il software del prodotto.
NOTA:

chiudere tutte le applicazioni in esecuzione. Per chiudere le applicazioni che dispongono di un'icona nella barra delle applicazioni, fare clic con il pulsante destro del mouse sull'icona, quindi selezionare Chiudi oppure Disattiva.

●
Collegare il cavo USB a un'altra porta USB del computer.
È stato visualizzato un messaggio di errore durante l'installazione del software.
●
Reinstallare il software del prodotto.
NOTA:

chiudere tutte le applicazioni in esecuzione. Per chiudere le applicazioni che dispongono di un'icona nella barra delle applicazioni, fare clic con il pulsante destro del mouse sull'icona, quindi selezionare Chiudi oppure Disattiva.

●
Controllare la quantità di spazio disponibile sull'unità in cui si sta installando il software del prodotto. Se necessario, liberare più spazio possibile, quindi reinstallare il software del prodotto.
●
Se necessario, eseguire l'utilità di deframmentazione del disco, quindi reinstallare il software del prodotto.
Il prodotto è in modalità Pronta, ma non stampa.
●
Stampare una pagina di configurazione, quindi verificare il funzionamento del prodotto.
●
Verificare che tutti i cavi, inclusi il cavo USB, il cavo di rete e il cavo di alimentazione siano installati correttamente e conformi alle specifiche. Provare a utilizzare un nuovo cavo.


Risoluzione dei problemi

Risoluzione dei problemi comuni con Mac

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Il driver della stampante non è riportato nell'elenco Stampa e Fax.
  • Il nome del prodotto non viene visualizzato nell'elenco dei prodotti Stampa e Fax
  • Il driver della stampante non configura automaticamente il prodotto selezionato nell'elenco Stampa e Fax
  • Un processo di stampa non è stato inviato al prodotto desiderato
  • Una volta effettuato il collegamento con un cavo USB e selezionato il driver, il prodotto non viene visualizzato nell'elenco Stampa e Fax
  • Si sta utilizzando un driver della stampante generico con una connessione USB


Risoluzione dei problemi

Il driver della stampante non è riportato nell'elenco Stampa e Fax.

1.
Accertarsi che il file .GZ del prodotto si trovi nella seguente cartella sul disco rigido: Library/Printers/PPDs/Contents/Resources. Se necessario, reinstallare il software.
2.
Se il file GZ è presente nella cartella, il file PPD potrebbe essere danneggiato. Eliminare il file e reinstallare il software.


Risoluzione dei problemi

Il nome del prodotto non viene visualizzato nell'elenco dei prodotti Stampa e Fax

1.
Verificare che i cavi siano collegati correttamente e che il prodotto sia acceso.
2.
Per controllare il nome del prodotto, stampare una pagina di configurazione. Verificare che il nome sulla pagina di configurazione corrisponda al nome del prodotto riportato nell'elenco Stampa e Fax.
3.
Sostituire il cavo USB o il cavo di rete con un cavo di alta qualità.


Risoluzione dei problemi

Il driver della stampante non configura automaticamente il prodotto selezionato nell'elenco Stampa e Fax

1.
Verificare che i cavi siano collegati correttamente e che il prodotto sia acceso.
2.
Accertarsi che il file .GZ del prodotto si trovi nella seguente cartella sul disco rigido: Library/Printers/PPDs/Contents/Resources. Se necessario, reinstallare il software.
3.
Se il file GZ è presente nella cartella, il file PPD potrebbe essere corrotto. Eliminare il file e reinstallare il software.
4.
Sostituire il cavo USB o il cavo di rete con un cavo di alta qualità.


Risoluzione dei problemi

Un processo di stampa non è stato inviato al prodotto desiderato

1.
Aprire la coda di stampa e riavviare il processo di stampa.
2.
È probabile che un'altro prodotto con nome uguale o simile abbia ricevuto il processo di stampa. Per controllare il nome del prodotto, stampare una pagina di configurazione. Verificare che il nome sulla pagina di configurazione corrisponda al nome del prodotto nell'elenco Stampa e Fax.


Risoluzione dei problemi

Una volta effettuato il collegamento con un cavo USB e selezionato il driver, il prodotto non viene visualizzato nell'elenco Stampa e Fax
Risoluzione di problemi di software

▲
Verificare che il sistema operativo Mac sia Mac OS X v10.5 o versione successiva.

Risoluzione di problemi hardware

1.
Accertarsi che il prodotto sia acceso.
2.
Verificare che il cavo USB sia collegato correttamente.
3.
Assicurarsi di utilizzare il cavo USB ad alta velocità appropriato.
4.
Assicurarsi che non vi siano troppe periferiche USB che assorbono energia dalla catena. Scollegare tutte le periferiche dal collegamento e collegare il cavo direttamente alla porta USB del computer.
5.
Verificare se più di due hub USB non alimentati sono collegati in sequenza. Scollegare tutte le periferiche dalla catena e collegare il cavo direttamente alla porta USB del computer.
NOTA:

la tastiera iMac è un hub USB non alimentato.


Risoluzione dei problemi

Si sta utilizzando un driver della stampante generico con una connessione USB

Se è stato collegato il cavo USB prima di aver installato il software, potrebbe essere in uso un driver della stampante generico anziché il driver specifico del prodotto.

1.
Eliminare il driver della stampante generico.
2.
Reinstallare il software dal CD del prodotto. Non collegare il cavo USB finché non viene richiesto dal programma di installazione del software.
3.
Se sono installate più stampanti, verificare di aver selezionato la stampante corretta nel menu a discesa Formato per nella finestra di dialogo Stampa.


Materiali di consumo e accessori

Materiali di consumo e accessori
  • Ordinazione di parti, accessori e materiali di consumo
  • Numeri di catalogo


Materiali di consumo e accessori

Ordinazione di parti, accessori e materiali di consumo

Ordinazione di carta e materiali di consumo
www.hp.com/go/suresupply
Ordinazione di componenti e accessori HP originali
www.hp.com/buy/parts
Ordinazione tramite centri di assistenza
In tal caso, rivolgersi a un centro di assistenza HP autorizzato.


Materiali di consumo e accessori

Numeri di catalogo

Il seguente elenco di accessori è aggiornato alla data di stampa della documentazione. Le informazioni sull'ordinazione e sulla disponibilità degli accessori sono soggette a variazioni nel ciclo di vita del prodotto.

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Cartucce di stampa
  • Cavi e interfacce


Materiali di consumo e accessori

Cartucce di stampa

Problema
Descrizione
Numero di catalogo
Cartucce di stampa HP LaserJet
Nero
CE320A
Ciano
CE321A
Giallo
CE322A
Magenta
CE323A

NOTA:

Per informazioni sul rendimento delle cartucce, vedere il sito Web all'indirizzo www.hp.com/go/pageyield. Il rendimento effettivo dipende dall'uso specifico.


Materiali di consumo e accessori

Cavi e interfacce

Problema
Descrizione
Numero di catalogo
Cavo USB
Cavo da A a B di 2 metri
8121-0868


Assistenza e supporto

Assistenza e supporto
  • Dichiarazione di garanzia limitata Hewlett-Packard
  • Garanzia di protezione HP: Dichiarazione di garanzia limitata per le cartucce di stampa LaserJet
  • Dati memorizzati nella cartuccia di stampa
  • Contratto di licenza per l'utente finale
  • OpenSSL
  • Assistenza clienti
  • Reimballaggio del prodotto


Assistenza e supporto

Dichiarazione di garanzia limitata Hewlett-Packard

PRODOTTO HP
DURATA DELLA GARANZIA LIMITATA
HP LaserJet Pro CM1410 Color MFP Series
Un anno dalla data di acquisto

HP garantisce che l'hardware HP e gli accessori sono esenti da difetti nei materiali e nella lavorazione, dalla data di acquisto e per il periodo sopra indicato. Se eventuali difetti vengono notificati ad HP durante il periodo di garanzia, HP riparerà o sostituirà (a propria discrezione) il prodotto che dovesse rivelarsi difettoso. Il prodotto in sostituzione sarà fornito nuovo o come-nuovo.

HP garantisce che il software HP eseguirà le istruzioni di programmazione, per il periodo sopra indicato, e che, se installato e usato in modo corretto, sarà privo di difetti dovuti ai materiali e alla lavorazione. Se si avvisa HP della presenza di simili difetti entro il periodo di garanzia, HP sostituirà i supporti del software che, a causa di tali difetti, non eseguisse le istruzioni di programmazione.

HP non garantisce il funzionamento ininterrotto o esente da errori dei propri prodotti. Se HP non è in grado, entro un tempo ragionevole, di riparare o sostituire un prodotto difettoso come indicato dalla presente garanzia, il cliente potrà richiedere un rimborso totale del prezzo di acquisto dietro restituzione tempestiva del prodotto stesso.

I prodotti HP possono contenere parti rigenerate, equivalenti a parti nuove in quanto a prestazioni, oppure parti già soggette ad uso incidentale.

La garanzia non è valida in caso di difetti dovuti a: (a) manutenzione o calibratura impropria o inadeguata, (b) uso di software, interfacce, componenti o materiali non forniti da HP, (c) modifiche non autorizzate o uso improprio, (d) utilizzo in condizioni ambientali diverse da quelle consigliate per il prodotto in questione, (e) installazione e manutenzione improprie.

CONFORMEMENTE A QUANTO CONSENTITO DALLE LEGGI LOCALI, LE GARANZIE QUI RIPORTATE SONO LE UNICHE A DISPOSIZIONE DEL CLIENTE E HP NON CONCEDE ALTRE GARANZIE O CONDIZIONI, ESPRESSE O IMPLICITE, SCRITTE O VERBALI. HP NON OFFRE ALCUNA GARANZIA IMPLICITA DI COMMERCIABILITÀ, QUALITÀ E IDONEITÀ PER SCOPI SPECIFICI. Alcuni paesi/regioni, stati o province non consentono limitazioni di durata delle garanzie implicite; in tali casi, le suddette limitazioni o esclusioni potrebbero essere inapplicabili. Questa garanzia conferisce all'utente diritti legali specifici; tuttavia, le normative locali possono prevedere ulteriori diritti a seconda dei diversi paesi/regioni, stati o province.

La garanzia limitata HP è valida in tutti i paesi/regioni o le località in cui è disponibile un servizio di assistenza HP per il prodotto e in cui tale prodotto è stato commercializzato. Il livello dei servizi di garanzia forniti varia a seconda degli standard locali. HP non altererà la forma e le funzionalità del prodotto per adattare il suo funzionamento al paese/regione per il quale non è stato predisposto a causa di limitazioni legali o di normativa.

CONFORMEMENTE A QUANTO CONSENTITO DALLE LEGGI LOCALI IN VIGORE, I PROVVEDIMENTI QUI RIPORTATI SONO GLI UNICI A DISPOSIZIONE DEL CLIENTE. FATTO SALVO QUANTO SOPRA SPECIFICATO, HP E I SUOI FORNITORI DECLINANO OGNI RESPONSABILITÀ PER PERDITA DI DATI O PER DANNI DIRETTI, SPECIALI, ACCIDENTALI O CONSEQUENZIALI, COMPRESA LA PERDITA DI DATI O IL MANCATO PROFITTO, O PER ALTRO TIPO DI DANNI, BASATI SU CONTRATTO, ATTO ILLECITO O ALTRO. Alcuni paesi/regioni, stati o province non consentono l'esclusione o la limitazione dei danni accidentali o conseguenti; in tali casi, le suddette limitazioni o esclusioni potrebbero essere inapplicabili.

I TERMINI DELLA PRESENTE GARANZIA NON ESCLUDONO, LIMITANO O MODIFICANO, FATTA ECCEZIONE PER QUANTO SANCITO DALLE NORMATIVE VIGENTI, I DIRITTI SANCITI DALLE AUTORITÀ COMPETENTI IN MERITO ALLA COMMERCIALIZZAZIONE DEL PRESENTE PRODOTTO.


Assistenza e supporto

Garanzia di protezione HP: Dichiarazione di garanzia limitata per le cartucce di stampa LaserJet

HP garantisce che il prodotto sarà privo di difetti di materiali e di manodopera.

La garanzia non viene applicata a prodotti (a) rigenerati, ricostruiti o manomessi, (b) che presentano problemi risultanti dall'utilizzo non corretto o non conforme alle specifiche ambientali per la stampante, dalla conservazione impropria o (c) che presentano usura da utilizzo ordinario.

Per ottenere il servizio di garanzia, restituire il prodotto al punto di acquisto (fornendo per iscritto una descrizione del problema ed esempi di stampa) o contattare il servizio di assistenza clienti HP. HP deciderà se sostituire i prodotti difettosi o rimborsare il prezzo di acquisto.

FATTE SALVE LE DISPOSIZIONI PREVISTE DALLE NORMATIVE LOCALI, LA SUDDETTA GARANZIA È ESCLUSIVA E PERTANTO NON VENGONO OFFERTE ALTRE GARANZIE SCRITTE O ORALI, ESPRESSE O IMPLICITE. IN PARTICOLARE HP NEGA LA VALIDITÀ DELLA GARANZIA IMPLICITA DI COMMERCIABILITÀ, QUALITÀ SODDISFACENTE E IDONEITÀ A SCOPI PARTICOLARI.

FATTE SALVE LE DISPOSIZIONI PREVISTE DALLE NORMATIVE LOCALI, HP NON SARÀ RESPONSABILE PER I DANNI DIRETTI, SPECIALI, INCIDENTALI, CONSEQUENZIALI (INCLUSA LA PERDITA DI PROFITTO O DATI) O ALTRI DANNI, BASATI SU CONTRATTO, TORTO O ALTRO.

FATTE SALVE LE DISPOSIZIONI PREVISTE DALLE NORMATIVE, I TERMINI DI GARANZIA CONTENUTI NELLA PRESENTE DICHIARAZIONE SONO DA CONSIDERARSI UN SUPPLEMENTO E NON ESCLUDONO, LIMITANO O MODIFICANO I DIRITTI LEGALI OBBLIGATORI APPLICABILI ALLA VENDITA DI QUESTO PRODOTTO ALL'UTENTE.


Assistenza e supporto

Dati memorizzati nella cartuccia di stampa

Le cartucce di stampa HP utilizzate con questo prodotto contengono un chip di memoria utile per eseguire le operazioni di stampa.

Inoltre, questo chip di memoria raccoglie una serie limitata di informazioni sull'uso del prodotto, che possono includere quanto riportato di seguito: la data della prima installazione della cartuccia di stampa, la data dell'ultimo utilizzo della cartuccia di stampa, il numero di pagine stampate mediante la cartuccia di stampa, la copertura di pagine, le modalità di stampa utilizzate, gli eventuali errori di stampa che si sono verificati e il modello del prodotto. Queste informazioni consentono ad HP di progettare prodotti che soddisfino le esigenze di stampa dei clienti.

I dati raccolti dal chip di memoria della cartuccia di stampa non includono informazioni che possono essere utilizzate per identificare un cliente o il prodotto specifico.

HP raccoglie un campione di chip di memoria dalle cartucce di stampa che sono state restituite al programma HP per il riciclaggio e la restituzione gratuiti (HP Planet Partners: www.hp.com/recycle). I chip di memoria di questo campione vengono letti ed esaminati al fine di migliorare i prodotti HP futuri. I partner HP che collaborano al riciclaggio della cartuccia di stampa possono avere accesso a questi dati.

Qualsiasi società di terze parti che possiede la cartuccia di stampa può avere accesso alle informazioni anonime presenti sul chip di memoria. Se si desidera negare l'accesso a queste informazioni, è possibile rendere il chip non disponibile. Tuttavia, una volta reso non disponibile, il chip di memoria non può essere utilizzato in un altro prodotto HP.


Assistenza e supporto

Contratto di licenza per l'utente finale

LEGGERE ATTENTAMENTE PRIMA DI UTILIZZARE QUESTO PRODOTTO SOFTWARE: Il presente Contratto di Licenza per l'Utente Finale ("EULA") è un vero e proprio contratto stipulato tra (a) l'utente (sia esso una persona fisica o una persona giuridica debitamente rappresentata) e (b) Hewlett-Packard Company ("HP") e disciplina l'uso del software (“Software”) da parte dell'utente. Il presente EULA non si applica nel caso in cui per il Software sia già in essere un contratto di licenza separato tra l'utente e HP o un suo fornitore, incluso un contratto di licenza inserito nella documentazione online. Il termine "Software" può includere (i) i supporti associati, (ii) una guida d'uso o altro materiale stampato, nonché (iii) la documentazione elettronica oppure "online" (collettivamente indicata come “Documentazione Utente”).

I DIRITTI RELATIVI AL SOFTWARE VENGONO CONCESSI A CONDIZIONE CHE L'UTENTE ACCETTI I TERMINI E LE CONDIZIONE DEL PRESENTE EULA. L'INSTALLAZIONE, LA COPIA, IL DOWNLOAD O QUALSIVOGLIA UTILIZZO DEL SOFTWARE COMPORTA L'ACCETTAZIONE AUTOMATICA DEL PRESENTE EULA. SE NON SI INTENDE ACCETTARE IL PRESENTE EULA, NON INSTALLARE, SCARICARE O UTILIZZARE IL SOFTWARE. SE IL SOFTWARE È STATO ACQUISTATO MA NON SI INTENDE ACCETTARE IL PRESENTE EULA, RESTITUIRE IL SOFTWARE PRESSO IL PUNTO DI ACQUISTO ENTRO QUATTORDICI GIORNI PER AVERE IL RIMBORSO DEL PREZZO DI ACQUISTO; QUALORA IL SOFTWARE SIA STATO INSTALLATO O RESO DISPONIBILE IN ABBINAMENTO A UN ALTRO PRODOTTO HP, È POSSIBILE RESTITUIRE L'INTERO PRODOTTO INUTILIZZATO..

1. SOFTWARE NON HP. Il Software potrebbe includere, oltre al software proprietario di HP (“Software HP”), altro software coperto da licenza non HP (“Software Non HP” e “Licenza Non HP”). Qualsivoglia Software non HP viene concesso in licenza ai termini e alle condizioni corrispondenti alla Licenza Non HP. In genere, la Licenza Non HP si trova in un file del tipo "license.txt"; qualora non si rinvenga alcuna Licenza Non HP, contattare il supporto HP. Qualora le Licenze Non HP prevedano la possibilità di disporre del codice sorgente (ad esempio, la GNU General Public License) e questo non sia incluso nel Software, fare riferimento alle pagine di supporto del prodotto sul sito Web di HP (hp.com) per informazioni su come ottenerlo.

2. DIRITTI CONCESSI DALLA LICENZA. Subordinatamente all'accettazione del presente EULA, all'utente vengono concessi i seguenti diritti:

a. Uso. HP concede la licenza per l'uso di una copia del Software HP. Per "uso" s'intende l'installazione, la copia, la memorizzazione, il caricamento, l'esecuzione, la visualizzazione o qualsivoglia altro uso del Software HP. All'utente non è consentito modificare il Software HP ovvero disabilitare qualsivoglia funzione di assegnazione o controllo delle licenze del Software HP. Se il Software viene fornito da HP per l'uso con un prodotto di imaging o stampa (ad esempio, se si tratta del driver, del firmware o di un modulo aggiuntivo di una stampante) il Software HP potrà essere usato solo con tale prodotto (“Prodotto HP"). La Documentazione Utente potrebbe riportare ulteriori restrizioni all'uso. Non è consentito separare i componenti del Software HP per l'uso. L'utente non ha il diritto di distribuire il Software HP.

b. Copia. Per diritto di copia s'intende il diritto di effettuare copie del Software HP ad esclusivo scopo di archiviazione o backup, a condizione che ciascuna copia contenga tutte le note di proprietà del Software HP originale e venga utilizzata solo a scopo di backup.

3. AGGIORNAMENTI. Per usare il Software HP fornito da HP come aggiornamento, miglioramento o supplemento (collettivamente indicati come “Aggiornamento"), occorre avere la licenza del Software HP originale identificato da HP come avente diritto all'Aggiornamento. Nei casi in cui l'Aggiornamento sostituisca il Software HP originale, l'utente non potrà più usare tale Software HP originale. Il presente EULA si applica a qualsivoglia Aggiornamento, salvo nei casi in cui HP definisca altre condizioni per l'Aggiornamento. In caso di conflitto fra il presente EULA e altre condizioni, queste ultime prevarranno.

4. TRASFERIMENTO.

a. Trasferimento a terzi. Il primo utente finale del Software HP ha facoltà di trasferire una sola volta il Software HP ad un altro utente finale. Il trasferimento deve includere tutti i componenti, i supporti, la Documentazione Utente, il presente EULA e, se esistente, il Certificato di Autenticità. Il trasferimento non può essere di natura indiretta, ad esempio una consegna. Prima del trasferimento, l'utente finale beneficiario del trasferimento del Software è tenuto ad accettare il presente EULA. All'atto del trasferimento del Software HP, la licenza dell'utente finale trasferente sarà automaticamente revocata.

b. Restrizioni. L'utente non può affittare, cedere in leasing o prestare il Software HP, né usare il Software HP per uso ufficio o servizi commerciali a tempo. L'utente non può concedere in licenza, assegnare od in altro modo trasferire il Software HP salvo nei casi espressamente previsti dal presente EULA.

5. DIRITTI PROPRIETARI. Tutti i diritti di proprietà intellettuale inerenti il Software e la Documentazione Utente appartengono ad HP o ai suoi fornitori e sono salvaguardati dalla legge, inclusa ogni legge applicabile inerente il copyright, il segreto commerciale, il brevetto e il marchio commerciale. L'utente deve astenersi dal rimuovere qualsivoglia identificativo, nota di copyright o restrizione proprietaria dal Software.

6. RESTRIZIONI ALLA DEINGEGNERIZZAZIONE. All'utente non è consentito deingegnerizzare, decompilare o disassemblare il Software HP, salvo nei casi e nella misura previsti dalla Legge.

7. CONSENSO ALL'USO DEI DATI. HP e i suoi affiliati potranno raccogliere ed usare le informazioni tecniche fornite dall'utente in relazione (i) al proprio uso del Software o Prodotto HP oppure (ii) alla fornitura di servizi di supporto relativi al Software o Prodotto HP. Tali informazioni saranno assoggettate alle regole di riservatezza HP. HP non utilizzerà queste informazioni in modo tale da permettere l'identificazione dell'utente, salvo nella misura necessaria ad ampliare l'Uso del Software o a fornire i servizi di supporto.

8. LIMITAZIONE DELLA RESPONSABILITÀ. Indipendentemente dall'entità del danno subito dall'utente, l'intera responsabilità di HP e dei suoi fornitori in base al presente EULA e l'unico indennizzo riconoscibile all'utente in base al presente EULA sarà limitato al maggiore degli importi effettivamente corrisposto dall'utente per il Prodotto oppure U.S. $5,00. NELLA MISURA MASSIMA CONSENTITA DALLE LEGGI VIGENTI, IN NESSUN CASO HP O I SUOI FORNITORI POTRANNO ESSERE RITENUTI RESPONSABILI DI EVENTUALI DANNI SPECIALI, INCIDENTALI, INDIRETTI O CONSEQUENZIALI (INCLUSI DANNI DA MANCATO PROFITTO, PERDITA DI DATI, INTERRUZIONE DI ATTIVITÀ, LESIONI PERSONALI O VIOLAZIONE DELLA PRIVACY) IN QUALSIVOGLIA MODO CORRELATI ALL'USO O ALL'IMPOSSIBILITÀ D'USO DEL SOFTWARE, ANCHE NEL CASO IN CUI HP O QUALSIVOGLIA SUO FORNITORE SIANO STATI INFORMATI DELLA POSSIBILITÀ DI TALI DANNI E ANCHE NEL CASO IN CUI L'INDENNIZZO DI CUI SOPRA MANCHI IL SUO SCOPO ESSENZIALE. Alcuni paesi/regioni o alcune giurisdizioni non consentono esclusioni o limitazioni dei danni incidentali o consequenziali, pertanto la suddetta limitazione o esclusione potrebbe non applicarsi.

9. CLIENTI DEL GOVERNO DEGLI STATI UNITI. Qualora l'utente finale sia un ente governativo degli Stati Uniti, in conformità con FAR 12.211 e FAR 12.212 il software commerciale per computer, la documentazione di software per computer e i dati tecnici per articoli commerciali sono concessi in licenza in base al contratto di licenza commerciale HP applicabile.

10. OTTEMPERANZA ALLE LEGGI SULL'ESPORTAZIONE. L'utente è tenuto al rispetto di tutte le leggi, le norme e le disposizioni (i) applicabili all'importazione ed esportazione del Software e (ii) che limitano l'Uso del Software, incluse tutte le restrizioni inerenti la proliferazione di armi batteriologiche, chimiche o nucleari.

11. DIRITTI RISERVATI. HP e i suoi fornitori si riservano qualsivoglia diritto non espressamente concesso all'utente nel presente EULA.

(c) 2007 Hewlett-Packard Development Company, L.P.

Rev. 11/06


Assistenza e supporto

OpenSSL

Questo prodotto contiene software sviluppato da OpenSSL Project, da utilizzare con il prodotto OpenSSL Toolkit (http://www.openssl.org/).

IL SOFTWARE VIENE FORNITO DALL'ISTITUTO E CONTRIBUENTI "COSÌ COM'È'' E SONO ESCLUSE TUTTE LE GARANZIE ESPLICITE O IMPLICITE, INCLUSE, SENZA LIMITAZIONI, LE GARANZIE IMPLICITE DI COMMERCIABILITÀ E IDONEITÀ A SCOPI PARTICOLARI. IN NESSUN CASO IL PROGETTO OpenSSL O I SUOI CONTRIBUENTI SARANNO RITENUTI RESPONSABILI DI DANNI DIRETTI, INDIRETTI, ACCIDENTALI, SPECIALI, ESEMPLARI O CONSEGUENZIALI (INCLUSI, SENZA LIMITAZIONI, L'UTILIZZO DI PRODOTTI O SERVIZI SOSTITUTIVI;

MANCATO UTILIZZO, MANCATI DATI O MANCATI GUADAGNI O INTERRUZIONE DI ATTIVITÀ, DERIVANTI DA UN QUALSIASI USO DEL SOFTWARE, AI SENSI DI QUALSIASI TEORIA DI RESPONSABILITÀ, DERIVANTE DA CONTRATTO, RESPONSABILITÀ O VIOLAZIONE (INCLUSA NEGLIGENZA O ALTRIMENTI) ANCHE SE INFORMATI DELLA POSSIBILITÀ DEL VERIFICARSI DI CIASCUNO DI TALI DANNI.

Questo prodotto include software di cifratura scritto da Eric Young (eay@cryptsoft.com). Il prodotto include il software scritto da Tim Hudson (tjh@cryptsoft.com).


Assistenza e supporto

Assistenza clienti

Supporto telefonico per il proprio paese/regione
Prendere nota del nome del prodotto, del numero di serie, della data di acquisto e della descrizione del problema e tenere queste informazioni a portata di mano.
I numeri di telefono relativi al paese/regione di appartenenza sono reperibili nell'opuscolo incluso con il prodotto o all'indirizzo www.hp.com/support/.
Assistenza Internet 24 ore su 24
www.hp.com/support/CM1410series
Assistenza per prodotti utilizzati con computer Macintosh
www.hp.com/go/macosx
Download di utilità software, driver e informazioni in formato elettronico
www.hp.com/support/CM1410series
Ordinazione di contratti di manutenzione o di assistenza HP aggiuntivi
www.hp.com/go/carepack
Registrare il prodotto
www.register.hp.com


Assistenza e supporto

Reimballaggio del prodotto

Se l'assistenza clienti HP rileva che è necessario restituire il prodotto per eseguire interventi di assistenza, attenersi alla seguente procedura per reimballare il prodotto prima di spedirlo.

ATTENZIONE:

Il cliente sarà responsabile di eventuali danni derivanti da un imballaggio eseguito in maniera errata.

1.
Rimuovere e conservare le cartucce di stampa.
ATTENZIONE:

è estremamente importante rimuovere le cartucce di stampa prima di spedire il prodotto, poiché durante il trasporto potrebbero verificarsi fuoriuscite di toner con conseguente contatto con il motore e altri componenti del prodotto.

Per prevenire i danni alle cartucce di stampa, evitare di toccare i rulli e conservarle senza esporle alla luce.
2.
Rimuovere e conservare il cavo di alimentazione, il cavo di interfaccia e gli accessori opzionali.
3.
Se possibile, includere stampati di esempio e un campione da 50 a 100 fogli di carta che hanno causato il problema.
4.
Negli Stati Uniti, per richiedere nuovo materiale di imballaggio, rivolgersi all'Assistenza clienti HP. In altri paesi/regioni, utilizzare per la spedizione la confezione e i materiali di imballaggio originali, se possibile.


Specifiche del prodotto

Specifiche del prodotto
  • Specifiche fisiche
  • Consumo energetico, specifiche elettriche ed emissioni acustiche
  • Specifiche ambientali


Specifiche del prodotto

Specifiche fisiche

Specifiche fisiche
Prodotto
Altezza
Profondità
Larghezza
Peso
HP LaserJet Pro CM1415
413 mm
472 mm
442 mm
22,6 kg


Specifiche del prodotto

Consumo energetico, specifiche elettriche ed emissioni acustiche

Per informazioni aggiornate, visitare il sito Web www.hp.com/support/CM1410series.

ATTENZIONE:

i requisiti di alimentazione variano a seconda del paese/regione in cui il prodotto viene venduto. Non convertire le tensioni di funzionamento, poiché questa operazione potrebbe danneggiare il prodotto e invalidarne la garanzia.


Specifiche del prodotto

Specifiche ambientali

Specifiche ambientali1
Installazione tipica (consigliata)
Operativa
Immagazzinaggio
Temperatura
Da 15 a 32,5 °C
(59 - 90,5 °F)
Da 15° a 32,5° C
(da 59° a 90,5° F)
Da –20 a 40 °C
(–4 - 104 °F)
Umidità relativa
20 - 70%
10 - 80%
Del 95% massimo
Altitudine
Da 0 a 3.048 m

1 I valori sono soggetti a modifiche.


Informazioni sulle normative

Informazioni sulle normative
  • Norme FCC
  • Supporto del prodotto mirato alla difesa dell'ambiente
  • Dichiarazione di conformità
  • Dichiarazione di conformità (modelli wireless)
  • Dichiarazioni sulla sicurezza
  • Ulteriori dichiarazioni per i prodotti di telecomunicazioni (fax)
  • Dichiarazione aggiuntive per il prodotto con rete senza fili


Informazioni sulle normative

Norme FCC

Questa apparecchiatura è stata collaudata ed è risultata conforme ai limiti stabiliti per le periferiche digitali di Classe B, ai sensi della Parte 15 delle normative FCC. Questi limiti sono previsti per fornire ragionevole protezione contro interferenze dannose in un'installazione residenziale. Questa apparecchiatura genera, utilizza e può irradiare energia. Qualora non installata e utilizzata secondo le istruzioni, può causare interferenze dannose alle comunicazioni radio. Tuttavia, non vi è alcuna garanzia che una particolare installazione non provochi interferenza. Se questa attrezzatura causa interferenze dannose alla ricezione radio o televisiva, cosa determinabile spegnendo e riaccendendo l'attrezzatura, si incoraggia l'utente a provare a correggerle adottando una o più delle seguenti misure.

●
Orientare diversamente o spostare l'antenna ricevente.
●
Aumentare la distanza fra l'attrezzatura e il ricevitore.
●
Collegare l'attrezzatura a una presa su un circuito diverso da quello in cui si trova il ricevitore.
●
Consultare il rivenditore o un tecnico radio/TV specializzato.
NOTA:

le modifiche apportate alla stampante che non siano esplicitamente autorizzate dalla HP possono annullare la facoltà dell'utente di utilizzare l'apparecchio.

L'uso di un cavo di interfaccia schermato è necessario per la conformità ai limiti della Classe B della Parte 15 delle normative FCC.


Informazioni sulle normative

Supporto del prodotto mirato alla difesa dell'ambiente

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Protezione dell'ambiente
  • Emissione di ozono
  • Consumo energetico
  • Uso della carta
  • Materiali in plastica
  • Materiali di consumo HP LaserJet
  • Istruzioni per il riciclaggio e la restituzione
  • Carta
  • Limitazioni relative ai materiali
  • Smaltimento delle apparecchiature elettriche ed elettroniche a fine vita nell’Unione Europea
  • Sostanze chimiche
  • Material Safety Data Sheet (MSDS, Scheda tecnica di sicurezza)
  • Ulteriori informazioni


Informazioni sulle normative

Protezione dell'ambiente

Hewlett-Packard Company è impegnata a fornire prodotti di alta qualità nel rispetto dell'ambiente. Questo prodotto è stato progettato con numerose caratteristiche in grado di ridurre al minimo l'impatto sull'ambiente.


Informazioni sulle normative

Emissione di ozono

Questo prodotto non genera quantità consistenti di ozono (O3).


Informazioni sulle normative

Consumo energetico

L'uso di energia si riduce notevolmente nella modalità Pronta o Pausa, consentendo di risparmiare risorse naturali senza compromettere le prestazioni della stampante. Le apparecchiature di stampa e imaging di Hewlett-Packard contrassegnate dal logo ENERGY STAR® sono conformi alle specifiche ENERGY STAR dell'Environmental Protection Agency (EPA) statunitense per le apparecchiature di imaging. Il seguente marchio è presente sui prodotti imaging conformi a ENERGY STAR:

Marchio ENERGY STAR®

Ulteriori modelli di prodotti di imaging conformi a ENERGY STAR sono elencati all'indirizzo:

www.hp.com/go/energystar


Informazioni sulle normative

Uso della carta

Le funzioni di stampa fronte/retro manuale (stampa su due lati) e N-up (più pagine stampate su un foglio) consentono di ridurre il consumo di carta e lo spreco di risorse naturali.


Informazioni sulle normative

Materiali in plastica

La maggior parte dei componenti in plastica di peso superiore a 25 g è provvista di contrassegni conformi agli standard internazionali che consentono di identificare e riciclare i materiali con maggiore facilità nel momento in cui la stampante deve essere sostituita.


Informazioni sulle normative

Materiali di consumo HP LaserJet

Con HP Planet Partners restituire e riciclare le cartucce di stampa HP LaserJet esaurite è semplice. Informazioni e istruzioni sul programma (disponibili in più lingue) sono incluse nelle confezioni di tutte le cartucce e di tutti i materiali di consumo HP LaserJet. Restituendo più cartucce insieme, invece che separatamente, si riduce l'impatto sull'ambiente.

HP si impegna a fornire prodotti e servizi innovativi e di alta qualità che rispettano l'ambiente dalla fase di progettazione e produzione, all'utilizzo da parte dei clienti fino al riciclaggio finale. Le cartucce di stampa HP LaserJet restituite nell'ambito del programma HP Planet Partners seguono un percorso di riciclaggio che prevede la separazione della plastica dal metallo e il loro recupero per destinarle alla produzione di nuovi prodotti, evitando così che milioni di tonnellate di materiale di scarto finiscano nelle discariche. Poiché questa cartuccia è destinata al riciclaggio e al riutilizzo per la produzione di nuovi materiali, non verrà restituita al cliente. HP ringrazia tutti i clienti che si impegnano per il rispetto dell'ambiente.

NOTA:

utilizzare l'etichetta fornita solo per restituire le cartucce di stampa HP LaserJet originali. Non utilizzare questa etichetta per cartucce a getto d'inchiostro HP, cartucce non HP, cartucce ricaricate o ricondizionate o per restituire prodotti in garanzia. Per informazioni sul riciclaggio delle cartucce a getto d'inchiostro HP, visitare il sito Web: http://www.hp.com/recycle.


Informazioni sulle normative

Istruzioni per il riciclaggio e la restituzione

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Stati Uniti e Portorico
  • Restituzioni in altri paesi/regioni


Informazioni sulle normative

Stati Uniti e Portorico

L'etichetta allegata alla confezione della cartuccia del toner per stampanti HP LaserJet consente la restituzione per il riciclaggio di una o più cartucce di stampa HP LaserJet esaurite. Attenersi alle istruzioni riportate di seguito.

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Restituzione di più cartucce
  • Restituzione di cartucce singole
  • Spedizione


Informazioni sulle normative

Restituzione di più cartucce

1.
Inserire ogni cartuccia di stampa HP LaserJet nella busta e confezione originale.
2.
Sigillare le confezioni con del nastro adesivo o da imballaggio. La confezione non può superare i 31 kg (70 lb) di peso.
3.
Utilizzare una sola etichetta di spedizione prepagata.

OPPURE

1.
Utilizzare una scatola da imballaggio oppure richiederne gratuitamente una dal sito Web www.hp.com/recycle o al numero 1-800-340-2445. Questa scatola può contenere cartucce di stampa HP LaserJet di massimo 31 kg (70 lb).
2.
Utilizzare una sola etichetta di spedizione prepagata.


Informazioni sulle normative

Restituzione di cartucce singole

1.
Inserire la cartuccia di stampa HP LaserJet nella busta e confezione originale.
2.
Applicare l'etichetta per la spedizione sul davanti della confezione.


Informazioni sulle normative

Spedizione

Per la spedizione delle cartucce di stampa HP LaserJet per il riciclaggio, consegnare la confezione al corriere UPS insieme ad altre spedizioni oppure recarsi in un centro UPS autorizzato. Per conoscere l'ubicazione del centro UPS più vicino, chiamare 1-800-PICKUPS o visitare il sito Web all'indirizzo www.ups.com. Se si preferisce inviare la scatola mediante il servizio USPS, consegnarla a un corriere di servizio postale o a un ufficio postale. Per ulteriori informazioni o per ordinare etichette o scatole aggiuntive per la restituzione di più cartucce, visitare il sito Web www.hp.com/recycle o chiamare il numero 1-800-340-2445. La spedizione mediante UPS è soggetta a tariffa standard. Informazioni soggette a modifica senza preavviso.

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Per i residenti in Alaska e Hawaii


Informazioni sulle normative

Per i residenti in Alaska e Hawaii

Non utilizzare l'etichetta UPS. Per informazioni e istruzioni, chiamare il numero 1-800-340-2445. Il servizio postale degli Stati Uniti fornisce servizi di trasporto di restituzione gratuiti per Alaska e Hawaii, sulla base di una convenzione con HP.


Informazioni sulle normative

Restituzioni in altri paesi/regioni

Per partecipare al programma di riciclaggio e restituzione HP Planet Partners, attenersi alle semplici istruzioni contenute nella confezione del nuovo materiale di consumo del prodotto o visitare il sito Web www.hp.com/recycle. Per informazioni sulla modalità di restituzione dei materiali di consumo della stampante HP LaserJet, selezionare il paese/regione di appartenenza.


Informazioni sulle normative

Carta

Questo prodotto supporta l'uso di carta riciclata conforme alle linee guida illustrate in HP LaserJet Printer Family Print Media Guide ed è in grado di funzionare con carta riciclata conforme allo standard EN12281:2002.


Informazioni sulle normative

Limitazioni relative ai materiali

Questo prodotto HP non contiene mercurio aggiunto.

Questo prodotto HP contiene una batteria per cui potrebbe essere necessario lo smaltimento come rifiuto speciale. Le batterie contenute nei prodotti Hewlett-Packard o fornite dalla HP sono le seguenti:

MFP a colori HP LaserJet Pro serie CM1410
Tipo
Litio - Monofluoruro di carbonio
Peso
0,8 g
Ubicazione
Sulla scheda del formatter
Rimovibile dall'utente
No

simbolo della batteria

Per informazioni sul riciclaggio, visitare il sito Web www.hp.com/recycle oppure contattare l'autorità locale competente o Electronics Industries Alliance all'indirizzo www.eiae.org.


Informazioni sulle normative

Smaltimento delle apparecchiature elettriche ed elettroniche a fine vita nell’Unione Europea

Simbolo UE materiali di scarto

Questo simbolo, riportato sull'apparecchiatura o sulla confezione, indica che il prodotto alla fine della propria vita utile deve essere smaltito separatamente dagli altri rifiuti domestici. L'utente dovrà quindi portare l'apparecchiatura giunta a fine vita agli appositi centri di raccolta differenziata per rifiuti elettrici ed elettronici. L'adeguata raccolta differenziata e il successivo riciclo contribuiscono a evitare possibili effetti negativi sull'ambiente e sulla salute e favoriscono la conservazione delle risorse naturali. Per ulteriori informazioni sui punti di raccolta delle apparecchiature a fine vita, contattare il proprio comune di residenza, il servizio di smaltimento dei rifiuti locale o il negozio presso il quale è stato acquistato il prodotto.


Informazioni sulle normative

Sostanze chimiche

HP si impegna a fornire ai clienti informazioni sulle sostanze chimiche presenti nei prodotti in conformità con i requisiti legali, ad esempio REACH (normativa CE N. 1907/2006 del Parlamento e del Consiglio europeo). È possibile reperire una relazione sulle informazioni chimiche relative al prodotto sul sito Web: www.hp.com/go/reach.


Informazioni sulle normative

Material Safety Data Sheet (MSDS, Scheda tecnica di sicurezza)

Le schede tecniche di sicurezza relative ai materiali di consumo contenenti sostanze chimiche (ad esempio, il toner) è disponibile sul sito Web HP all'indirizzo www.hp.com/go/msds o www.hp.com/hpinfo/community/environment/productinfo/safety.


Informazioni sulle normative

Ulteriori informazioni

Per ulteriori informazioni sugli argomenti ambientali:

●
Scheda relativa al profilo ambientale di questo prodotto e di molti altri prodotti HP correlati
●
Impegni HP in materia di rispetto dell'ambiente
●
Sistema di gestione ambientale HP
●
Programma di riciclaggio e restituzione dei prodotti HP
●
Material Safety Data Sheet (Scheda tecnica di sicurezza)

Visitare il sito Web www.hp.com/go/environment o www.hp.com/hpinfo/globalcitizenship/environment.


Informazioni sulle normative

Dichiarazione di conformità

Dichiarazione di conformità
in base a ISO/IEC 17050-1 e EN 17050-1
Nome del produttore:
Hewlett-Packard Company
N. documento: BOISB-0603-05-rel.1.0
Indirizzo del produttore:
11311 Chinden Boulevard
Boise, Idaho 83714-1021, USA
dichiara che il prodotto
Nome del prodotto:
HP LaserJet Professional CM1415fn
Numero di modello normativo2)
BOISB-0603-05
BOISB-0903-00 - (US-Modulo fax LIU)
BOISB-0903-01 - (EURO-Modulo fax LIU)
Opzioni del prodotto:
TUTTE
Cartucce di stampa:
CE320A, CE321A, CE322A, CE323A
è conforme alle seguenti caratteristiche:
SICUREZZA:
IEC 60950-1:2005 / EN60950-1: 2006
IEC 60825-1:2007 / EN 60825-1:2007 Prodotto LED/Laser Classe 1)
IEC 62311:2007 / EN 62311:2008
GB4943-2001
EMC:
CISPR22:2005 +A1 / EN55022:2006 +A1 - Classe B1)
EN 61000-3-2:2006
EN 61000-3-3:1995 +A1 +A2
EN 55024:1998 +A1 +A2
FCC Titolo 47 CFR, Parte 15 Classe B1)/ICES-003, Numero 4
GB9254-2008, GB17625.1-2003
TELECOMUNICAZIONI:
ES 203 021; FCC Titolo 47 CFR, Parte 683)
CONSUMO ENERGETICO:
Normativa (CE) N. 1275/2008
Informazioni supplementari:
Questo prodotto è conforme ai requisiti della Direttiva EMC 2004/108/CE, alla Direttiva sulle basse tensioni 2006/95/CE, alla Direttiva R&TTE 1999/5/CE (Allegato II) e alla Direttiva EuP 2005/32/CE ed è contrassegnato dal marchio CE [image].
Questo dispositivo è conforme alla Parte 15 delle norme FCC. Il funzionamento è soggetto alle seguenti condizioni: (1) la periferica non deve causare interferenze dannose e (2) la periferica deve accettare le eventuali interferenze ricevute, incluse quelle che possono causare un funzionamento errato.
1.
Il prodotto è stato collaudato in una configurazione tipica, con sistemi di personal computer Hewlett-Packard.
2.
Per scopi di conformità alla normativa, a questo prodotto è stato assegnato un numero di modello di normativa. Questo numero non deve essere confuso né con il nome né con i numeri del prodotto.
3.
Oltre agli standard sopra elencati, il prodotto è conforme alle normative sulle telecomunicazioni e agli altri standard specifici per i paesi o le regioni di destinazione.
4.
Questo prodotto utilizza un modulo fax analogico accessorio i cui numeri di modello normativo sono: BOISB-0903-00 (US-LIU) o BOISB-0903-01 (EURO LIU), in conformità ai requisiti normativi tecnici per i paesi/regioni in cui verrà venduto.
Boise, Idaho USA
Settembre 2010
Solo per questioni inerenti la normativa:
Europa:
L'ufficio vendite o assistenza Hewlett-Packard locale o Hewlett-Packard GmbH, Department HQ-TRE / Standards Europe, Herrenberger Strasse 140, D-71034 Böblingen (FAX: +49-7031-14-3143) www.hp.com/go/certificates
Stati Uniti:
Product Regulations Manager, Hewlett-Packard Company, PO Box 15, Mail Stop 160, Boise, Idaho 83707-0015 (telefono: 208-396-6000)


Informazioni sulle normative

Dichiarazione di conformità (modelli wireless)

Dichiarazione di conformità
in base a ISO/IEC 17050-1 e EN 17050-1
Nome del produttore:
Hewlett-Packard Company
N. documento: BOISB-0603-06-rel.1.0
Indirizzo del produttore:
11311 Chinden Boulevard
Boise, Idaho 83714-1021, USA
dichiara che il prodotto
Nome del prodotto:
HP LaserJet Professional CM1415fnw
Numero di modello normativo2)
BOISB-0603-06
BOISB-0903-00 - (US-Modulo fax LIU)
BOISB-0903-01 - (EURO-Modulo fax LIU)
SDGOB – 0892 – (Modulo radio)
Opzioni del prodotto:
TUTTE
Cartucce di stampa:
CE320A, CE321A, CE322A, CE323A
è conforme alle seguenti caratteristiche:
SICUREZZA:
IEC 60950-1:2005 / EN60950-1: 2006
IEC 60825-1:2007 / EN 60825-1:2007 Prodotto LED/Laser Classe 1)
IEC 62311:2007 / EN 62311:2008
GB4943-2001
EMC:
CISPR22:2005 +A1 / EN55022:2006 +A1 - Classe B1)
EN 61000-3-2:2006
EN 61000-3-3:1995 +A1 +A2
EN 55024:1998 +A1 +A2
FCC Titolo 47 CFR, Parte 15 Classe B1)/ICES-003, Numero 4
GB9254-2008, GB17625.1-2003
TELECOMUNICAZIONI:
ES 203 021; FCC Titolo 47 CFR, Parte 683)
Radio5)
EN 301 489-1:V1.8.1 / EN 301 489-17:V1.3.2
EN 300 328: V1.7.1
FCC Titolo 47 CFR, Parte 15 Sottoparte C (Sezione 15.247) / IC: RSS-210
CONSUMO ENERGETICO:
Normativa (CE) N. 1275/2008
Informazioni supplementari:
Questo prodotto è conforme ai requisiti della Direttiva R&TTE 1999/5/CE Allegato II e Allegato IV, alla Direttiva EMC 2004/108/CE, alla Direttiva sulle basse tensioni 2006/95/CE e alla Direttiva EuP 2005/32/CE ed è contrassegnato dal marchio CE [image].
Questo dispositivo è conforme alla Parte 15 delle norme FCC. Il funzionamento è soggetto alle seguenti condizioni: (1) la periferica non deve causare interferenze dannose e (2) la periferica deve accettare le eventuali interferenze ricevute, incluse quelle che possono causare un funzionamento errato.
1.
Il prodotto è stato collaudato in una configurazione tipica, con sistemi di personal computer Hewlett-Packard.
2.
Per scopi di conformità alla normativa, a questo prodotto è stato assegnato un numero di modello di normativa. Questo numero non deve essere confuso né con il nome né con i numeri del prodotto.
3.
Oltre agli standard sopra elencati, il prodotto è conforme alle normative sulle telecomunicazioni e agli altri standard specifici per i paesi/regioni di destinazione.
4.
Questo prodotto utilizza un modulo fax analogico accessorio i cui numeri di modello normativo sono: BOISB-0903-00 (US-LIU) o BOISB-0903-01 (EURO LIU), in conformità ai requisiti normativi tecnici per i paesi/regioni in cui verrà venduto.
5.
Questo prodotto utilizza un modulo radio il cui numero identificativo di modello è SDGOB-0892, come stabilito dai requisiti tecnici normativi per i paesi/le regioni in cui questo prodotto verrà commercializzato.
Boise, Idaho USA
Settembre 2010
Solo per questioni inerenti la normativa:
Europa:
L'ufficio vendite o assistenza Hewlett-Packard locale o Hewlett-Packard GmbH, Department HQ-TRE / Standards Europe, Herrenberger Strasse 140, D-71034 Böblingen (FAX: +49-7031-14-3143) www.hp.com/go/certificates
Stati Uniti:
Product Regulations Manager, Hewlett-Packard Company, PO Box 15, Mail Stop 160, Boise, Idaho 83707-0015 (telefono: 208-396-6000)


Informazioni sulle normative

Dichiarazioni sulla sicurezza

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Sicurezza dei prodotti laser
  • Norme DOC per il Canada
  • Dichiarazione VCCI (Giappone)
  • Istruzioni relative al cavo di alimentazione
  • Dichiarazione relativa ai cavi di alimentazione (Giappone)
  • Dichiarazione EMC (Corea)
  • Dichiarazione sulla sicurezza dei prodotti laser per la Finlandia
  • Dichiarazione GS (Germania)
  • Tabella sostanze (Cina)
  • Restrizioni relative alla dichiarazione di sostanze nocive (Turchia)


Informazioni sulle normative

Sicurezza dei prodotti laser

Il CDRH (Center for Devices and Radiological Health) della FDA (Food and Drug Administration) degli Stati Uniti ha introdotto alcune disposizioni per i dispositivi laser prodotti a partire dal 1 agosto 1976. I prodotti venduti negli Stati Uniti devono obbligatoriamente conformarsi a tali disposizioni. Questa periferica è certificata come prodotto laser di "Classe 1" ai sensi del Radiation Performance Standard Act del 1968 del DHHS (Department of Health and Human Services) degli Stati Uniti. Poiché le radiazioni emesse all'interno della periferica sono completamente isolate tramite alloggiamenti protettivi e coperchi esterni, i raggi laser non possono fuoriuscire durante il normale funzionamento della periferica.

AVVERTENZA!

L'uso di impostazioni e procedure diverse da quelle indicate in questa Guida dell'utente possono provocare l'esposizione a radiazioni pericolose.


Informazioni sulle normative

Norme DOC per il Canada

Complies with Canadian EMC Class B requirements.

« Conforme à la classe B des normes canadiennes de compatibilité électromagnétiques. « CEM ». »


Informazioni sulle normative

Dichiarazione VCCI (Giappone)

Avviso VCCI (Giappone)


Informazioni sulle normative

Istruzioni relative al cavo di alimentazione

Verificare che il cavo di alimentazione sia adatto alla tensione del prodotto. La tensione è specificata sull'etichetta del prodotto. Il prodotto funziona a 100-127 V CA o 220-240 V CA e 50/60 Hz.

Collegare il cavo di alimentazione del prodotto a una presa elettrica con collegamento a terra.

ATTENZIONE:

per impedire danni al prodotto, utilizzare soltanto il cavo di alimentazione fornito con il prodotto.


Informazioni sulle normative

Dichiarazione relativa ai cavi di alimentazione (Giappone)

Certificazione cavi di alimentazione per il Giappone


Informazioni sulle normative

Dichiarazione EMC (Corea)

    © 2010 Hewlett-Packard Development Company, L.P.

    http://www.hp.com


Informazioni sulle normative

Dichiarazione sulla sicurezza dei prodotti laser per la Finlandia

Luokan 1 laserlaite

Klass 1 Laser Apparat

HP LaserJet CM1415fn, CM1415fnw, laserkirjoitin on käyttäjän kannalta turvallinen luokan 1 laserlaite. Normaalissa käytössä kirjoittimen suojakotelointi estää lasersäteen pääsyn laitteen ulkopuolelle. Laitteen turvallisuusluokka on määritetty standardin EN 60825-1 (2007) mukaisesti.

VAROITUS !

Laitteen käyttäminen muulla kuin käyttöohjeessa mainitulla tavalla saattaa altistaa käyttäjän turvallisuusluokan 1 ylittävälle näkymättömälle lasersäteilylle.

VARNING !

Om apparaten används på annat sätt än i bruksanvisning specificerats, kan användaren utsättas för osynlig laserstrålning, som överskrider gränsen för laserklass 1.

HUOLTO

HP LaserJet CM1415fn, CM1415fnw - kirjoittimen sisällä ei ole käyttäjän huollettavissa olevia kohteita. Laitteen saa avata ja huoltaa ainoastaan sen huoltamiseen koulutettu henkilö. Tällaiseksi huoltotoimenpiteeksi ei katsota väriainekasetin vaihtamista, paperiradan puhdistusta tai muita käyttäjän käsikirjassa lueteltuja, käyttäjän tehtäväksi tarkoitettuja ylläpitotoimia, jotka voidaan suorittaa ilman erikoistyökaluja.

VARO !

Mikäli kirjoittimen suojakotelo avataan, olet alttiina näkymättömällelasersäteilylle laitteen ollessa toiminnassa. Älä katso säteeseen.

VARNING !

Om laserprinterns skyddshölje öppnas då apparaten är i funktion, utsättas användaren för osynlig laserstrålning. Betrakta ej strålen.

Tiedot laitteessa käytettävän laserdiodin säteilyominaisuuksista: Aallonpituus 775-795 nm Teho 5 m W Luokan 3B laser.


Informazioni sulle normative

Dichiarazione GS (Germania)

Das Gerät ist nicht für die Benutzung im unmittelbaren Gesichtsfeld am Bildschirmarbeitsplatz vorgesehen. Um störende Reflexionen am Bildschirmarbeitsplatz zu vermeiden, darf dieses Produkt nicht im unmittelbaren Gesichtsfeld platziert werden.


Informazioni sulle normative

Tabella sostanze (Cina)

Tabella delle sostanze (Cina)


Informazioni sulle normative

Restrizioni relative alla dichiarazione di sostanze nocive (Turchia)

Türkiye Cumhuriyeti: EEE Yönetmeliğine Uygundur


Informazioni sulle normative

Ulteriori dichiarazioni per i prodotti di telecomunicazioni (fax)

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Dichiarazione EU per l'utilizzo nelle telecomunicazioni
  • New Zealand Telecom Statements
  • Additional FCC statement for telecom products (US)
  • Telephone Consumer Protection Act (US)
  • Industry Canada CS-03 requirements


Informazioni sulle normative

Dichiarazione EU per l'utilizzo nelle telecomunicazioni

Questo prodotto è stato progettato per essere collegato a reti PSTN (Public Switched Telecommunication Networks) analogiche dei paesi/regioni EEA (Area economica europea).

Questo prodotto è conforme ai requisiti della direttiva EU R&TTE 1999/5/EC (Allegato II), pertanto è contrassegnato dal marchio di conformità CE.

Per ulteriori informazioni, vedere la Dichiarazione di conformità fornita dal produttore in un'altra sezione del presente manuale.

Tuttavia, a causa delle differenze tra le singole reti PSTN locali, il prodotto non fornisce garanzia incondizionata di corretto funzionamento in ogni punto di terminazione della rete PSTN. La compatibilità di rete dipende dalla configurazione appropriata impostata dal cliente in preparazione della connessione a PSTN. Seguire le istruzioni fornite nel Manuale per l'utente.

In caso di problemi di compatibilità di rete, contattare il fornitore dell'apparecchiatura o l'assistenza clienti Hewlett-Packard del paese/regione di utilizzo.

La connessione a un punto di terminazione PSTN potrebbe richiedere ulteriori requisiti individuati dall'operatore PSTN locale.


Informazioni sulle normative

New Zealand Telecom Statements

The grant of a Telepermit for any item of terminal equipment indicates only that Telecom has accepted that the item complies with minimum conditions for connection to its network. It indicates no endorsement of the product by Telecom, nor does it provide any sort of warranty. Above all, it provides no assurance that any item will work correctly in all respects with another item of Telepermitted equipment of a different make or model, nor does it imply that any product is compatible with all of Telecom’s network services.

This equipment may not provide for the effective hand-over of a call to another device connected to the same line.

This equipment shall not be set up to make automatic calls to the Telecom “111” Emergency Service.

This product has not been tested to ensure compatibility with the FaxAbility distinctive ring service for New Zealand.


Informazioni sulle normative

Additional FCC statement for telecom products (US)

This equipment complies with Part 68 of the FCC rules and the requirements adopted by the ACTA. On the back of this equipment is a label that contains, among other information, a product identifier in the format US:AAAEQ##TXXXX. If requested, this number must be provided to the telephone company.

The REN is used to determine the quantity of devices, which may be connected to the telephone line. Excessive RENs on the telephone line may result in the devices not ringing in response to an incoming call. In most, but not all, areas, the sum of the RENs should not exceed five (5.0). To be certain of the number of devices that may be connected to the line, as determined by the total RENs, contact the telephone company to determine the maximum REN for the calling area.

This equipment uses the following USOC jacks: RJ11C.

An FCC-compliant telephone cord and modular plug is provided with this equipment. This equipment is designed to be connected to the telephone network or premises wiring using a compatible modular jack, which is Part 68 compliant. This equipment cannot be used on telephone company-provided coin service. Connection to Party Line Service is subject to state tariffs.

If this equipment causes harm to the telephone network, the telephone company will notify you in advance that temporary discontinuance of service may be required. If advance notice is not practical, the telephone company will notify the customer as soon as possible. Also, you will be advised of your right to file a complaint with the FCC if you believe it is necessary.

The telephone company may make changes in its facilities, equipment, operations, or procedures that could affect the operation of the equipment. If this happens, the telephone company will provide advance notice in order for you to make the necessary modifications in order to maintain uninterrupted service.

If trouble is experienced with this equipment, please see the numbers in this manual for repair and (or) warranty information. If the trouble is causing harm to the telephone network, the telephone company may request you remove the equipment from the network until the problem is resolved.

The customer can do the following repairs: Replace any original equipment that came with the device. This includes the print cartridge, the supports for trays and bins, the power cord, and the telephone cord. It is recommended that the customer install an AC surge arrestor in the AC outlet to which this device is connected. This is to avoid damage to the equipment caused by local lightning strikes and other electrical surges.


Informazioni sulle normative

Telephone Consumer Protection Act (US)

The Telephone Consumer Protection Act of 1991 makes it unlawful for any person to use a computer or other electronic device, including fax machines, to send any message unless such message clearly contains, in a margin at the top or bottom of each transmitted page or on the first page of the transmission, the date and time it is sent and an identification of the business, other entity, or individual sending the message and the telephone number of the sending machine or such business, or other entity, or individual. (The telephone number provided cannot be a 900 number or any other number for which charges exceed local or long distance transmission charges).


Informazioni sulle normative

Industry Canada CS-03 requirements

Notice: The Industry Canada label identifies certified equipment. This certification means the equipment meets certain telecommunications network protective, operational, and safety requirements as prescribed in the appropriate Terminal Equipment Technical Requirement document(s). The Department does not guarantee the equipment will operate to the user’s satisfaction. Before installing this equipment, users should ensure that it is permissible for the equipment to be connected to the facilities of the local telecommunications company. The equipment must also be installed using an acceptable method of connection. The customer should be aware that compliance with the above conditions may not prevent degradation of service in some situations. Repairs to certified equipment should be coordinated by a representative designated by the supplier. Any repairs or alterations made by the user to this equipment, or equipment malfunctions, may give the telecommunications company cause to request the user to disconnect the equipment. Users should ensure for their own protection that the electrical ground connections of the power utility, telephone lines, and internal metallic water pipe system, if present, are connected together. This precaution can be particularly important in rural areas.

ATTENZIONE:

Users should not attempt to make such connections themselves, but should contact the appropriate electric inspection authority, or electrician, as appropriate. The Ringer Equivalence Number (REN) of this device is 0.0.

Notice: The Ringer Equivalence Number (REN) assigned to each terminal device provides an indication of the maximum number of terminals allowed to be connected to a telephone interface. The termination on an interface may consist of any combination of devices subject only to the requirement that the sum of the Ringer Equivalence Number of all the devices does not exceed five (5.0). The standard connecting arrangement code (telephone jack type) for equipment with direct connections to the telephone network is CA11A.


Informazioni sulle normative

Dichiarazione aggiuntive per il prodotto con rete senza fili

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Dichiarazione di conformità FCC - Stati Uniti
  • Dichiarazione per l'Australia
  • Dichiarazione ANATEL per il Brasile
  • Dichiarazioni per il Canada
  • Avviso sulle normative dell'Unione Europea
  • Avviso per l'utilizzo in Francia
  • Avviso per l'utilizzo in Russia
  • Dichiarazione per la Corea
  • Dichiarazione per Taiwan


Informazioni sulle normative

Dichiarazione di conformità FCC - Stati Uniti

Exposure to radio frequency radiation

ATTENZIONE:

The radiated output power of this device is far below the FCC radio frequency exposure limits. Nevertheless, the device shall be used in such a manner that the potential for human contact during normal operation is minimized.

In order to avoid the possibility of exceeding the FCC radio frequency exposure limits, human proximity to the antenna shall not be less than 20 cm during normal operation.

This device complies with Part 15 of FCC Rules. Operation is subject to the following two conditions: (1) this device may not cause interference, and (2) this device must accept any interference, including interference that may cause undesired operation of the device.

ATTENZIONE:

Based on Section 15.21 of the FCC rules, changes of modifications to the operation of this product without the express approval by Hewlett-Packard Company may invalidate its authorized use.


Informazioni sulle normative

Dichiarazione per l'Australia

This device incorporates a radio-transmitting (wireless) device. For protection against radio transmission exposure, it is recommended that this device be operated no less than 20 cm from the head, neck, or body.


Informazioni sulle normative

Dichiarazione ANATEL per il Brasile

Este equipamento opera em caráter secundário, isto é, não tem direito à proteção contra interferência prejudicial, mesmo de estações do mesmo tipo, e não pode causar interferência a sistemas operando em caráter primário.


Informazioni sulle normative

Dichiarazioni per il Canada

For Indoor Use. This digital apparatus does not exceed the Class B limits for radio noise emissions from digital apparatus as set out in the radio interference regulations of the Canadian Department of Communications. The internal wireless radio complies with RSS 210 of Industry Canada.

Pour l´usage d´intérieur. Le présent appareil numérique n´émet pas de bruits radioélectriques dépassant les limites applicables aux appareils numériques de Classe B prescribes dans le règlement sur le brouillage radioélectrique édicté par le Ministère des Communications du Canada. Le composant RF interne est conforme à la norme CNR-210 d´Industrie Canada.


Informazioni sulle normative

Avviso sulle normative dell'Unione Europea

Le funzioni di telecomunicazione di questo prodotto possono essere utilizzate nei seguenti paesi/regioni della UE ed EFTA:

Austria, Belgio, Bulgaria, Cipro, Repubblica Ceca, Danimarca, Estonia, Finlandia, Francia, Germania, Grecia, Ungheria, Islanda, Irlanda, Italia, Lettonia, Liechtenstein, Lituania, Lussemburgo, Malta, Paesi Bassi, Norvegia, Polonia, Portogallo, Romania, Repubblica Slovacca, Slovenia, Spagna, Svezia, Svizzera, e Regno Unito.


Informazioni sulle normative

Avviso per l'utilizzo in Francia

For 2.4 GHz Wireless LAN operation of this product certain restrictions apply: This equipment may be used indoor for the entire 2400-2483.5 MHz frequency band (channels 1-13). For outdoor use, only 2400-2454 MHz frequency band (channels 1-9) may be used. For the latest requirements, see www.arcep.fr.

L'utilisation de cet equipement (2.4 GHz Wireless LAN) est soumise à certaines restrictions : Cet équipement peut être utilisé à l'intérieur d'un bâtiment en utilisant toutes les fréquences de 2400-2483.5 MHz (Chaine 1-13). Pour une utilisation en environnement extérieur, vous devez utiliser les fréquences comprises entre 2400-2454 MHz (Chaine 1-9). Pour les dernières restrictions, voir, www.arcep.fr.


Informazioni sulle normative

Dichiarazione per la Corea

Dichiarazione wireless per la Corea


Informazioni sulle normative

Dichiarazione per Taiwan

Dichiarazione wireless per Taiwan


Utilizzo dei tasti scorciatoia di accesso facilitato nel visualizzatore della guida

Utilizzo dei tasti scorciatoia di accesso facilitato nel visualizzatore della guida

Gli argomenti seguenti descrivono come orientarsi in questa guida dell'utente.

  • Utilizzo di F6 per passare dal pannello Orientamento al pannello Argomenti.
  • Tasti scorciatoia per il visualizzatore della guida
  • Tasti scorciatoia per la scheda Sommario
  • Tasti scorciatoia per la scheda Indice
  • Tasti scorciatoia per la scheda Cerca
  • Tasti scorciatoia per la scheda Preferiti

Note

  • Vi sono anche comandi di menu scorciatoia a cui è possibile accedere tramite la tastiera.
  • I tasti scorciatoia funzionano inoltre nelle finestre secondarie e popup.
  • Ogniqualvolta si utilizza un tasto scorciatoia nel pannello Orientamento, il pannello Argomenti non è più evidenziato. Per tornare al pannello Argomenti, premere F6.
  • Se se è stata utilizzata per l'ultima ricerca, la casella di controllo Trova parole simili nella scheda Cerca verrà selezionata.


Utilizzo del Visualizzatore della Guida HTML

Utilizzo del Visualizzatore della Guida HTML

Questa sezione illustra come spostarsi all'interno della Guida e come utilizzarla. Per ulteriori informazioni, fare clic su uno dei seguenti argomenti:

  • Come ottenere maggiori informazioni dalla Guida
  • Per trovare un argomento della Guida
  • Per creare un elenco di argomenti della Guida preferiti
  • Per copiare un argomento della Guida
  • Per stampare l'argomento della Guida corrente
  • Per trovare gli argomenti utilizzando i pulsanti della barra degli strumenti
  • Utilizzo dei comandi del menu di scelta rapida


Utilizzo di F6 per passare dal pannello Orientamento al pannello Argomenti.

Utilizzo dei tasti scorciatoia di accesso facilitato nel visualizzatore della guida

Utilizzo di F6 per passare dal pannello Orientamento al pannello Argomenti

È possibile passare rapidamente dal pannello Orientamento al pannello Argomenti e viceversa premendo F6 sulla tastiera.


Tasti scorciatoia per il visualizzatore della guida

Come chiudere il visualizzatore della guida | Alt+F4
Come passare dal visualizzatore della guida ad altre finestre aperte e viceversa. | Alt+Tab
Come visualizzare il menu Opzioni. | Alt+O
Come modificare le impostazioni di Microsoft Internet Explorer. La finestra di dialogo Opzioni Internet contiene le impostazioni di accesso facilitato. Per modificare tali impostazioni, fare clic sulla scheda Generale e su Accesso facilitato. | Alt+O e quindi premere S
Come nascondere o mostrare il pannello Orientamento. | Alt+O e quindi premere D
Come stampare un argomento. | Alt+O e quindi premere M Oppure fare clic con il pulsante destro del mouse nell'argomento e fare clic su Stampa.
Come tornare all'argomento precedente. | Alt+Freccia a sinistra o Alt+O e quindi premere I
Come passare all'argomento successivo (purché sia stato appena visualizzato). | Alt+Freccia a destra o Alt+O e quindi premere A
Come attivare o disattivare la casella di ricerca. | Alt+O e quindi premere V
Come aggiornare l'argomento che viene visualizzato nel pannello Argomenti (risulta utile se ci si è collegati a una pagina Web). | F5 o Alt+O e quindi premere O
Come tornare alla home page (gli autori della guida possono specificare una home page per la guida). | Alt+O e quindi premere P
Come impedire al visualizzatore di aprire una pagina. Ciò è utile inoltre se ci si sta collegando al Web e si desidera arrestare il download di una pagina. | Alt+O e quindi premere T
Come passare ad un argomento o a una pagina Web predeterminata. L'autore della guida che crea un file compilato (.chm) può aggiungere due collegamenti sul menu Opzioni per argomenti o pagine Web importanti. Quando si seleziona il comando Passa a, si passa a uno di questi argomenti o pagine Web. | Alt+O e quindi premere 1 oppure 2
Come passare dal pannello Orientamento al pannello Argomenti e viceversa. | F6
Come scorrere un argomento. | Freccia su e Freccia in basso o Pagina su e Pagina giù
Come scorrere tutti i collegamenti presenti in un argomento o tutte le opzioni presenti in una scheda del pannello Orientamento. | Tab


Tasti scorciatoia per la scheda Sommario

Come visualizzare la scheda Sommario. | Alt+S
Come aprire e chiudere un manuale o una cartella. | Segno più (+) e Segno meno (-) o Freccia a sinistra e Freccia a destra
Come selezionare un argomento. | Freccia su e Freccia in basso
Come visualizzare l'argomento selezionato. | Invio


Tasti scorciatoia per la scheda Indice

Come visualizzare la scheda Indice. | Alt+I
Come immettere una parola chiave da ricercare. | Alt+E e quindi immettere la parola
Come selezionare una parola chiave nell'elenco. | Freccia su e Freccia in basso
Come visualizzare l'argomento associato. | Alt+Z


Tasti scorciatoia per la scheda Cerca

Come visualizzare la scheda Cerca. | Alt+C
Come immettere una parola chiave da ricercare. | Alt+E e quindi immettere la parola
Come iniziare una ricerca. | Alt+L
Come selezionare un argomento nell'elenco risultati. | Alt+N e quindi Freccia su e Freccia in basso
Come visualizzare l'argomento selezionato. | Alt+Z
Le opzioni seguenti sono disponibili soltanto se è attivata la ricerca globale.
Come ricercare una parola chiave nell'elenco risultati di una ricerca precedente. | Alt+U
Per ricercare parole simili alla parola chiave. Ad esempio, per trovare parole simili a "in esecuzione" e "esegue" per la parola chiave "eseguire". | Alt+M
Per effettuare una ricerca solo nei titoli degli argomenti. | Alt+R


Tasti scorciatoia per la scheda Preferiti

Come visualizzare la scheda Preferiti. | Alt+P
Come aggiungere l'argomento attualmente visualizzato nell'elenco Preferiti. | Alt+G
Come selezionare un argomento nell'elenco Preferiti. | Alt+P e quindi Freccia su e Freccia in basso
Come visualizzare l'argomento selezionato. | Alt+Z
Per rimuovere l'argomento selezionato dall'elenco. | Alt+R


Come ottenere maggiori informazioni dalla Guida

Di seguito vengono forniti suggerimenti per visualizzare ulteriori informazioni quando si utilizza il Visualizzatore della Guida HTML:

  • Per collegarsi a un altro argomento, a una pagina Web, a un elenco di altri argomenti oppure a un programma, fare clic sulle parole sottolineate, colorate.
  • Per visualizzare argomenti che contengono informazioni correlate, fare clic su "Argomenti correlati", visualizzato al termine dell'argomento, quindi fare clic sul titolo dell'argomento desiderato.
  • Per controllare se una parola oppure una frase contenuta in un argomento è riportata nell'indice, selezionare la parola, quindi premere F1.
  • Se si visualizza contenuto Web nel riquadro Argomento, è possibile fare clic su Termina oppure su Aggiorna sulla barra degli strumenti per interrompere un trasferimento oppure aggiornare una pagina Web.
  • Se si visualizza spesso un determinato argomento, è possibile aggiungerlo all'elenco dei preferiti.
  • Fare clic con il pulsante destro del mouse sulla scheda Sommario oppure sul riquadro Argomento per visualizzare i comandi del menu di scelta rapida.


Per trovare un argomento della Guida

Nel riquadro di navigazione, fare clic su una delle seguenti schede:

  • Per sfogliare il sommario, fare clic sulla scheda Sommario. Il sommario è un elenco espandibile dei principali argomenti.
  • Per visualizzare un elenco di voci di indice, fare clic sulla scheda Indice, quindi digitare una parola oppure scorrere l'elenco. Spesso gli argomenti vengono riportati sotto più voci di indice.
  • Per individuare ogni ricorrenza di una parola o di una frase contenuta all'interno di un file della Guida, fare clic sulla scheda Cerca, quindi digitare la parola.
Nota Fare clic sulla voce di sommario, sulla voce di indice oppure sulla voce relativa ai risultati della ricerca per visualizzare l'argomento corrispondente.


Per creare un elenco di argomenti della Guida preferiti

  1. Individuare l'argomento della Guida desiderato.
  2. Fare clic sulla scheda Preferiti, quindi su Aggiungi.
Nota
  • Per ritornare a un argomento preferito, fare clic sulla scheda Preferiti, selezionare l'argomento, quindi fare clic su Visualizza.
  • Se si desidera rinominare un argomento, selezionare l'argomento e digitare il nuovo nome nella casella Argomento corrente.
  • Per rimuovere un argomento preferito, selezionare l'argomento e fare clic su Rimuovi.


Per copiare un argomento della Guida

  1. Nel riquadro Argomento, fare clic con il pulsante destro del mouse sull'argomento che si desidera copiare, quindi fare clic su Seleziona tutto.
  2. Fare di nuovo clic con il pulsante destro del mouse, quindi fare clic su Copia. In tal modo, l'argomento viene copiato negli Appunti.
  3. Aprire il documento nel quale si desidera copiare l'argomento.
  4. Posizionare il cursore nel punto in cui si desidera visualizzare le informazioni.
  5. Nel menu Modifica, fare clic su Incolla.
Nota Per copiare solo una parte di un argomento, selezionare il testo desiderato, fare clic con il pulsante destro del mouse, quindi fare clic su Copia.


Per stampare l'argomento della Guida corrente

Fare clic con il pulsante destro del mouse su un argomento, quindi fare clic su Stampa.

Nota Se si esegue una stampa dalla scheda Sommario (facendo clic con il pulsante destro del mouse su una voce, quindi facendo clic su Stampa), verranno visualizzate le opzioni per stampare soltanto l'argomento corrente ed eventuali argomenti secondari.


Per trovare gli argomenti utilizzando i pulsanti della barra degli strumenti

La barra degli strumenti del Visualizzatore della Guida presenta cinque pulsanti di spostamento, che possono essere utilizzati per trovare gli argomenti della Guida.

  • Indietro visualizza l'ultimo argomento che è stato visualizzato.
  • Avanti visualizza l'argomento successivo di una sequenza di argomenti visualizzata precedentemente.
  • Successivo visualizza l'argomento successivo elencato nel sommario.
  • Precedente visualizza l'argomento precedente elencato nel sommario.
  • Home visualizza l'argomento della home page per il file della Guida che si sta visualizzando.
  • Aggiorna aggiorna il contenuto Web visualizzato al momento nel riquadro Argomento.
  • Termina interrompe il trasferimento delle informazioni del file. Fare clic su questo pulsante per interrompere il trasferimento dei dati contenuti in una pagina Web.
Nota È possibile che la barra degli strumenti del Visualizzatore della Guida non contenga tutti questi pulsanti.


Utilizzo dei comandi del menu di scelta rapida

Il menu di scelta rapida contiene numerosi comandi che possono essere utilizzati per visualizzare e personalizzare le informazioni.

Comando
Descrizione
Fare clic con il pulsante destro del mouse sul sommario, quindi fare clic su Apri tutto.
Questo comando apre tutti i libri o le cartelle del sommario e funziona solo se è visualizzata la scheda Sommario.
Fare clic con il pulsante destro del mouse sul sommario, quindi fare clic su Chiudi tutto.
Questo comando chiude tutti i libri o le cartelle e funziona solo se è visualizzata la scheda Sommario.
Fare clic con il pulsante destro del mouse, quindi fare clic su Stampa.
Questo comando stampa l'argomento visualizzato.

Nota È possibile accedere a questi comandi mediante la tastiera. È possibile fare clic su MAIUSC+F10 per visualizzare il menu di scelta rapida, quindi fare clic sui tasti di scelta rapida. Oppure è possibile abilitare Controllo puntatore. Utilizzare una combinazione dei pulsanti del mouse per visualizzare il menu di scelta rapida, quindi fare clic sui tasti di scelta rapida appropriati.